<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Ευθυγράμμιση';
$string['alignment_bottom'] = 'Κάτω μέρος';
$string['alignment_left'] = 'Αριστερά';
$string['alignment_middle'] = 'Μέση';
$string['alignment_right'] = 'Δεξιά';
$string['alignment_top'] = 'Επάνω μέρος';
$string['browserepositories'] = 'Περιήγηση σε αποθετήρια ...';
$string['constrain'] = 'Αυτόματο μέγεθος';
$string['createimage'] = 'Εισαγωγή εικόνας';
$string['customstyle'] = 'Προσαρμοσμένο στυλ';
$string['enteralt'] = 'Περιγράψτε αυτή την εικόνα για κάποιον που δεν μπορεί να την δει';
$string['enterurl'] = 'Εισάγετε διεύθυνση URL';
$string['height'] = 'Ύψος';
$string['imageproperties'] = 'Ιδιότητες εικόνας';
$string['pluginname'] = 'Εικόνα';
$string['presentation'] = 'Περιγραφή δεν είναι απαραίτητη';
$string['presentationoraltrequired'] = 'Οι εικόνες πρέπει να έχουν μια περιγραφή, εκτός εάν η περιγραφή έχει επισημανθεί ως μη αναγκαία.';
$string['preview'] = 'Προεπισκόπηση';
$string['saveimage'] = 'Αποθήκευση εικόνας';
$string['size'] = 'Μέγεθος';
$string['uploading'] = 'Ανέβασμα, παρακαλώ περιμένετε ...';
$string['width'] = 'Πλάτος';
