<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Προσθήκη';
$string['addtoplanhint'] = 'Θέλετε να προσθέσετε αυτό το μάθημα σε ένα Πλάνο Μάθησης;';
$string['afteradding'] = 'Αυτό το μάθημα έχει προστεθεί στο {$a->planlinkstarttag}το πλάνο σας.';
$string['coursealreadyinplan'] = 'Το μάθημα αυτό έχει ήδη συμπεριληφθεί στο Πλάνο Μάθησης:';
$string['coursealreadyinplans'] = 'Το μάθημα αυτό έχει ήδη συμπεριληφθεί στα ακόλουθα Πλάνο Μάθησης;';
$string['courseinplan'] = 'Το μάθημα περιλαμβάνεται στο Πλάνο Μάθησης;';
$string['courseinplans'] = 'Το μάθημα αυτό περιλαμβάνεται στα παρακάτω Πλάνα Μάθησης:';
$string['pluginname'] = 'Πλάνο Μάθησης';
$string['totara_addtoplan:addinstance'] = 'Προσθέστε ένα νέο μπλοκ &quot;Προσθήκη στο πλάνο&quot;';
