<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Ειδοποιήσεις';
$string['clickformoreinfo'] = 'Κάντε κλικ για περισσότερες πληροφορίες';
$string['context'] = 'Σύνδεσμος';
$string['dismiss'] = 'Απόρριψη μηνύματος';
$string['from'] = 'Από';
$string['noalerts'] = 'Αυτήν τη στιγμή δεν έχετε ειδοποιήσεις';
$string['normal'] = 'Κανονικό';
$string['of'] = 'του';
$string['pluginname'] = 'Ειδοποιήσεις';
$string['reviewitems'] = 'Αναθεώρηση στοιχείου (-ων)';
$string['showempty'] = 'Εμφάνιση αυτού του μπλοκ όταν δεν υπάρχουν ειδοποιήσεις για εμφάνιση';
$string['showemptyconfig'] = 'Εμφάνιση κενού μπλοκ';
$string['showempty_help'] = 'Όταν ενεργοποιείται εάν δεν υπάρχουν ειδοποιήσεις για την εμφάνιση του μπλοκ, εμφανίζεται με το μήνυμα &quot;Προς το παρόν δεν έχετε ειδοποιήσεις&quot;. Για να ενεργοποιήσετε αυτήν την επιλογή, η γενική ρύθμιση θα πρέπει να ενεργοποιηθεί στις ρυθμίσεις του μπλοκ ειδοποιήσεων.';
$string['showingxofx'] = 'Εμφάνιση {$a->count} του {$a->total}';
$string['statement'] = 'Δήλωση';
$string['status'] = 'Κατάσταση';
$string['statusnotok'] = 'Η κατάσταση δεν είναι ΟΚ';
$string['statusok'] = 'Η κατάσταση είναι ΟΚ';
$string['statusundecided'] = 'Η Κατάσταση δεν έχει αποφασιστεί';
$string['totara_alerts:addinstance'] = 'Προσθέστε ένα νέο μπλοκ ειδοποιήσεων';
$string['totara_alerts:myaddinstance'] = 'Προσθήκη νέου μπλοκ με Ειδοποιήσεις στη σελίδα  \'Η Μάθησή μου\'';
$string['type'] = 'Τύπος';
$string['urgency'] = 'Επείγον';
$string['urgent'] = 'Επείγων';
$string['viewall'] = 'Προβολή όλων';
$string['viewallnot'] = 'Δείτε όλες τις ειδοποιήσεις';
