<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Προσθήκη νέας καταχώρησης';
$string['addnewexternalblog'] = 'Καταχώρηση εξωτερικού ιστολογίου';
$string['assocdescription'] = 'Αν γράφετε σχετικά με μια ενότητα μαθημάτων και / ή δραστηριοτήτων, επιλέξτε τα εδώ.';
$string['associated'] = 'Σύνδεση με {$a}';
$string['associatewithcourse'] = 'Ιστολόγιο σχετικά με το μάθημα {$a->coursename}';
$string['associatewithmodule'] = 'Ιστολόγιο σχετικά με τον {$a->modtype}: {$a->modname}';
$string['association'] = 'Συσχέτιση';
$string['associations'] = 'Συσχετίσεις';
$string['associationunviewable'] = 'Αυτή η καταχώρηση δεν μπορεί να προβληθεί από άλλους μέχρις ότου ένα μάθημα συσχετιστεί με αυτό ή αλλάξει το πεδίο \'Δημοσίευση σε\'';
$string['autotags'] = 'Προσθέστε αυτές τις ετικέτες';
$string['autotags_help'] = 'Εισάγετε μία ή περισσότερες τοπικές ετικέτες (χωρισμένες με κόμμα) που επιθυμείτε να προσθέσετε αυτόματα σε κάθε καταχώρηση ιστολογίου που αντιγράφεται από το εξωτερικό ιστολόγιο στο τοπικό σας ιστολόγιο.';
$string['backupblogshelp'] = 'Αν ενεργοποιηθεί, τα ιστολόγια θα συμπεριλαμβάνονται στα αυτόματα αντίγραφα ασφαλείας της σελίδας';
$string['blockexternalstitle'] = 'Εξωτερικά ιστολόγια';
$string['blocktitle'] = 'Ετικέτες ιστολογίων';
$string['blog'] = 'Ιστολόγιο';
$string['blogaboutthis'] = 'Ιστολόγιο σχετικά με αυτό το {$a->type}';
$string['blogaboutthiscourse'] = 'Προσθέστε μια καταχώρηση για αυτό το μάθημα';
$string['blogaboutthismodule'] = 'Προσθέστε μια καταχώρηση για το {$a}';
$string['blogadministration'] = 'Διαχείριση του ιστολογίου';
$string['blogdeleteconfirm'] = 'Διαγραφή αυτού του ιστολογίου;';
$string['blogdisable'] = 'Η χρήση ιστολογίων έχει απενεργοποιηθεί!';
$string['blogentries'] = 'Καταχωρήσεις ιστολογίων';
$string['blogentriesabout'] = 'Καταχωρίσεις ιστολογίου σχετικά με το {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Καταχωρίσεις ιστολογίου σχετικά με τον {$a->course} από {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Καταχωρίσεις ιστολογίου σχετικά με τον {$a->mod} από {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Καταχωρίσεις ιστολογίου σχετικά με τον {$a->course} από {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Εισαγωγές ιστολογίου σχετικά με αυτό το {$a->mod} από {$a->user}';
$string['blogentrybyuser'] = 'Καταχώρηση στο ιστολόγιο από {$a}';
$string['blogpreferences'] = 'Ρυθμίσεις ιστολογίου';
$string['blogs'] = 'Ιστολόγια';
$string['blogscourse'] = 'Μαθήματα ιστολογίων';
$string['blogssite'] = 'Ιστολόγια Ιστοτόπου';
$string['blogtags'] = 'Ετικέτες Ιστολογίων';
$string['cannotviewcourseblog'] = 'Δεν έχετε την απαιτούμενη πρόσβαση για να δείτε τα ιστολόγια αυτού του μαθήματος';
$string['cannotviewcourseorgroupblog'] = 'Δεν έχετε την απαιτούμενη πρόσβαση για να δείτε αυτά τα ιστολόγια';
$string['cannotviewsiteblog'] = 'Δεν έχετε την απαιτούμενη πρόσβαση για να δείτε όλα τα ιστολόγια';
$string['cannotviewuserblog'] = 'Δεν έχετε την απαιτούμενη πρόσβαση για να δείτε ιστολόγια χρηστών';
$string['configexternalblogcrontime'] = 'Πόσο συχνά το Totara ελέγχει τα εξωτερικά ιστολόγια για νέες καταχωρήσεις.';
$string['configmaxexternalblogsperuser'] = 'Ο αριθμός των εξωτερικών ιστολογίων κάθε χρήστης επιτρέπεται να συνδέεται με το ιστολόγιο του Totara.';
$string['configuseblogassociations'] = 'Επιτρέπει τη συσχέτιση καταχωρήσεων ιστολογίων με μαθήματα και ενότητες μαθημάτων.';
$string['configuseexternalblogs'] = 'Επιτρέπει στους χρήστες να καθορίζουν εξωτερικές ροές ιστολογίου. Το Totara ελέγχει τακτικά αυτές τις ροές ιστολογίου και αντιγράφει νέες καταχωρήσεις στο τοπικό ιστολόγιο αυτού του χρήστη.';
$string['courseblog'] = 'Ιστολόγιο μαθήματος: {$a}';
$string['courseblogdisable'] = 'Τα ιστολόγια μαθήματος είναι απενεργοποιημένα';
$string['courseblogs'] = 'Οι χρήστες μπορούν να δουν μόνο τα ιστολόγια ατόμων που παρακολουθούν το ίδιο μάθημα';
$string['deleteblogassociations'] = 'Διαγραφή συνδέσμων ιστολογίου';
$string['deleteblogassociations_help'] = 'Εάν έχει επιλεγεί, οι καταχωρήσεις ιστολογίου δεν θα συνδέονται πλέον με αυτό το μάθημα ή με άλλες δραστηριότητες ή πόρους μαθημάτων. Οι ίδιες οι καταχωρήσεις ιστολογίου δεν θα διαγραφούν.';
$string['deleteentry'] = 'Διαγράψτε την καταχώρηση';
$string['deleteexternalblog'] = 'Καταργήστε την καταχώρηση αυτού του εξωτερικού ιστολογίου';
$string['deleteotagswarn'] = 'Θέλετε σίγουρα να αφαιρέσετε αυτές τις ετικέτες από όλα τα ιστολόγια<br />και να την αφαιρέσετε τελεσίδικα από το σύστημα;';
$string['description'] = 'Περιγραφή';
$string['description_help'] = 'Εισάγετε μία ή δύο προτάσεις συνοψίζοντας το περιεχόμενο των εξωτερικών σας ιστολογίων. (Αν δεν παρέχεται περιγραφή, θα χρησιμοποιηθεί η περιγραφή που καταγράφεται στο εξετερικό σας ιστολόγιο).';
$string['donothaveblog'] = 'Λυπάμαι, αλλά δεν έχετε προσωπικό ιστολόγιο.';
$string['editentry'] = 'Επεξεργαστείτε μια καταχώρηση στο blog';
$string['editexternalblog'] = 'Επεξεργαστείτε αυτό το εξωτερικό ιστολόγιο';
$string['emptybody'] = 'Το σώμα μιας δημοσίευσης ιστολογίου δεν μπορεί να είναι κενό';
$string['emptyrssfeed'] = 'Η διεύθυνση URL που καταχωρίσατε δεν δείχνει μια έγκυρη ροή RSS';
$string['emptytitle'] = 'Ο τίτλος μιας δημοσίευσης ιστολογίου δεν μπορεί να είναι κενός';
$string['emptyurl'] = 'Πρέπει να καθορίσετε μια διεύθυνση URL σε μια έγκυρη ροή RSS';
$string['entrybody'] = 'Σώμα δημοσίευσης ιστολογίου';
$string['entrybodyonlydesc'] = 'Περιγραφή δημοσίευσης';
$string['entryerrornotyours'] = 'Αυτή η δημοσίευση δεν είναι δική σας';
$string['entrysaved'] = 'Η δημοσίευσή σας έχει αποθηκευτεί';
$string['entrytitle'] = 'Τίτλος δημοσίευσης';
$string['eventblogassociationadded'] = 'Δημιουργήθηκε σύνδεσμος ιστολογίου';
$string['eventblogassociationdeleted'] = 'Η σύνδεση ιστολογίου διαγράφηκε';
$string['eventblogentriesviewed'] = 'Προβλήθηκαν καταχωρίσεις ιστολογίου';
$string['eventblogexternaladded'] = 'Εξωτερικό ιστολόγιο καταχωρημένο';
$string['eventblogexternalremoved'] = 'Εξωτερικό ιστολόγιο μη καταχωρημένο';
$string['eventblogexternalupdated'] = 'Το εξωτερικό ιστολόγιο ενημερώθηκε';
$string['evententryadded'] = 'Προστέθηκε η καταχώρηση στο blog';
$string['evententrydeleted'] = 'Η καταχώρηση στο blog διαγράφηκε';
$string['evententryupdated'] = 'Η δημοσίευση ενημερώθηκε';
$string['eventexternalblogsviewed'] = 'Αναγνωσμένα εξωτερικά καταχωρημένα ιστολόγια';
$string['externalblogcrontime'] = 'Εξωτερικό πρόγραμμα cron για το ιστολόγιο';
$string['externalblogdeleteconfirm'] = 'Διαγραφή αυτού του εξωτερικού ιστολογίου;';
$string['externalblogdeleted'] = 'Εξωτερικό ιστολόγιο μη εγγεγραμμένο';
$string['externalblogs'] = 'Εξωτερικά ιστολόγια';
$string['feedisinvalid'] = 'Αυτή η ροή δεν είναι έγκυρη';
$string['feedisvalid'] = 'Αυτή η ροή είναι έγκυρη';
$string['filterblogsby'] = 'Εισαγωγή φίλτρων με ...';
$string['filtertags'] = 'Φίλτρο ετικετών';
$string['filtertags_help'] = 'Μπορείτε να χρησιμοποιήσετε αυτή τη δυνατότητα για να φιλτράρετε τις καταχωρήσεις που θέλετε να χρησιμοποιήσετε. Αν ορίσετε ετικέτες εδώ (χωρισμένες με κόμμα) τότε μόνο οι καταχωρήσεις με αυτές τις ετικέτες θα πρέπει να αντιγραφούν από το εξωτερικό ιστολόγιο.';
$string['groupblog'] = 'Ιστολόγιο ομάδας: {$a}';
$string['groupblogdisable'] = 'Τα ιστολόγια ομάδων είναι απενεργοποιημένα';
$string['groupblogentries'] = 'Αναρτήσεις ιστολογίου συσχετισμένες με το μάθημα  {$a->coursename} από την ομάδα {$a->groupname}';
$string['groupblogs'] = 'Οι χρήστες μπορούν να δουν μόνο τα ιστολόγια των ατόμων της ομάδας τους';
$string['incorrectblogfilter'] = 'Εσφαλμένη επιλογή είδους ιστολογίου';
$string['intro'] = 'Αυτή η τροφοδοσία RSS δημιουργήθηκε αυτόματα από ένα ή περισσότερα ιστολόγια.';
$string['invalidgroupid'] = 'Μη έγκυρο αναγνωριστικό ομάδας';
$string['invalidurl'] = 'Αυτή η διεύθυνση URL δεν είναι προσβάσιμη';
$string['linktooriginalentry'] = 'Σύνδεσμος στην αρχική καταχώρηση ιστολογίου';
$string['maxexternalblogsperuser'] = 'Μέγιστος αριθμός εξωτερικών ιστολογίων ανά χρήστη';
$string['myprofileuserblogs'] = 'Δείτε όλες τις καταχωρήσεις blog';
$string['name'] = 'Όνομα';
$string['name_help'] = 'Εισάγετε ένα περιγραφικό όνομα για το εξωτερικό σας ιστολόγιο. (Αν δεν εισάγετε όνομα, θα χρησιμοποιηθεί ο τίτλος του εξωτερικού σας ιστολογίου).';
$string['noentriesyet'] = 'Δεν υπάρχουν δημοσιεύσεις ακόμα';
$string['noguestpost'] = 'Οι επισκέπτες δεν μπορούν να κάνουν καταχώρηση σε ιστολόγια!';
$string['nopermissionstodeleteentry'] = 'Σας λείπουν τα δικαιώματα που απαιτούνται για τη διαγραφή αυτής της καταχώρησης ιστολογίου';
$string['norighttodeletetag'] = 'Δεν έχετε το δικαίωμα διαγραφής αυτής της ετικέτας - {$a}';
$string['nosuchentry'] = 'Ανύπαρκτη δημοσίευση ιστολογίου';
$string['notallowedtoedit'] = 'Δεν μπορείτε να επεξεργαστείτε αυτή την δημοσίευση';
$string['numberofentries'] = 'Δημοσιεύσεις: {$a}';
$string['numberoftags'] = 'Πλήθος ετικετών προς εμφάνιση';
$string['page-blog-edit'] = 'Σελίδες επεξεργασίας του blog';
$string['page-blog-index'] = 'Σελίδες με καταχωρήσεις ιστολογίου';
$string['page-blog-x'] = 'Όλες οι σελίδες blog';
$string['pagesize'] = 'Αριθμός δημοσιεύσεων ανά σελίδα';
$string['permalink'] = 'Μόνιμος σύνδεσμος';
$string['personalblogs'] = 'Οι χρήστες μπορούν να δουν μόνο το δικό τους ιστολόγιο';
$string['preferences'] = 'Προτιμήσεις';
$string['publishto'] = 'Δημοσίευση σε';
$string['publishtocourse'] = 'Οι χρήστες μοιράζονται ένα μάθημα μαζί σας';
$string['publishtocourseassoc'] = 'Μέλη της σχετικής σειράς μαθημάτων';
$string['publishtocourseassocparam'] = 'Μέλη του {$a}';
$string['publishtogroup'] = 'Οι χρήστες μοιράζονται μια ομάδα μαζί σας';
$string['publishtogroupassoc'] = 'Τα μέλη της ομάδας σας στο σχετικό μάθημα';
$string['publishtogroupassocparam'] = 'Τα μέλη της ομάδας σας στο {$a}';
$string['publishto_help'] = '<p align="center"><b>Δημοσίευση προς</b></p>

<p>Υπάρχουν τρείς πιθανές ρυθμίσεις εδώ</p>

<p><b>Σε εσάς (Πρόχειρο)</b> - Μόνο εσείς και ο διαχειριστής μπορεί να δει αυτή την δημοσίευση.</p>

<p><b>Σε οποιονδήποτε στο Moodle</b> - Καθένας που εγγράφεται σε αυτό το Moodle μπορεί να διαβάσει αυτήν την δημοσίευση.</p>

<p><b>Σε οποιονδήποτε στο κόσμο</b> - Καθένας, συμπεριλαμβανομένων των επισκεπτών θα μπορεί να διαβάσει αυτήν την δημοσίευση.</p>';
$string['publishtonoone'] = 'Στον εαυτό σου (πρόχειρο)';
$string['publishtosite'] = 'Οποιονδήποτε στη σελίδα';
$string['publishtoworld'] = 'Οποιονδήποτε στον κόσμο';
$string['readfirst'] = 'Διαβάστε πρώτα αυτό';
$string['relatedblogentries'] = 'Σχετικές καταχωρήσεις σε ιστολόγια';
$string['retrievedfrom'] = 'Ανακτήθηκαν από';
$string['rssfeed'] = 'Τροφοδοσία RSS ιστολογίου';
$string['searchterm'] = 'Αναζήτηση: {$a}';
$string['settingsupdatederror'] = 'Σφάλμα κατά την ενημέρωση ρύθμισης ιστολογίου';
$string['siteblogdisable'] = 'Το ιστολόγιο σελίδας είναι απενεργοποιημένο';
$string['siteblogheading'] = 'Ιστολόγιο σελίδας';
$string['siteblogs'] = 'Όλοι οι χρήστες μπορούν να δουν όλα τα ιστολόγια';
$string['tagdatelastused'] = 'Η ετικέτα ημερομηνίας χρησιμοποιήθηκε τελευταία';
$string['tagparam'] = 'Ετικέτα: {$a}';
$string['tags'] = 'Ετικέτες';
$string['tagsort'] = 'Ταξινόμηση ετικετών ανά';
$string['tagtext'] = 'Κείμενο ετικέτας';
$string['timefetched'] = 'Ώρα του τελευταίου συγχρονισμού';
$string['timewithin'] = 'Εμφάνιση ετικετών που χρησιμοποιήθηκαν τις Ν τελευταίες μέρες';
$string['updateentrywithid'] = 'Ανανέωση εγγραφής';
$string['url'] = 'URL ροής RSS';
$string['url_help'] = 'Εισάγετε τo URL της τροφοδοσίας RSS για το εξωτερικό σας ιστολόγιο';
$string['useblogassociations'] = 'Ενεργοποιήστε τις συσχετίσεις ιστολογίων';
$string['useexternalblogs'] = 'Ενεργοποιήστε τα εξωτερικά ιστολόγια';
$string['userblog'] = 'Ιστολόγιο χρήστη: {$a}';
$string['userblogentries'] = 'Καταχωρήσεις ιστολογίου από {$a}';
$string['userdataitemblog'] = 'Blogs';
$string['userdataitemexternal'] = 'Εξωτερικά ιστολόγια';
$string['valid'] = 'Έγκυρος';
$string['viewallblogentries'] = 'Όλες οι καταχωρήσεις σχετικά με αυτό το {$a}';
$string['viewallmodentries'] = 'Δείτε όλες τις καταχωρήσεις για το {$a->type}';
$string['viewallmyentries'] = 'Προβολή όλων των καταχωρήσεων μου';
$string['viewblogentries'] = 'Ενδείξεις σχετικά με αυτό το {$a->type}';
$string['viewblogsfor'] = 'Δείτε όλες τις καταχωρήσεις για ...';
$string['viewcourseblogs'] = 'Δείτε όλες τις καταχωρήσεις για αυτό το μάθημα';
$string['viewentriesbyuseraboutcourse'] = 'Δείτε καταχωρήσεις σχετικά με αυτό το μάθημα από το {$a}';
$string['viewgroupblogs'] = 'Προβολή εγγραφών για ομάδα ...';
$string['viewgroupentries'] = 'Καταχωρίσεις ομάδας';
$string['viewmodblogs'] = 'Δείτε τις καταχωρήσεις για το άρθρωμα...';
$string['viewmodentries'] = 'Καταχωρήσεις αρθρώματος';
$string['viewmyentries'] = 'Προβολή των εγγραφών μου';
$string['viewmyentriesaboutcourse'] = 'Δείτε τις καταχωρήσεις μου για αυτό το μάθημα';
$string['viewmyentriesaboutmodule'] = 'Δείτε τις καταχωρήσεις μου σχετικά με αυτό το {$a}';
$string['viewsiteentries'] = 'Προβολή όλων των εγγραφών';
$string['viewuserentries'] = 'Δείτε όλες τις καταχωρήσεις από {$a}';
$string['worldblogs'] = 'Ο κόσμος μπορεί να δει καταχωρήσεις που έχουν οριστεί ως προσβάσιμες από τον κόσμο';
$string['wrongexternalid'] = 'Λάθος εξωτερικό αναγνωριστικό ιστολογίου';
$string['wrongpostid'] = 'Ανύπαρκτη καταχώρηση ιστολογίου';
