<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Αυτόματη δημιουργία καταλόγου';
$string['autocreate_help'] = 'Εάν είναι ενεργοποιημένη, ο κατάλογος που καθορίζεται στην διαδρομή θα δημιουργηθεί αυτόματα αν δεν υπάρχει ήδη.';
$string['path'] = 'Cache path';
$string['path_help'] = 'Ο κατάλογος που πρέπει να χρησιμοποιηθεί για την αποθήκευση αρχείων για την προσωρινή αποθήκευση. Αν παραμείνει κενό (προεπιλογή), θα δημιουργηθεί αυτόματα ένας κατάλογος στον κατάλογο stedata. Αυτό μπορεί να χρησιμοποιηθεί για την επισήμανση ενός καταστήματος αρχείων προς έναν κατάλογο σε μια μονάδα με καλύτερη απόδοση (όπως μία στη μνήμη).';
$string['pluginname'] = 'File cache';
$string['prescan'] = 'Κατάλογος Prescan';
$string['prescan_help'] = 'Εάν είναι ενεργοποιημένη, ο κατάλογος θα σαρωθεί κατά την πρώτη χρήση της προσωρινής μνήμης και τα αιτήματα για τα αρχεία ελέγχονται πρώτα από τα δεδομένα σάρωσης. Αυτό μπορεί να βοηθήσει αν έχετε ένα αργό σύστημα αρχείων και βρίσκετε ότι οι λειτουργίες αρχείων σας προκαλούν ένα κώλυμα.';
$string['singledirectory'] = 'Αποθήκευση ενιαίου καταλόγου';
$string['singledirectory_help'] = 'Εάν τα ενεργοποιημένα αρχεία (αποθηκευμένα στοιχεία) θα αποθηκευτούν σε ένα μόνο κατάλογο αντί να χωριστούν σε πολλούς καταλόγους. <br /> Ενεργοποιώντας αυτό θα επιταχυνθεί η αλληλεπίδραση αρχείων, αλλά έρχεται με το κόστος του αυξημένου κινδύνου να χτυπήσει τους περιορισμούς του συστήματος αρχείων. <br />
Συνιστάται να ενεργοποιήσετε τη λειτουργία αυτή μόνο αν ισχύουν τα εξής: <br />
   - Εάν γνωρίζετε ότι ο αριθμός των στοιχείων στην προσωρινή μνήμη θα είναι αρκετά μικρός ώστε να μην προκαλέσει ζητήματα στο σύστημα αρχείων που εκτελείτε. <br />
    - Τα δεδομένα που αποθηκεύονται προσωρινά δεν είναι δαπανηρά για την παραγωγή. Εάν τότε κολλήσει με την προεπιλογή μπορεί να εξακολουθεί να είναι η καλύτερη επιλογή, καθώς μειώνει την πιθανότητα των ζητημάτων.';
