<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Προσθήκη σε ομάδα';
$string['assignrole'] = 'Αναθέστε το ρόλο';
$string['cohort:config'] = 'Παραμετροποίηση περιπτώσεων ομάδων χρηστών';
$string['cohortsearch'] = 'Αναζήτηση';
$string['cohort:unenrol'] = 'Ακύρωση εγγραφής χρηστών σε αναστολή';
$string['creategroup'] = 'Δημιουργία νέας ομάδας';
$string['defaultgroupnametext'] = '{$a->name} Ειδική ομάδα {$a->increment}';
$string['instanceexists'] = 'Η ειδική ομάδα έχει ήδη συγχρονιστεί με τον επιλεγμένο ρόλο';
$string['pluginname'] = 'Συγχρονισμός ομάδας χρηστών';
$string['pluginname_desc'] = 'Το πρόσθετο εγγραφής σε ομάδα χρηστών συγχρονίζει τα μέλη της ομάδας χρηστών με τους συμμετέχοντες του μαθήματος.';
$string['status'] = 'Ενεργός';
$string['tasksyncmembers'] = 'Συγχρονισμός μελών κοινού';
