<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Όλα τα στοιχεία βαθμού';
$string['allgraders'] = 'Όλοι οι βαθμολογητές';
$string['datefrom'] = 'Ημερομηνία από';
$string['datetime'] = 'Ημερομηνία και ώρα';
$string['dateto'] = 'Ημερομηνία μέχρι';
$string['deleteditemid'] = 'Διαγραφή στοιχείου με αναγνωριστικό {$a}';
$string['errajaxsearch'] = 'Σφάλμα κατά την αναζήτηση των χρηστών';
$string['eventgradereportviewed'] = 'Αναφορά ιστορικού βαθμού';
$string['excluded'] = 'Αποκλείονται από τους υπολογισμούς';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'Κείμενο ανατροφοδότησης';
$string['finishselectingusers'] = 'Ολοκληρώστε την επιλογή των χρηστών';
$string['foundnusers'] = '{$a} χρήστες βρέθηκαν';
$string['foundoneuser'] = 'Βρέθηκε 1 χρήστης';
$string['gradenew'] = 'Αναθεωρημένη βαθμολογία';
$string['gradeold'] = 'Αρχική βαθμολογία';
$string['grader'] = 'Βαθμολογητής';
$string['historyperpage'] = 'Καταχωρήσεις ιστορικού ανά σελίδα';
$string['historyperpage_help'] = 'Αυτή η ρύθμιση καθορίζει τον αριθμό των καταχωρήσεων ιστορικού που εμφανίζονται ανά σελίδα στην αναφορά ιστορικού.';
$string['history:view'] = 'Προβολή του ιστορικού βαθμολογίας';
$string['loadmoreusers'] = 'Φορτώστε περισσότερους χρήστες ...';
$string['pluginname'] = 'Ιστορικό βαθμολογίας';
$string['preferences'] = 'Προτιμήσεις ιστορικού βαθμολογίας';
$string['revisedonly'] = 'Αναθεωρημένες βαθμολογίες μόνο';
$string['revisedonly_help'] = 'Εμφάνιση μόνο βαθμών που έχουν αναθεωρηθεί. Αυτό σημαίνει ότι αναφέρονται μόνο καταχωρήσεις που έχουν ως αποτέλεσμα την αλλαγή βαθμού.';
$string['selectedusers'] = 'Επιλεγμένοι χρήστες';
$string['selectuser'] = 'Επιλέξτε χρήστη';
$string['selectusers'] = 'Επιλέξτε χρήστες';
$string['source'] = 'Πηγή';
$string['useractivityfeedback'] = '{$a} ανατροφοδότηση';
$string['useractivitygrade'] = '{$a} βαθμολογία';
