<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'προέκυψε ένα μη αναμενόμενο σφάλμα';
$string['cannotassigntoconstant'] = 'είναι αδύνατος ο ορισμός σταθεράς «{$a}»';
$string['cannotredefinebuiltinfunction'] = 'αδύνατος ο επαναπροσδιορισμός της ενσωματωμένης λειτουργίας \'{$a}()\'';
$string['divisionbyzero'] = 'διαίρεση με το μηδέν';
$string['expectingaclosingbracket'] = 'αναμονή για κλείσιμο αγκύλης';
$string['illegalcharactergeneral'] = 'Μη επιτρεπόμενος χαρακτήρας \'{$a}\'';
$string['illegalcharacterunderscore'] = 'Μη επιτρπόμενος χαρακτήρας \'_\'';
$string['implicitmultiplicationnotallowed'] = 'αναμονή τελεστή, έμμεσος πολλαπλασιασμός δεν επιτρέπεται.';
$string['internalerror'] = 'εσωτερικό σφάλμα';
$string['operatorlacksoperand'] = 'ο τελεστής \'{$a}\' στερείται όρου πράξης';
$string['undefinedvariable'] = 'απροσδιόριστη μεταβλητή \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'απροσδιόριστη μεταβλητή \'{$a}\' στον ορισμό της συνάρτησης';
$string['unexpectedclosingbracket'] = 'απροσδόκητη αγκύλη κλεισίματος';
$string['unexpectedcomma'] = 'απροσδόκητο κόμμα';
$string['unexpectedoperator'] = 'απροσδόκητος τελεστής \'{$a}\'';
$string['wrongnumberofarguments'] = 'αναμένεται ο λανθασμένος αριθμός των επιχειρημάτων ({$a->given} given, {$a->expected})';
