<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Προσθήκη μιας νέας σημείωσης';
$string['addnewnoteselect'] = 'Επιλέξτε τους χρήστες για τους οποίους θα γράψετε σημειώσεις';
$string['bynameondate'] = 'βάσει {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Ένα σφάλμα συνέβη κατά την διαγραφή της δημοσίευσης';
$string['configenablenotes'] = 'Ενεργοποίηση της αποθήκευσης των σημειώσεων σχετικά με ατομικούς χρήστες.';
$string['content'] = 'Περιεχόμενο';
$string['course'] = 'μάθημα';
$string['coursenotes'] = 'Σημειώσεις μαθήματος';
$string['created'] = 'δημιουργήθηκε';
$string['deleteconfirm'] = 'Διαγραφή αυτής της σημείωσης?';
$string['deletenotes'] = 'Διαγραφή όλων των σημειώσεων';
$string['editnote'] = 'Επεξεργασία σημείωσης';
$string['enablenotes'] = 'Ενεργοποίηση σημειώσεων';
$string['eventnotecreated'] = 'Δημιουργήθηκε η σημείωση';
$string['eventnotedeleted'] = 'Διαγράφηκε η σημείωση';
$string['eventnotesviewed'] = 'Προβλήθηκαν οι σημειώσεις';
$string['eventnoteupdated'] = 'Ενημερώθηκε η σημείωση';
$string['groupaddnewnote'] = 'Προσθήκη κοινής σημείωσης';
$string['invalidid'] = 'Ορίστηκε ένα μη έγκυρο αναγνωριστικό σημείωσης';
$string['invaliduserid'] = 'Μη έγκυρο αναγνωριστικό χρήστη: {$a}';
$string['myprofileownnotes'] = 'Οι σημειώσεις μου';
$string['nocontent'] = 'Το περιεχόμενο της σημείωσης δεν μπορεί να είναι άδειο';
$string['nonotes'] = 'Δεν υπάρχουν σημειώσεις αυτού του τύπου ακόμα';
$string['nopermissiontodelete'] = 'Δεν μπορείτε να διαγράψετε αυτή τη σημείωση';
$string['note'] = 'Σημείωση';
$string['notes'] = 'Σημειώσεις';
$string['notesdisabled'] = 'Οι σημειώσεις είναι απενεργοποιημένες, λυπόμαστε.';
$string['notesnotvisible'] = 'Δεν σας επιτρέπεται να δείτε τις σημειώσεις.';
$string['nouser'] = 'Πρέπει να επιλέξετε ένα χρήστη';
$string['page-notes-index'] = 'Κεντρική σελίδα σημειώσεων';
$string['page-notes-x'] = 'Σελίδες οποιωνδήποτε σημειώσεων';
$string['personal'] = 'προσωπική';
$string['personalnotes'] = 'Προσωπικές σημειώσεις';
$string['publishstate'] = 'Κατάσταση';
$string['publishstate_help'] = 'Το γενικό πλαίσιο μιας σημείωσης καθορίζει ποιος μπορεί να δει τη σημείωση.

* Προσωπικό - Η σημείωση αυτή θα είναι ορατή μόνο σε εσάς
* Μάθημα - Η σημείωση αυτή θα είναι ορατή στους εισηγητές σε αυτό το μάθημα
* Site - Η σημείωση αυτή θα είναι ορατή στους εισηγητέςς σε όλα τα μαθήματα';
$string['selectnotestate'] = 'Επιλέξτε κατάσταση σημείωσης';
$string['site'] = 'ιστοχώρος';
$string['sitenotes'] = 'Σημειώσεις ιστοχώρου';
$string['unknown'] = 'άγνωστη';
$string['userdataitemnotes_export_hidden'] = 'Σημειώσεις που δεν είναι ορατές από το χρήστη';
$string['userdataitemnotes_export_hidden_help'] = 'Αυτά τα δεδομένα δεν είναι συνήθως ορατά από τον χρήστη.';
$string['userdataitemnotes_export_visible'] = 'Σημειώσεις ορατές από το χρήστη';
$string['userdataitemnotes_purge'] = 'Όλες οι σημειώσεις για τον χρήστη';
