<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Πρέπει να υπάρχει τουλάχιστον ένας χαρακτήρας wid card <strong>{x..}</strong> να δίνεται στον σωστό τύπο απάντησης';
$string['converttocalculated'] = 'Αποθήκευση ως νέα τακτική ερώτηση';
$string['findwildcards'] = 'Βρείτε τους χαρακτήρες wild cards {x..} που δίνονται στον σωστό τύπο απάντησης';
$string['generatenewitemsset'] = 'Παράγω';
$string['newsetwildcardvalues'] = 'Νέα σύνολα τιμών μπαλαντέρ';
$string['pluginname'] = 'Υπολογίστηκε απλά';
$string['pluginnameadding'] = 'Προσθέτοντας μια απλή υπολογισμένη ερώτηση';
$string['pluginnameediting'] = 'Επεξεργασία μιας απλής υπολογισμένης ερώτησης';
$string['pluginname_help'] = 'Απλές υπολογιστικές ερωτήσεις επιτρέπουν τη δημιουργία μεμονωμένων αριθμητικών ερωτήσεων χρησιμοποιώντας χαρακτήρες μπαλαντέρ που αντικαθίστανται με μεμονωμένες τιμές κατά τη λήψη του κουίζ. Οι απλές υπολογιστικές ερωτήσεις προσφέρουν τα πιο χρησιμοποιούμενα χαρακτηριστικά της υπολογισθείσας ερώτησης με μια απλούστερη διεπαφή δημιουργίας.';
$string['pluginnamesummary'] = 'Μια απλούστερη εκδοχή των υπολογιστικών ερωτήσεων που είναι σαν αριθμητικές ερωτήσεις αλλά με τους αριθμούς που χρησιμοποιήθηκαν επιλεγμένα τυχαία από ένα σετ όταν λήφθηκε το κουίζ.';
$string['setno'] = 'Ορίστε το {$a}';
$string['setwildcardvalues'] = 'Σύνολο τιμών μπαλαντέρ';
$string['showitems'] = 'Εμφάνιση';
$string['updatewildcardvalues'] = 'Ενημερώστε τις τιμές των μπαλαντέρ';
$string['useadvance'] = 'Χρησιμοποιήστε το κουμπί προώθησης για να δείτε τα σφάλματα';
$string['wildcard'] = 'Μπαλαντέρ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Παράμετροι μπαλαντέρ που χρησιμοποιούνται για τη δημιουργία των τιμών';
$string['wildcardrole'] = 'Οι χαρακτήρες wildcards <strong>{x..}</strong>  θα αντικαθίστανται από μια αριθμιτική τιμή από τις παραγόμενες τιμές';
$string['wildcardvalues'] = 'Τιμές μπαλαντέρ';
$string['wildcardvaluesgenerated'] = 'Οι τιμές των μπαλαντέρ δημιουργήθηκαν';
$string['willconverttocalculated'] = 'Αν οριστεί, η &quot; <strong>Αποθήκευση ως νέα ερώτηση&quot;</strong> θα αποθηκευτεί ως νέα υπολογιστική ερώτηση';
$string['youmustaddatleastonevalue'] = 'Πρέπει να προσθέσετε τουλάχιστον ένα σύνολο τιμών μπαλαντέρ για να μπορέσετε να αποθηκεύσετε αυτήν την ερώτηση.';
