<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Παραλείπονται για {όχι} περισσότερες drop zones';
$string['addmoreimages'] = 'Παραλείπονται {no} πιο draggable στοιχεία';
$string['answer'] = 'Απάντηση';
$string['bgimage'] = 'Εικόνα φόντου';
$string['blank'] = 'κενό';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['draggableimage'] = 'Draggable εικόνα';
$string['draggableitem'] = 'Draggable στοιχείο';
$string['draggableitemheader'] = 'Draggable στοιχείο {$a}';
$string['draggableitems'] = 'Draggable στοιχεία';
$string['draggableitemtype'] = 'Τύπος';
$string['draggableword'] = 'Draggable κείμενο';
$string['dropbackground'] = 'Εικόνα φόντου για τη μεταφορά σημείων σήμανσης';
$string['dropzone'] = 'Drop zone {$a}';
$string['dropzoneheader'] = 'Drop zones';
$string['formerror_disallowedtags'] = 'Λυπούμαστε, οι ετικέτες HTML δεν επιτρέπονται σε κείμενο με δυνατότητα μεταφοράς.';
$string['formerror_multipledraginstance'] = 'Έχετε επιλέξει αυτή την εικόνα {$a} περισσότερες από μία φορές ως τη σωστή επιλογή για μια drop zone, αλλά δεν έχει επισημανθεί ως απεριόριστο αντικείμενο μεταφοράς.';
$string['formerror_multipledraginstance2'] = 'Έχετε επιλέξει αυτήν την εικόνα περισσότερες από μία φορές ως τη σωστή επιλογή για μια drop zone, αλλά δεν έχει επισημανθεί ως απεριόριστο στοιχείο μεταφοράς.';
$string['formerror_noallowedtags'] = 'Οι ετικέτες HTML δεν επιτρέπονται σε αυτό το κείμενο, το οποίο είναι το κείμενο άλμπουμ για μια εικόνα που μπορεί να μετακινηθεί.';
$string['formerror_nobgimage'] = 'Πρέπει να επιλέξετε μια εικόνα που θα χρησιμοποιηθεί ως φόντο για την περιοχή μεταφοράς και απόθεσης.';
$string['formerror_nofile'] = 'Θα πρέπει να ανεβάσετε ή να επιλέξετε ένα αρχείο για να το χρησιμοποιήσετε εδώ.';
$string['formerror_nofile3'] = 'Πρέπει να επιλέξετε εδώ ένα αρχείο εικόνας ή να διαγράψετε τη σχετική ετικέτα και να καταργήσετε την επιλογή του πλαισίου επιλογής απεριόριστη.';
$string['formerror_noimageselected'] = 'Πρέπει να επιλέξετε ένα στοιχείο μεταφοράς για να είναι η σωστή επιλογή για αυτή τη drop zone.';
$string['formerror_notintxleft'] = 'Η συντεταγμένη x πρέπει να είναι ένας ακέραιος αριθμός.';
$string['formerror_notintytop'] = 'Η συντεταγμένη y πρέπει να είναι ένας ακέραιος αριθμός.';
$string['formerror_noxleft'] = 'Πρέπει να δώσετε μια τιμή για τη συντεταγμένη x για την επάνω αριστερή γωνία αυτής της περιοχής πτώσης. Μπορείτε να σύρετε και να αποθέσετε την drop zone παραπάνω για να ορίσετε τις συντεταγμένες ή να τις εισαγάγετε εδώ μη αυτόματα.';
$string['formerror_noytop'] = 'Πρέπει να δώσετε μια τιμή για τη συντεταγμένη y στην πάνω αριστερή γωνία αυτής της drop zone. Μπορείτε να σύρετε και να αποθέσετε την drop zone παραπάνω για να ορίσετε τις συντεταγμένες ή να τις εισαγάγετε εδώ μη αυτόματα.';
$string['infinite'] = 'Απεριόριστος';
$string['label'] = 'Κείμενο';
$string['nolabel'] = 'Δεν υπάρχει κείμενο ετικέτας';
$string['pleasedraganimagetoeachdropregion'] = 'Η απάντησή σας δεν είναι πλήρης. Μεταφέρετε ένα στοιχείο σε κάθε drop zone.';
$string['pluginname'] = 'Σύρετε και αποθέστε την εικόνα';
$string['pluginnameadding'] = 'Προσθέτοντας μεταφορά και απόθεση στην εικόνα';
$string['pluginnameediting'] = 'Επεξεργασία μεταφοράς και απόθεσης στην εικόνα';
$string['pluginname_help'] = 'Η μεταφορά και απόθεση σε ερωτήσεις εικόνας απαιτεί από τον ερωτώμενο να σύρει εικόνες ή ετικέτες κειμένου και να τις ρίξει σε καθορισμένες drop zones σε μια εικόνα φόντου. Τα στοιχεία με δυνατότητα μεταφοράς μπορούν να ομαδοποιηθούν έτσι ώστε όλα τα αντικείμενα μιας συγκεκριμένης ομάδας να είναι έγχρωμα ίδια με τις drop zones. Τα στοιχεία που μπορούν να μετατοπιστούν ως απεριόριστα μπορούν να πέσουν σε περισσότερες από μία ζώνες.';
$string['pluginnamesummary'] = 'Εικόνες ή ετικέτες κειμένου σύρονται και πέφτουν σε ζώνες επικόλλησης σε μια εικόνα φόντου.';
$string['previewareaheader'] = 'Προεπισκόπηση';
$string['previewareamessage'] = 'Επιλέξτε μια εικόνα φόντου, καθορίστε στοιχεία με δυνατότητα μεταφοράς και ορίστε ζώνες επικόλλησης στην εικόνα φόντου μέσα στις οποίες πρέπει να σύρονται.';
$string['refresh'] = 'Ανανέωση προεπισκόπησης';
$string['shuffleimages'] = 'Ταυτίζετε τα αντικείμενα κάθε φορά που επιχειρείται ερώτηση';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Στοιχείο {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Ζώνη επικόλλησης {$a}';
$string['xleft'] = 'Αριστερά';
$string['ytop'] = 'Κορυφή';
