<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Κλειδί API';
$string['boxnet:view'] = 'Εμφάνιση του repository box.net';
$string['cannotcreatereference'] = 'Δεν είναι δυνατή η δημιουργία αναφοράς όχι αρκετά δικαιώματα για την κοινή χρήση του αρχείου στο πλαίσιο.';
$string['clientid'] = 'ID πελάτη';
$string['clientsecret'] = 'Μυστικό πελάτη';
$string['configplugin'] = 'Ρύθμιση Box.net';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = '<div>Λάβετε ένα <a href="http://enabled.box.net/">Κλειδί API Box.net</a> για τον ιστοχώρο Moodle. </div>';
$string['invalidpassword'] = 'Μή έγκυρο συνθηματικό';
$string['nullfilelist'] = 'Δεν υπάρχουν αρχεία σε αυτό το χώρο αποθήκευσης';
$string['password'] = 'Συνθηματικό';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Χώρος αποθήκευσης στο Box.net';
$string['saved'] = 'Τα δεδομένα του Box.net αποθηκεύτηκαν';
$string['shareurl'] = 'Διαμοιρασμός της τοποθεσίας';
$string['username'] = 'Όνομα χρήστη για το Box.net';
$string['warninghttps'] = 'Το πλαίσιο απαιτεί από τον ιστότοπό σας να χρησιμοποιεί το HTTPS για να λειτουργήσει το αποθετήριο.';
