<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Όνομα φακέλου cache';
$string['clientid'] = 'ID πελάτη';
$string['configplugin'] = 'Ρυθμίστε το Microsoft onedrive';
$string['oauthinfo'] = '<p> Για να χρησιμοποιήσετε αυτό το πρόσθετο, πρέπει να καταχωρήσετε τον ιστότοπό σας <a href="https://account.live.com/developers/applications">στη Microsoft</a> . <p> Ως μέρος της διαδικασίας εγγραφής, θα πρέπει να εισαγάγετε την ακόλουθη διεύθυνση URL ως &quot;τομέα ανακατεύθυνσης&quot;: </p><p> {$a->callbackurl} </p> Αφού εγγραφείτε, θα λάβετε ένα αναγνωριστικό πελάτη και έναν κωδικό που μπορείτε να καταχωρίσετε εδώ. </p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Μυστικό';
$string['skydrive:view'] = 'Προβολή OneDrive';
