<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API key';
$string['configplugin'] = 'Ρύθμιση τύπου χώρου αποθήκευσης YouTube';
$string['information'] = 'Αποκτήστε ένα <a href="https://developers.google.com/youtube/v3/getting-started">κλειδί Google API</a> για την Totara σελίδα σας.';
$string['pluginname'] = 'Βίντεο Youtube';
$string['search'] = 'Αναζήτηση βίντεο';
$string['sortby'] = 'Ταξινόμηση κατά';
$string['sortpublished'] = 'Ημερομηνία δημοσίευσης';
$string['sortrating'] = 'Ταξινόμηση';
$string['sortrelevance'] = 'Συνάφεια';
$string['sortviewcount'] = 'Προβολή καταμέτρησης';
$string['youtube:view'] = 'Χρήση του youtube  στο σύστημα επιλογής αρχείων (file picker)';
