<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Το Kiwifruit είναι ένα ρευστού πλάτος θέμα, βασισμένο στο standardtotara. Αυτό το θέμα θα εξαντληθεί στο εγγύς μέλλον και θα αντικατασταθεί από το θέμα που ανταποκρίνεται στο Kiwifruit, το οποίο είναι προς το παρόν πειραματικό.';
$string['customcss'] = 'Προσαρμοσμένη CSS';
$string['customcssdesc'] = 'Κάθε CSS που εισάγετε εδώ θα προστεθεί σε κάθε σελίδα που σας επιτρέπει να προσαρμόσετε εύκολα αυτό το θέμα.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Επιλέξτε ή μεταφορτώστε το αρχείο εικόνας που θα χρησιμοποιηθεί ως favicon της σελίδας, το εικονίδιο πρέπει να είναι * .ico format';
$string['logo'] = 'Λογότυπο';
$string['logodesc'] = 'Επιλέξτε ή ανεβάστε το αρχείο εικόνας που θα χρησιμοποιηθεί ως λογότυπο της σελίδας';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
