<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Λειτουργικές κλήσεις';
$string['cannotfindanyrunforrunid'] = 'Λυπούμαστε, δεν μπορείτε να βρείτε την εκτέλεση του προφίλ &quot;{$a}&quot;';
$string['cannotfindanyrunforurl'] = 'Λυπούμαστε, δεν μπορείτε να βρείτε καμιά εκτέλεση προφίλ για τη διεύθυνση URL του {$a}';
$string['comment'] = 'Σχόλιο';
$string['cputime'] = 'CPU time';
$string['differencesbetween2runsof'] = 'Διαφορές μεταξύ 2 διαδρομών του {$a}';
$string['executiontime'] = 'Χρόνος εκτέλεσης';
$string['export'] = 'Εξαγωγή';
$string['exportproblem'] = 'Παρουσιάστηκε κάποιο πρόβλημα εξαγωγής του προφίλ &quot;{$a->runid}&quot; που αντιστοιχεί στο αίτημα &quot;{$a->listurl}&quot;.';
$string['exportthis'] = 'Εξαγωγή αυτού του προφίλ';
$string['import'] = 'Εισαγωγή';
$string['importok'] = 'Το αρχείο "{$a}" έχει εισαχθεί με επιτυχία.';
$string['importprefix'] = 'Εισαγωγή προθέματος';
$string['importproblem'] = 'Παρουσιάστηκε κάποιο πρόβλημα κατά την εισαγωγή του αρχείου &quot;{$a}&quot;.';
$string['lastrunof'] = 'Σύνοψη τελευταίας εκτέλεσης {$a}';
$string['markreferencerun'] = 'Μαρκάρετε ως αναφορά αναφοράς/σχόλιο';
$string['memory'] = 'Χρησιμοποιείται μνήμη';
$string['pluginname'] = 'Ομαδοποίηση τρεχόντων';
$string['profilingfocusscript'] = 'Εστίαση στις δοκιμαστικές εκδόσεις προφίλ για το σενάριο: {$a}';
$string['profilingruns'] = 'Ομαδοποίηση τρεχόντων';
$string['profilingrunsfor'] = 'Ομαδοποίηση τρεχόντων για το {$a}';
$string['referencerun'] = 'Αναφορά τρέχω/σχόλιο';
$string['runid'] = 'Εκτελέστε αναγνωριστικό';
$string['summaryof'] = 'Περίληψη του {$a}';
$string['viewdetails'] = 'Προβολή λεπτομερειών προφίλ';
$string['viewdiff'] = 'Προβολή των διαφορών του προφίλ με:';
$string['viewdiffdetails'] = 'Προβολή λεπτομερών λεπτομερειών διαμόρφωσης προφίλ';
