<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = 'Ο &quot;{$a->name}&quot; έχει διαγραφεί.';
$string['alertemptied'] = 'Ο κάδος ανακύκλωσης έχει αδειάσει.';
$string['alertrestored'] = 'Ο \'{$a->name}\' έχει αποκατασταθεί.';
$string['autohide'] = 'Αυτόματη απόκρυψη';
$string['autohide_desc'] = 'Κλείνει αυτόματα τη σύνδεση του κάδου ανακύκλωσης όταν ο κάδος είναι κενός.';
$string['categorybinenable'] = 'Ενεργοποίηση κάδου ανακύκλωσης κατηγοριών';
$string['categorybinexpiry'] = 'Διάρκεια ζωής μαθήματος';
$string['categorybinexpiry_desc'] = 'Πόσο καιρό θα παραμείνει ένα διαγραμμένο μάθημα στον κάδο ανακύκλωσης;';
$string['coursebinenable'] = 'Ενεργοποιήστε τον κάδο ανακύκλωσης μαθημάτων';
$string['coursebinexpiry'] = 'Διάρκεια ζωής στοιχείου';
$string['coursebinexpiry_desc'] = 'Πόσο καιρό πρέπει να παραμείνει ένα διαγραμμένο αντικείμενο στον κάδο ανακύκλωσης;';
$string['crondelaymodule'] = 'Οι πρόσφατα διαγραμμένοι πόροι / δραστηριότητες βρίσκονται υπό επεξεργασία και θα εμφανιστούν σύντομα σε αυτόν τον κάδο ανακύκλωσης. Δοκιμάστε να ανανεώσετε τη σελίδα ή να επιστρέψετε αργότερα.';
$string['datedeleted'] = 'Η ημερομηνία διαγράφηκε';
$string['deleteall'] = 'Διαγραφή όλων';
$string['deleteallconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε όλα τα στοιχεία από τον κάδο ανακύκλωσης;';
$string['deletecheckrecyclebin'] = 'Το μάθημα θα είναι ανακτήσιμο για περιορισμένο χρονικό διάστημα από τον κάδο ανακύκλωσης.';
$string['deleteconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το επιλεγμένο στοιχείο από τον κάδο ανακύκλωσης;';
$string['deleteexpirywarning'] = 'Τα περιεχόμενα θα διαγραφούν οριστικά (μόνιμα) μετά από {$a}.';
$string['eventitemcreated'] = 'Δημιουργήθηκε στοιχείο';
$string['eventitemcreated_desc'] = 'Στοιχείο που δημιουργήθηκε με ID {$a->objectid}.';
$string['eventitemdeleted'] = 'Το στοιχείο διαγράφηκε';
$string['eventitemdeleted_desc'] = 'Το στοιχείο με ID {$a->objectid} διαγράφηκε.';
$string['eventitemrestored'] = 'Το αντικείμενο έχει αποκατασταθεί';
$string['eventitemrestored_desc'] = 'Το αντικείμενο με αναγνωριστικό {$a->objectid} έχει επαναφερθεί.';
$string['invalidcontext'] = 'Μη έγκυρο πλαίσιο παρέχεται.';
$string['noitemsinbin'] = 'Δεν υπάρχουν στοιχεία στον κάδο ανακύκλωσης.';
$string['notenabled'] = 'Λυπούμαστε, αλλά ο κάδος ανακύκλωσης έχει απενεργοποιηθεί από το διαχειριστή.';
$string['pluginname'] = 'Κάδος ανακύκλωσης';
$string['recyclebin:deleteitems'] = 'Διαγραφή στοιχείων κάδου ανακύκλωσης';
$string['recyclebin:restoreitems'] = 'Επαναφορά στοιχείων ανακύκλωσης';
$string['recyclebin:viewitems'] = 'Δείτε τα αντικείμενα του κάδου ανακύκλωσης';
$string['taskcleanupcategorybin'] = 'Καθαρισμός κάδου ανακύκλωσης κατηγοριών';
$string['taskcleanupcoursebin'] = 'Καθαρισμός κάδου ανακύκλωσης μαθημάτων';
