<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Επίτρεψε διαγραφές';
$string['allowdeletes_help'] = 'Εάν το πεδίο διαγραφής είναι αποδεκτό ή όχι.';
$string['allowrenames'] = 'Επίτρεψε μετονομασίες';
$string['allowrenames_help'] = 'Αν το πεδίο μετονομασίας είναι αποδεκτό ή όχι.';
$string['allowresets'] = 'Επίτρεψε επαναφορές';
$string['allowresets_help'] = 'Εάν το πεδίο επαναφοράς είναι αποδεκτό ή όχι.';
$string['cachedef_helper'] = 'Helping caching';
$string['cannotdeletecoursenotexist'] = 'Δεν μπορείτε να διαγράψετε ένα μάθημα που δεν υπάρχει';
$string['cannotgenerateshortnameupdatemode'] = 'δεν μπορεί να δημιουργηθεί ένα σύντομο όνομα όταν επιτρέπονται ενημερώσεις';
$string['cannotreadbackupfile'] = 'Δεν μπορεί να διαβάσει το αρχείο αντιγράφου ασφαλείας';
$string['cannotrenamecoursenotexist'] = 'Δεν μπορείτε να μετονομάσετε ένα μάθημα που δεν υπάρχει';
$string['cannotrenameidnumberconflict'] = 'Δεν είναι δυνατή η μετονομασία του μαθήματος, ο αναγνωριστικός αριθμός έρχεται σε σύγκρουση με ένα υπάρχον μάθημα';
$string['cannotrenameshortnamealreadyinuse'] = 'Δεν μπορείτε να μετονομάσετε το μάθημα, διότι το όνομα χρησιμοποιείται';
$string['cannotupdatefrontpage'] = 'Απαγορεύεται να τροποποιήσει την αρχική σελίδα';
$string['canonlyrenameinupdatemode'] = 'Μπορείτε να μετονομάσετε ένα μάθημα όταν οι ενημερώσεις επιτρέπονται';
$string['canonlyresetcourseinupdatemode'] = 'Μπορεί μόνο να επαναφέρει ένα μάθημα στη λειτουργία ενημέρωσης';
$string['couldnotresolvecatgorybyid'] = 'Δεν ήταν δυνατή η επίλυση της κατηγορίας κατά αναγνωριστικό';
$string['couldnotresolvecatgorybyidnumber'] = 'Δεν ήταν δυνατή η επίλυση της κατηγορίας κατά αναγνωριστικό αριθμό';
$string['couldnotresolvecatgorybypath'] = 'Δεν ήταν δυνατή η επίλυση της κατηγορίας ανά διαδρομή';
$string['coursecreated'] = 'Το μάθημα δημιουργήθηκε';
$string['coursedeleted'] = 'Το μάθημα διαγράφηκε';
$string['coursedeletionnotallowed'] = 'Η διαγραφή μαθήματος δεν επιτρέπεται';
$string['coursedoesnotexistandcreatenotallowed'] = 'Το μάθημα δεν υπάρχει και η δημιουργία μαθήματος δεν επιτρέπεται';
$string['courseexistsanduploadnotallowed'] = 'Το μάθημα υπάρχει και η ανανέωση δεν επιτρέπεται';
$string['coursefile'] = 'Αρχείο';
$string['coursefile_help'] = 'Αυτό το αρχείο πρέπει να είναι ένα αρχείο CSV.';
$string['courseidnumberincremented'] = 'Ο αριθμός αναγνωριστικού του μαθήματος αυξήθηκε {$a->from} -&gt; {$a->to}';
$string['courseprocess'] = 'Η διαδικασία του μαθηματος';
$string['courserenamed'] = 'Το μάθημα μετονομάστηκε';
$string['courserenamingnotallowed'] = 'Η μετονομασία του μαθήματος δεν επιτρέπεται';
$string['coursereset'] = 'Επαναφορά μαθήματος';
$string['courseresetnotallowed'] = 'Η επαναφορά μαθήματος δεν επιτρέπεται';
$string['courserestored'] = 'Το μάθημα αποκαταστάθηκε';
$string['coursescreated'] = 'Τα μαθήματα δημιουργήθηκαν: {$a}';
$string['coursesdeleted'] = 'Τα μαθήματα διαγράφηκαν:{$a}';
$string['courseserrors'] = 'Σφάλματα μαθημάτων : {$a}';
$string['courseshortnamegenerated'] = 'Παραγωγή σύντομου ονόματος μαθήματος: {$a}';
$string['courseshortnameincremented'] = 'Το σύντομο όνομα μαθήματος αυξήθηκε {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Συνολικά μαθήματα : {$a}';
$string['coursesupdated'] = 'Μαθήματα ενημερωμένα: {$a}';
$string['coursetemplatename'] = 'Επαναφορά από αυτό το μάθημα μετά τη μεταφόρτωση';
$string['coursetemplatename_help'] = 'Καταχωρίστε ένα υπάρχον σύντομο όνομα μαθήματος για να το χρησιμοποιήσετε ως πρότυπο για τη δημιουργία όλων των μαθημάτων.';
$string['coursetorestorefromdoesnotexist'] = 'Το μάθημα για να αποκατασταθεί από, δεν υπάρχει';
$string['courseupdated'] = 'Ενημερωμένο μάθημα';
$string['createall'] = 'Δημιουργία όλων, αύξηση σύντομου ονόματος αν χρειαστεί';
$string['createnew'] = 'Δημιουργία νέων μαθημάτων μόνο, παραλείψτε τα υφιστάμενα';
$string['createorupdate'] = 'Δημιουργία νέων μαθημάτων, ή ενημέρωση των υπαρχόντων';
$string['csvdelimiter'] = 'CSV delimiter';
$string['csvdelimiter_help'] = 'Διαχωριστικό αρχείου CSV.';
$string['csvfileerror'] = 'Υπάρχει κάποιο πρόβλημα με τη μορφή του αρχείου CSV. Ελέγξτε τον αριθμό αντιστοίχισης των επικεφαλίδων και των στηλών και ότι ο οριοθέτης και η κωδικοποίηση των αρχείων είναι σωστά: {$a}';
$string['csvline'] = 'Γραμμή';
$string['defaultvalues'] = 'Προεπιλεγμένες τιμές μαθημάτων';
$string['encoding'] = 'Κωδικοποίηση';
$string['encoding_help'] = 'Κωδικοποίηση του αρχείου CSV.';
$string['errorwhiledeletingcourse'] = 'Σφάλμα κατά τη διαγραφή του μαθήματος';
$string['errorwhilerestoringcourse'] = 'Σφάλμα κατά την επαναφορά του μαθήματος';
$string['generatedshortnamealreadyinuse'] = 'Το σύντομο όνομα, χρησιμοποιείται ήδη';
$string['generatedshortnameinvalid'] = 'Το σύντομο όνομα δεν είναι έγκυρο';
$string['id'] = 'Αναγνωριστικό';
$string['idnumberalreadyinuse'] = 'Ο αναγνωριστικός αριθμός που χρησιμοποιείται ήδη από ένα μάθημα';
$string['importoptions'] = 'Επιλογές εισαγωγής';
$string['invalidbackupfile'] = 'Μη έγκυρο αρχείο αντιγράφου ασφαλείας';
$string['invalidcourseformat'] = 'Μη έγκυρος τύπος μαθήματος';
$string['invalidcsvfile'] = 'Μη έγκυρη είσοδος αρχείου CSV';
$string['invalidencoding'] = 'Μη έγκυρη κωδικοποίηση';
$string['invalideupdatemode'] = 'Έχει επιλεγεί μη έγκυρη λειτουργία ενημέρωσης';
$string['invalidmode'] = 'Επιλέχθηκε μη έγκυρη λειτουργία';
$string['invalidroles'] = 'Μη έγκυρα ονόματα ρόλων: {$a}';
$string['invalidshortname'] = 'Μη έγκυρο σύντομο όνομα';
$string['missingmandatoryfields'] = 'Λείπει τιμή για υποχρεωτικά πεδία: {$a}';
$string['missingshortnamenotemplate'] = 'Λείπει το σύντομο όνομα και το πρότυπο σύντομου ονόματος δεν έχει οριστεί';
$string['mode'] = 'Τρόπος ανεβάσματος';
$string['mode_help'] = 'Αυτό σας επιτρέπει να καθορίσετε αν τα μαθήματα μπορούν να δημιουργηθούν ή / και να ενημερώνονται.';
$string['nochanges'] = 'Χωρίς αλλαγές';
$string['pluginname'] = 'Το ανέβασμα του μαθήματος';
$string['preview'] = 'Προεπισκόπηση';
$string['reset'] = 'Επαναφορά του μαθήματος μετά τη μεταφόρτωση';
$string['reset_help'] = 'Είτε να επαναφέρετε το μάθημα μετά τη δημιουργία / ενημέρωση του.';
$string['restoreafterimport'] = 'Επαναφορά μετά την εισαγωγή';
$string['result'] = 'Αποτέλεσμα';
$string['rowpreviewnum'] = 'Προεπισκόπηση γραμμών';
$string['rowpreviewnum_help'] = 'Αριθμός γραμμών από το αρχείο CSV που θα προβληθούν στην επόμενη σελίδα. Αυτή η επιλογή υπάρχει για να περιοριστεί το μέγεθος της επόμενης σελίδας.';
$string['shortnametemplate'] = 'Πρότυπο για δημιουργία σύντομου ονόματος';
$string['shortnametemplate_help'] = 'Το σύντομο όνομα του μαθήματος εμφανίζεται στην πλοήγηση. Μπορείτε να χρησιμοποιήσετε τη σύνταξη προτύπου εδώ (% f = πλήρες όνομα,% i = idnumber) ή να εισάγετε μια αρχική τιμή που αυξάνεται.';
$string['templatefile'] = 'Επαναφορά από αυτό το αρχείο μετά τη μεταφόρτωση';
$string['templatefile_help'] = 'Επιλέξτε ένα αρχείο που θα χρησιμοποιηθεί ως πρότυπο για τη δημιουργία όλων των μαθημάτων.';
$string['unknownimportmode'] = 'Άγνωστη λειτουργία εισαγωγής';
$string['updatemissing'] = 'Συμπληρώστε τα στοιχεία που λείπουν από τα δεδομένα CSV και τις προεπιλογές';
$string['updatemode'] = 'Τρόπος ενημέρωσης';
$string['updatemodedoessettonothing'] = 'Ο τρόπος ενημέρωσης δεν επιτρέπει την ενημέρωση';
$string['updatemode_help'] = 'Εάν επιτρέπετε την ενημέρωση των μαθημάτων, πρέπει επίσης να πείτε στο εργαλείο με τι να ενημερώσει τα μαθήματα.';
$string['updateonly'] = 'Ενημερώσετε μόνο τα υφιστάμενα μαθήματα';
$string['updatewithdataonly'] = 'Ενημέρωση μόνο με τα δεδομένα CSV';
$string['updatewithdataordefaults'] = 'Ενημερώστε με δεδομένα CSV και προεπιλογές';
$string['uploadcourses'] = 'Ανέβασμα μαθημάτων';
$string['uploadcourses_help'] = 'Τα μαθήματα μπορούν να μεταφορτωθούν μέσω αρχείου κειμένου. Η μορφή του αρχείου πρέπει να είναι η εξής:

*Κάθε γραμμή του αρχείου περιέχει μία εγγραφή
*Κάθε εγγραφή είναι μια σειρά δεδομένων που χωρίζονται με κόμματα (ή άλλους οριοθέτες)
*Η πρώτη εγγραφή περιέχει μια λίστα ονομάτων πεδίων που ορίζουν τη μορφή του υπόλοιπου Του αρχείου
*Τα απαιτούμενα ονόματα πεδίων είναι σύντομο όνομα, πλήρες όνομα και κατηγορία';
$string['uploadcoursespreview'] = 'Προεπισκόπιση Ανεβάσματος μαθημάτων';
$string['uploadcoursesresult'] = 'Ανέβασμα αποτελεσμάτων μαθήματος';
$string['uploadcourse:uploadcourses'] = 'Μεταφορτώστε μαθήματα από το αρχείο';
