<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'el', branch 't11-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Ενεργοποιώ';
$string['activatenow'] = 'Ενεργοποίηση τώρα';
$string['active'] = 'Ενεργός';
$string['activeappraisals'] = 'Ενεργές Αξιολογήσεις';
$string['addpage'] = 'Προσθήκη νέας σελίδας';
$string['addstage'] = 'Προσθήκη σκηνής';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Εμπρός';
$string['allappraisals'] = 'Όλες οι Αξιολογήσεις';
$string['allappraisalsfor'] = 'Όλες οι Αξιολογήσεις για {$a}';
$string['answer'] = 'Απάντηση';
$string['appraisal'] = 'Αξιολόγηση';
$string['appraisalactivated'] = 'Ενεργοποιήθηκε η Αξιολόγηση {$a}';
$string['appraisal_activation'] = 'Ενεργοποίηση Αξιολόγησης';
$string['appraisalactivenochangesallowed'] = 'Αυτή η αξιολόγηση είναι ενεργή, δεν μπορούν να γίνουν αλλαγές στις αναθέσεις του εκπαιδευόμενου';
$string['appraisal:assignappraisaltogroup'] = 'Αναθέστε αξιολόγηση στην ομάδα';
$string['appraisal:cloneappraisal'] = 'Αντίγραφα αξιολογήσεων';
$string['appraisalcloned'] = 'Οι Αξιολογήσεις αντιγράφτηκαν';
$string['appraisalclosed'] = 'Η Αξιολόγηση \'{$a}\' έκλεισε';
$string['appraisalclosedalertoncron'] = 'Η αξιολόγηση «{$a}» έχει κλείσει και η προειδοποίηση έχει ρυθμιστεί για να στείλει την επόμενη διαδρομή cron';
$string['appraisalclosedalertssent'] = 'Η Αξιολόγηση \'{$a}\' έκλεισε και μια ειδοποίηση έχει σταλεί';
$string['appraisalclosedforuser'] = 'Η αξιολόγηση αυτή έχει κλείσει επειδή {$a} δεν είναι πλέον ανατεθειμένη.';
$string['appraisalclosednochangesallowed'] = 'Αυτή η αξιολόγηση έχει κλείσει, δεν μπορούν να γίνουν αλλαγές στις αναθέσεις του εκπαιδευόμενου';
$string['appraisalcontent'] = 'Περιεχόμενο Αξιολόγησης';
$string['appraisalcreated'] = 'Η Αξιολόγηση δημιουργήθηκε';
$string['appraisaldynamiclastwarning'] = 'Η ενεργοποίηση αυτής της αξιολόγησης θα απενεργοποιήσει αλλαγές σε όλα τα στάδια, τις σελίδες και τις ερωτήσεις.
Η αξιολόγηση θα γίνει διαθέσιμη στους χρήστες και  θα σταλούν όποια μηνύματα έχετε διαμορφώσει.';
$string['appraisalfixerrors'] = 'Θα πρέπει να διορθώσετε τα ακόλουθα σφάλματα πριν από την ενεργοποίηση της αξιολόγησης:';
$string['appraisalfixwarnings'] = 'Η διόρθωση των ακόλουθων προειδοποιήσεων συνιστάται επίσης:';
$string['appraisalhasstages'] = 'Η αξιολόγηση έχει τα ακόλουθα στάδια:';
$string['appraisalhistory'] = 'Ιστορικό αξιολόγησης';
$string['appraisalinvalid'] = 'Η αξιολόγηση δεν είναι έτοιμη για ενεργοποίηση';
$string['appraisalinvalid:learners'] = 'Δεν υπάρχουν καθορισμένοι εκπαιδευόμενοι.';
$string['appraisalinvalid:missingjob'] = 'Ο εκπαιδευόμενος {$a->user} δεν έχει ακόμη επιλέξει την ανάθεση εργασίας.';
$string['appraisalinvalid:missingrole'] = 'Στον εκπαιδευόμενο {$a->user} λείπει το {$a->role} του.';
$string['appraisalinvalid:pageempty'] = 'Η Σελίδα "{$a}" πρέπει να έχει τουλάχιστον ένα στοιχείο.';
$string['appraisalinvalid:redisplayfuture'] = 'Η σελίδα \'{$a}\' έχει μη έγκυρη ερώτηση επανεμφάνισης.';
$string['appraisalinvalid:roles'] = 'Δεν υπάρχει ρόλο που μπορεί να απαντήσει σε τουλάχιστον μία ερώτηση.';
$string['appraisalinvalid:stagedue'] = 'Το στάδιο {$a} έχει άκυρη ημερομηνία λήξης. Πρέπει να είναι στο μέλλον.';
$string['appraisalinvalid:stageempty'] = 'Το στάδιο {$a} πρέπει να έχει τουλάχιστον μία σελίδα.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Το στάδιο {$a} δεν έχει ερωτήσεις που μπορούν να απαντηθούν.';
$string['appraisalinvalid:stagesamedue'] = 'Δύο ή περισσότερα στάδια έχουν την ίδια ημερομηνία λήξης.';
$string['appraisalinvalid:status'] = 'Δεν μπορείτε να ενεργοποιήσετε αξιολόγηση που να μην είναι προσχέδιο.';
$string['appraisal:manageactivation'] = 'Διαχειριστείτε την ενεργοποίηση της αξιολόγησης';
$string['appraisal:manageappraisals'] = 'Διαχειριστείτε αξιολογήσεις';
$string['appraisal:managenotifications'] = 'Διαχείριση ειδοποιήσεων';
$string['appraisal:managepageelements'] = 'Διαχειριστείτε στοιχεία σελίδας';
$string['appraisal:printownappraisals'] = 'Εκτυπώστε τις δικές σας αξιολογήσεις';
$string['appraisal:printstaffappraisals'] = 'Εκτυπώστε αξιολογήσεις εργαζομένων';
$string['appraisals'] = 'Αξιολογήσεις';
$string['appraisalsdisabled'] = 'Οι αξιολογήσεις δεν είναι ενεργοποιημένες σε αυτή τη σελίδα';
$string['appraisal_stage_completion'] = 'Ολοκλήρωση σταδίου';
$string['appraisalstaticlastwarning'] = 'Η ενεργοποίηση αυτής της αξιολόγησης θα απενεργοποιήσει αλλαγές σε όλα τα στάδια, τις σελίδες και τις ερωτήσεις, και θα κλειδώσει τη λίστα των ανατεθειμένων χρηστών. Η αξιολόγηση θα γίνει διαθέσιμη στους χρήστες και  θα σταλούν όποια μηνύματα έχετε διαμορφώσει.';
$string['appraisalupdated'] = 'Η Αξιολόγηση ενημερώθηκε';
$string['appraisal:viewassignedusers'] = 'Προβολή ανατεθέντων χρηστών';
$string['appraisal:viewownappraisals'] = 'Δείτε τις Αξιολογήσεις σας';
$string['asroleappraiser'] = 'Ως Αξιολογητής';
$string['asrolelearner'] = 'Οι Αξιολογήσεις μου';
$string['asrolemanager'] = 'Ως Manager';
$string['asroleteamlead'] = 'Ως Manager του Manager';
$string['assigncompletedusers'] = 'Οι εκπαιδευόμενοι που ολοκλήρωσαν την αξιολόγηση';
$string['assigncurrentgroups'] = 'Εγγεγραμμένες Ομάδες';
$string['assigncurrentusers'] = 'Εγγεγραμμένοι Εκπαιδευόμενοι';
$string['assigned'] = 'Ανατεθεί';
$string['assigngroup'] = 'Αναθέστε Ομάδα μαθητή προς Αξιολόγηση';
$string['assigngrouptypename'] = 'Τύπος Εγγραφής';
$string['assignincludechildren'] = 'Συμπεριλάβετε Ομάδες Παιδιών;';
$string['assignments'] = 'Αναθέσεις';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} completed)';
$string['assignnumusers'] = 'Εκπαιδευόμενοι';
$string['assignnumusers_help'] = 'Εμφανίζει τον τρέχοντα αριθμό χρηστών στις συγκεκριμένες ομάδες χρηστών. Αυτό μπορεί να διαφέρει από τον αριθμό που ήταν στην ομάδα κατά την αρχική εκχώρηση της ομάδας.';
$string['assignsourcename'] = 'Εγγεγραμμένη Ομάδα';
$string['backtoappraisal'] = 'Πίσω στις Αξιολογήσεις';
$string['cancelled'] = 'Ακυρώθηκε';
$string['changesnotlive'] = 'Αλλαγές εντός των καθορισμένων ομάδων έχουν συμβεί, αλλά δεν είναι ακόμα live. Οι αναθέσεις Αξιολόγησης θα ενημερωθούν στο επόμενο cron run';
$string['changessaved'] = 'Οι αλλαγές αποθηκεύτηκαν';
$string['cleanuptask'] = 'Εκκαθάριση αξιολογήσεων';
$string['close'] = 'Κλείσιμο';
$string['closealertadminbody'] = '<p>Οι ακόλουθοι υπάλληλοι, στων οποίων τις αξιολογήσεις έχετε πάρει μέρος, δεν θα μπορούν πλέον να ολοκληρώσουν αυτή την αξιολόγηση:</p>
 <p>{$a->staff}</p>
<p> Ακολουθεί μήνυμα από το διαχειριστή:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Σύστημα ειδοποίησης';
$string['closealertbodydefault'] = '<p> Ένας διαχειριστής έχει κλείσει την αξιολόγηση σας "{$a->name}".</p>
<p>Δεν χρειάζεται πλέον να ολοκληρώσετε αυτή την αξιολόγηση.</p>';
$string['closealerttitle'] = 'Τίτλος ειδοποίησης';
$string['closealerttitledefault'] = 'Η Αξιολόγηση "{$a->name}" έχει κλείσει από έναν διαχειριστή';
$string['closeappraisal'] = 'Κλείστε την αξιολόγηση';
$string['closed'] = 'Κλειστό';
$string['closedon'] = 'Η αξιολόγηση αυτή ακυρώθηκε στις {$a}';
$string['closesendalert'] = 'Αποστολή ειδοποίησης σε ενδιαφερόμενους χρήστες';
$string['closeusersincomplete'] = '{$a} χρήστες δεν έχουν ολοκληρώσει ακόμα αυτή την αξιολόγηση. Το κλείσιμο θα τους αποτρέψει τη συνέχιση της αξιολόγησής τους. Αυτό δεν μπορεί να αναιρεθεί.';
$string['complete'] = 'Ολοκληρωμένο';
$string['completeby'] = 'Ολοκληρώθηκε από';
$string['completebydate'] = 'Ολοκληρώθηκε από  <br>{$a}';
$string['completebystage_help'] = 'Αφήστε τις ημερομηνίες κενές αν δεν τις γνωρίζετε ακόμα, αλλά σημειώστε ότι η αξιολόγηση δεν μπορεί να ενεργοποιήθει χωρίς αυτές';
$string['completed'] = 'Ολοκληρώθηκε';
$string['completedon'] = 'Αυτή η αξιολόγηση ολοκληρώθηκε στις {$a}';
$string['completestage'] = 'Πλήρης σκηνή';
$string['configenableappraisals'] = 'Αυτή η επιλογή θα σας επιτρέψει: Ενεργοποίηση (εμφάνιση)/Απενεργοποίηση των χαρακτηριστικών της αξιολόγησης από τους χρήστες σε αυτή τη σελίδα.

* Εάν επιλεγεί Εμφάνιση, όλοι οι σύνδεσμοι, τα μενού, οι καρτέλες και οι επιλογές που σχετίζονται με τις αξιολογήσεις θα είναι προσβάσιμες.
* Εάν επιλεγεί Απενεργοποίηση, οι αξιολογήσεις θα εξαφανιστούν από οποιοδήποτε μενού στη σελίδα και δεν θα είναι προσβάσιμες.';
$string['confirmactivateappraisal'] = 'Θέλετε σίγουρα να ενεργοποιήσετε αυτή την αξιολόγηση;';
$string['confirmactivatewarning'] = 'Μπορείτε να ενεργοποιήσετε την αξιολόγηση χωρίς να καθορίζετε αυτές τις προειδοποιήσεις, αλλά οι χρήστες μπορεί να αντιμετωπίσουν ορισμένα ζητήματα. Θέλετε σίγουρα να ενεργοποιήσετε αυτή την αξιολόγηση;';
$string['confirmcloseappraisal'] = 'Θέλετε σίγουρα να κλείσετε αυτή την αξιολόγηση;';
$string['confirmdeleteappraisal'] = 'Θέλετε σίγουρα να αφαιρέσετε αυτή την αξιολόγηση;';
$string['confirmdeletegroup'] = 'Θέλετε σίγουρα να αφαιρέσετε το {$a->grouptype} "{$a->groupname}" από την αξιολόγηση "{$a->appraisalname}"; Αυτό θα κλείσει αναθέσεις για τυχόν χρήστες που δεν έχουν ανατεθεί προς το παρόν σε άλλες αναθέσεις ομάδας.';
$string['confirmdeleteitem'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το στοιχείο;';
$string['confirmdeleteitemwithredisplay'] = 'Αυτό το στοιχείο έχει ένα ή περισσότερα αντικείμενα επανεμφάνισης που συνδέονται με αυτό. Αν το διαγράψετε, όλα τα συνδεδεμένα στοιχεία επανεμφάνισης θα διαγραφούν επίσης. Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το στοιχείο;';
$string['confirmdeletemessage'] = 'Θέλετε πραγματικά να καταργήσετε αυτό το μήνυμα;';
$string['confirmdeletepage'] = 'Θέλετε πραγματικά να αφαιρέσετε αυτή τη σελίδα;';
$string['confirmdeletequestion'] = 'Θέλετε πραγματικά να καταργήσετε αυτήν την ερώτηση;';
$string['confirmdeletestage'] = 'Θέλετε πραγματικά να αφαιρέσετε αυτό το στάδιο;';
$string['confirmdeletestagewithredisplay'] = 'Αυτό το στάδιο έχει ένα ή περισσότερα αντικείμενα επανεμφάνισης που συνδέονται με αυτό. Αν το διαγράψετε, όλα τα συνδεδεμένα στοιχεία επανεμφάνισης θα διαγραφούν επίσης. Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το στοιχείο;';
$string['content'] = 'Περιεχόμενο';
$string['continue'] = 'Συνέχεια';
$string['createappraisal'] = 'Δημιουργία Αξιολόγησης';
$string['createappraisalheading'] = 'Δημιουργήστε μια νέα Αξιολόγηση';
$string['createpageheading'] = 'Δημιουργήστε μια νέα σελίδα';
$string['currentstage'] = 'Η τρέχουσα φάση';
$string['dateend'] = 'Ημερομηνία λήξης';
$string['datestart'] = 'Ημερομηνία έναρξης';
$string['delete'] = 'Διαγραφή';
$string['deleteappraisals'] = 'Διαγραφή \'{$a}\' αξιολόγησης';
$string['deletedappraisal'] = 'Η Αξιολόγηση διαγράφεται';
$string['deletedpage'] = 'Η σελίδα διαγράφηκε';
$string['deletedstage'] = 'Το στάδιο έχει διαγραφεί';
$string['deletepage'] = 'Διαγράψτε τη σελίδα "{$a}"';
$string['deletestage'] = 'Διαγράψτε το στάδιο {$a}';
$string['description'] = 'Περιγραφή';
$string['description_help'] = 'Όταν μια περιγραφή αξιολόγησης δημιουργείται, οι πληροφορίες της αξιολόγησης εμφανίζονται μετά το όνομα της αξιολόγησης';
$string['descriptionstage'] = 'Περιγραφή';
$string['descriptionstage_help'] = 'Όταν μια περιγραφή δημιουργείται, οι πληροφορίες εμφανίζονται μετά το όνομα της αξιολόγησης';
$string['detailreport'] = 'Λεπτομερής αναφορά';
$string['detailreportforx'] = 'Λεπτομερής αναφορά {$a}';
$string['downloadnow'] = 'Λήψη τώρα';
$string['draft'] = 'Προσχέδιο';
$string['editpageheading'] = 'Επεξεργασία σελίδας';
$string['editstageheading'] = 'Επεξεργασία στάδιο';
$string['empty'] = 'Αδειάζω';
$string['emptyassignments'] = 'Προς απομάκρυνση';
$string['enableappraisals'] = 'Ενεργοποίηση Αξιολόγησης';
$string['error:appraisalisactive'] = 'Η Αξιολόγηση δεν μπορεί να αφαιρεθεί, εάν είναι ενεργή';
$string['error:appraisalmustdraft'] = 'Μέρη της αξιολόγησης δεν μπορούν να αφαιρεθούν μετά την ενεργοποίηση αξιολόγησης';
$string['error:appraisalnotdraft'] = 'Αξιολόγηση πρέπει να είναι σε «Προσχέδιο» ή «Κλειστή» κατάσταση για να μπορεί να  τροποποιηθεί';
$string['error:appraisalnoteditable'] = 'Η Αξιολόγηση δεν μπορεί να επεξεργαστεί ενώ είναι σε μια κατάσταση «Ενεργή»';
$string['error:attemptupdatestatic'] = 'Ενεργές Αξιολογήσεις δεν μπορούν να ενημερωθούν. Για να ενεργοποιήσετε τις δυναμικές Αξιολογήσεις, μεταβείτε στη σελίδα με τα προηγμένα χαρακτηριστικά';
$string['error:beforedisabled'] = 'Αυτός ο τύπος συμβάντος δεν μπορεί να προβλεφθεί';
$string['error:cannotaccessappraisal'] = 'Δεν έχετε τα δικαιώματα που απαιτούνται για να αποκτήσετε πρόσβαση σε αυτή την αξιολόγηση';
$string['error:cannotassignjob'] = 'Έχει οριστεί μη έγκυρη ανάθεση εργασίας';
$string['error:cannotchangestatus'] = 'Η τρέχουσα κατάσταση {$a->oldstatus} δεν μπορεί να αλλάξει σε {$a->newstatus}';
$string['error:cannotdelete'] = 'Δεν ήταν δυνατή η διαγραφή του στοιχείου. Βεβαιωθείτε ότι εξακολουθεί να υπάρχει.';
$string['error:completebyinvalid'] = 'Η ολοκλήρωση κατά ημερομηνία πρέπει να είναι στο μέλλον';
$string['error:dateformat'] = 'Καταχωρίστε μια ημερομηνία στη μορφή {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Δεν υπάρχουν δεξιότητες σε αυτό το σχέδιο';
$string['error:dialognotreeitemscoursefromplan'] = 'Δεν υπάρχουν μαθήματα σε αυτό το Πλάνο';
$string['error:dialognotreeitemsevidencefromplan'] = 'Δεν υπάρχουν συνδεδεμένα αποδεικτικά σε αυτό το Πλάνο';
$string['error:dialognotreeitemsgoals'] = 'Δεν υπάρχουν Στόχοι σε αυτό το πλαίσιο';
$string['error:dialognotreeitemsobjfromplan'] = 'Δεν υπάρχουν στόχοι σε αυτό το Πλάνο';
$string['error:dialognotreeitemsprogfromplan'] = 'Δεν υπάρχουν προγράμματα σε αυτό το πλάνο';
$string['error:invalidgrouptype'] = 'Μη αναγνωρισμένος τύπος ομάδας';
$string['error:invalidquestiontype'] = 'Μη έγκυρος τύπος ερωτήματος, μπορούν να συγκεντρωθούν μόνο ερωτήσεις αριθμητικής ή προσαρμοσμένης βαθμολόγησης';
$string['error:messagebodyrequired'] = 'Απαιτείται σώμα μηνυμάτων';
$string['error:messagetitleyrequired'] = 'Απαιτείται τίτλος μηνύματος';
$string['error:movestagenopages'] = 'Το στάδιο στο οποίο μεταφέρεται η ερώτηση δεν περιέχει σελίδες';
$string['error:nopermissions'] = 'Δεν έχετε δικαιώματα για την εκτέλεση αυτής της ενέργειας';
$string['error:noquestionstoaggregate'] = 'Δεν βρέθηκαν ερωτήσεις για το σύνολο';
$string['error:numberrequired'] = 'Απαιτείται αριθμός μεγαλύτερος από το μηδέν';
$string['error:pagenotfound'] = 'Η σελίδα δεν βρέθηκε';
$string['error:pagepermissions'] = 'Δεν έχετε δικαιώματα για να δείτε αυτή τη σελίδα';
$string['error:redisplayoutoforder'] = 'Η επανεμφάνιση της ερώτησης πρέπει να τοποθετηθεί σε μια σελίδα μετά την ερώτηση με την οποία συνδέεται';
$string['error:redisplayrequired'] = 'Τουλάχιστον ένας ρόλος πρέπει να δει την επανεμφανιζόμενη ερώτηση';
$string['error:rolemessage'] = 'Πρέπει να επιλεγεί τουλάχιστον ένας ρόλος για να λαμβάνετε μηνύματα';
$string['error:stagenotfound'] = 'Το στάδιο δεν βρέθηκε';
$string['error:subjecthasnoappraisals'] = 'Ο χρήστης δεν έχει αξιολογήσεις';
$string['error:submitteddatainvalid'] = 'Παρουσιάστηκαν προβλήματα με τα δεδομένα που υποβάλατε';
$string['error:unknownbuttonclicked'] = 'Άγνωστο κουμπί πατήθηκε';
$string['error:viewrequired'] = 'Τουλάχιστον ένας ρόλος πρέπει να έχει πρόσβαση στην ορατότητα';
$string['error:writerequired'] = 'Τουλάχιστον ένας ρόλος πρέπει να έχει πρόσβαση εγγραφής';
$string['event'] = 'Εκδήλωση';
$string['eventactivation'] = 'Ενεργοποίηση Αξιολόγησης';
$string['eventafter'] = '{$a->delta} {$a->period} μετά την εκδήλωση';
$string['eventbefore'] = '{$a->delta} {$a->period} πριν από την εκδήλωση';
$string['eventcreatedappraisal'] = 'Η Αξιολόγηση δημιουργήθηκε';
$string['eventcreatedpage'] = 'Η σελίδα της Αξιολόγησης δημιουργήθηκε';
$string['eventcreatedquestion'] = 'Δημιουργήθηκε ερώτηση Αξιολόγησης';
$string['eventcreatedstage'] = 'Δημιουργήθηκε στάδιο Αξιολόγησης';
$string['eventdeletedappraisal'] = 'Η Αξιολόγηση διαγράφηκε';
$string['eventdeletedpage'] = 'Η σελίδα της Αξιολόγησης διαγράφηκε';
$string['eventdeletedquestion'] = 'Η Ερώτηση της Αξιολόγησης Διαγράφηκε';
$string['eventdeletedstage'] = 'Το Στάδιο της Αξιολόγησης Διαγράφηκε';
$string['eventmessagebody'] = 'Σώμα μηνύματος';
$string['eventmessagerolebody'] = '{$a} σώμα μηνύματος';
$string['eventmessageroletitle'] = '{$a} τίτλος μηνύματος';
$string['eventmessagetitle'] = 'Τίτλος μηνύματος';
$string['eventrecipients'] = 'Παραλήπτες';
$string['eventsendroleall'] = 'Στείλτε το ίδιο μήνυμα σε όλους τους ρόλους';
$string['eventsendroleeach'] = 'Αποστολή διαφορετικού μηνύματος για κάθε ρόλο';
$string['eventsendstagecompleted'] = 'Στέλνουν μόνο στους ανθρώπους, αν είναι το στάδιο τους';
$string['eventstage'] = '{$a} Στάδιο';
$string['eventstagecomplete'] = 'Μετά την ολοκλήρωση';
$string['eventstagecompleted'] = 'Το Στάδιο της Αξιολόγησης Ολοκληρώθηκε';
$string['eventstagedue'] = 'Ολοκληρωθεί μέχρι την ημερομηνία';
$string['eventstageiscomplete'] = 'ολοκληρωμένο';
$string['eventstageisincomplete'] = 'μη ολοκληρωμένο';
$string['eventtimeafter'] = 'Αποστολή μετά';
$string['eventtimebefore'] = 'Αποστολή πριν';
$string['eventtimenow'] = 'Αποστολή αμέσως όταν συμβαίνει εκδήλωση';
$string['eventtimenowcron'] = 'Αποστολή αμέσως';
$string['eventtiming'] = 'Συγχρονισμός';
$string['eventtiming_help'] = '<p> Αυτή η ρύθμιση καθορίζει πότε θα αποστέλλεται το μήνυμα. Υπάρχουν τρεις επιλογές: </p> * ** Αποστολή Αμέσως ** - Πρώτα για ένα ενεργοποιημένο από χρήστη συμβάν όπως ενεργοποίηση αξιολόγησης ή ολοκλήρωση σκηνής, το μήνυμα θα ενεργοποιηθεί στο επόμενο cron μετά την εμφάνιση του συμβάντος. * ** Αποστολή πριν ** - Μόνο για προγραμματισμένα συμβάντα όπως ημερομηνίες λήξης, αυτό θα προκαλέσει την αποστολή του μηνύματος μέσω των cron Χ ημερών / εβδομάδων / μηνών πριν από την προγραμματισμένη εκδήλωση. Άλλα γεγονότα δεν μπορούν να χρησιμοποιήσουν αυτό το χρονισμό, αφού το σύστημα δεν γνωρίζει πότε θα συμβεί το συμβάν. * ** Αποστολή μετά ** - Για όλα τα προγραμματισμένα συμβάντα ή το χρήστη ενεργοποιημένα, αυτό θα προκαλέσει την αποστολή του μηνύματος μέσω των cron X ημερών / εβδομάδων / μηνών μετά την εμφάνιση του συμβάντος. Αυτό μπορεί να ρυθμιστεί σε 0 ημέρες για να στείλετε την πρώτη εκτέλεση cron μετά την εμφάνιση του συμβάντος.';
$string['eventupdatedappraisal'] = 'Η Αξιολόγηση ενημερώθηκε';
$string['eventupdatedpage'] = 'Η σελίδα της Αξιολόγησης ενημερώθηκε';
$string['eventupdatedquestion'] = 'Η ερώτηση της Αξιολόγησης ενημερώθηκε';
$string['eventupdatedstage'] = 'Το στάδιο της Αξιολόγησης ενημερώθηκε';
$string['example:appraisaldescription'] = '<p>Αυτό είναι ένα παράδειγμα αξιολόγησης. Μπορείτε να χρησιμοποιήσετε αυτό ως σημείο εκκίνησης για το χτίσιμο της δική σας αξιολόγησης ή απλά περιηγηθείτε γύρω για να δείτε πώς λειτουργεί. </p><p> Αν δεν το χρειάζεστε, απλά διαγράψετε το και δημιουργήσετε το δικό σας.</p>';
$string['example:appraisalname'] = 'Παράδειγμα αξιολόγησης';
$string['example:scaleyesnoname'] = 'Ναι ή όχι';
$string['example:stage1description'] = 'Ρύθμιση σταδίου. Το στάδιο αυτό θα συμβεί κατά την έναρξη της περιόδου αξιολόγησης.';
$string['example:stage1name'] = 'Εγκαθιστώ';
$string['example:stage1page1name'] = 'Στόχοι';
$string['example:stage1page1quest1name'] = 'Ανασκόπηση των Στόχων σας';
$string['example:stage1page2name'] = 'Προσωπική Ανάπτυξη';
$string['example:stage1page2quest1name'] = 'Πληκτρολογήστε τα στοιχεία προσωπικής ανάπτυξης';
$string['example:stage1page3name'] = 'Δεξιότητες';
$string['example:stage1page3quest1name'] = 'Ανασκόπηση δεξιοτήτων';
$string['example:stage1page4name'] = 'Περίληψη';
$string['example:stage1page4quest1name'] = 'Έχει συμφωνηθεί αυτό μεταξύ του εκπαιδευόμενου και του διαχειριστή;';
$string['example:stage2description'] = 'Η ενδιάμεση ανασκόπηση παρέχει την ευκαιρία να παρακολουθείτε την πρόοδο και να αναλάβετε διορθωτικές ενέργειες εάν είναι απαραίτητο';
$string['example:stage2name'] = 'Ενδιάμεση ανασκόπηση';
$string['example:stage2page1name'] = 'Στόχοι (Mid-Year)';
$string['example:stage2page1quest1name'] = 'Ανασκόπηση των Στόχων σας';
$string['example:stage2page1quest2name'] = 'Συνολική βαθμολογία στόχου (Mid-year)';
$string['example:stage2page2name'] = 'Δεξιότητες (Mid-Year)';
$string['example:stage2page2quest1name'] = 'Ανασκόπηση δεξιοτήτων';
$string['example:stage2page2quest2name'] = 'Συνολική βαθμολογία δεξιόητας (Mid-year)';
$string['example:stage2page3name'] = 'Περίληψη (Mid-Year)';
$string['example:stage2page3quest1name'] = 'Συνολικά σχόλια';
$string['example:stage3description'] = 'Η Αναθεώρηση Τέλους Χρονιάς είναι το τελικό στάδιο της αξιολόγησης.';
$string['example:stage3name'] = 'Ανασκόπηση Τέλος Έτους';
$string['example:stage3page1name'] = 'Στόχοι (End-Year)';
$string['example:stage3page1quest1name'] = 'Ανασκόπηση των Στόχων σας';
$string['example:stage3page1quest2name'] = 'Συνολική βαθμολογία στόχου (End-year)';
$string['example:stage3page2name'] = 'Δεξιότητες';
$string['example:stage3page2quest1name'] = '(End-Year)';
$string['example:stage3page2quest2name'] = 'Συνολική βαθμολογία Δεξιότητας (End-year)';
$string['example:stage3page3name'] = 'Περίληψη (τέλος του έτους)';
$string['example:stage3page3quest1name'] = 'Συνολικά σχόλια';
$string['finished'] = 'Ολοκληρώθηκε';
$string['hasredisplayitems'] = 'Υπάρχει ένα ή περισσότερα στοιχεία εκ νέου προβολής που συνδέονται με αυτό το στοιχείο';
$string['immediate'] = 'Άμεσος';
$string['immediatecron'] = 'Άμεση (μέσω cron)';
$string['inactiveappraisals'] = 'Ανενεργές Αξιολογήσεις';
$string['incomplete'] = 'Μη ολοκληρωμένο';
$string['inprogress'] = 'Σε εξέλιξη';
$string['itemstoadd'] = 'Αντικείμενα για να προσθέσετε';
$string['jobassignment'] = 'Ανάθεση εργασίας που συνδέεται με την εκτίμηση αυτή';
$string['jobassignmentempty'] = 'Η εργασία ανάθεσης είναι κενή';
$string['jobassignmentselect'] = 'Επιλέξτε μια ανάθεση εργασίας για να τη συνδέσετε στην αξιολόγησή σας';
$string['jobassignmentselected'] = 'Επιτυχής σύνδεση ανάθεσης εργασίας σε αυτή την αξιολόγηση';
$string['latestappraisal'] = 'Τελευταία Αξιολόγηση';
$string['latestappraisalfor'] = 'Τελευταία Αξιολόγηση για {$a}';
$string['latestappraisals'] = 'Τελευταίες Αξιολογήσεις';
$string['latestappraisalsfor'] = 'Τελευταίες Αξιολογήσεις για {$a}';
$string['learners'] = 'Εκπαιδευόμενοι';
$string['leavespace'] = 'Αφήστε χώρο για εκτύπωση για να γράψετε σχόλια';
$string['locked'] = 'Κλειδωμένο';
$string['locks'] = 'Κλειδώστε το στάδιο μετά την ολοκλήρωση';
$string['locks_help'] = 'Το κλείδωμα ενός σταδίου μετά την ολοκλήρωση σημαίνει ότι οι απαντήσεις του χρήστη δεν είναι πλέον επεξεργάσιμες';
$string['lockwhencompleted'] = 'Κλειδώστε το στάδιο όταν ολοκληρωθεί';
$string['manageappraisals'] = 'Διαχείριση Αξιολογήσεων';
$string['managestage'] = 'Διαχειριστείτε το περιεχόμενο του {$a}';
$string['messagecreate'] = 'Δημιουργία μηνύματος';
$string['messagedeleted'] = 'Το μήνυμα διαγράφηκε';
$string['messageedit'] = 'Επεξεργασία μηνύματος';
$string['messageevent'] = 'Εκδήλωση';
$string['messageplaceholders'] = 'placeholders μηνυμάτων';
$string['messageplaceholders_help'] = 'Διατίθενται οι εξής επιλογές κράτησης θέσης:

* [sitename]
<br /> Το όνομα του ιστότοπου.
* [siteurl]
<br /> Η διεύθυνση URL του ιστότοπου.

* [appraisalname]
<br /> Το όνομα αξιολόγησης.
* [appraisaldescription]
<br /> Η περιγραφή της αξιολόγησης.

*
[expectedappraisalcompletiondate]
<br /> Η αναμενόμενη ημερομηνία ολοκλήρωσης της αξιολόγησης.

* [listofstagenames]
<br /> Κατάλογος όλων των ονομάτων σταδίου.
* [currentstagename]
<br /> Το τρέχον όνομα του χρήστη.
* [expectedstagecompletiondate]
<br /> Η αναμενόμενη ημερομηνία ολοκλήρωσης για το τρέχον όνομα του χρήστη.
* [previousstagename]
<br /> Ονοματεπώνυμο του προηγούμενου σταδίου του χρήστη (προεπιλογή σε \'Δεν υπάρχει προηγούμενο στάδιο\').

* [userusername]
<br /> Το όνομα χρήστη του εκτιμητή.
* [userfirstname]
<br /> Το όνομα του εκτιμητή.
* [userlastname]
<br /> Το επώνυμο του εκτιμητή.
* [userfullname]
<br /> Το πλήρες όνομα του εκτιμητή.

* [managerusername]
<br /> Το όνομα χρήστη του διαχειριστή του εκτιμητή.
* [managerfirstname]
<br /> Οι διευθυντές του εκτιμητή έχουν το όνομά τους.
* [managerlastname]
<br /> Ονοματεπώνυμοι του εκτιμητή.
* [managerfullname] <br /> Οι διευθυντές του εκτιμημένου πλήρους ονόματός του (προεπιλεγμένος ως "Μη γνωστός διαχειριστής").

* [managersmanagerusername]
<br /> Το όνομα χρήστη του διαχειριστή.
* [managersmanagerfirstname]
<br /> Ονοματεπώνυμο διαχειριστή του διαχειριστή.
* [managersmanagerlastname]
<br /> Ονοματεπώνυμο διαχειριστή του διαχειριστή.
* [managersmanagerfullname] <br /> Ονοματεπώνυμο διαχειριστή του διαχειριστή (προεπιλεγμένος με τον "διαχειριστή διευθυντών μη γνωστός").

* [appraiserusername]
<br /> Το όνομα χρήστη του εκτιμητή.
* [appraiserfirstname]
<br /> Το όνομα του εκτιμητή.
* [appraiserlastname]
<br /> Το επώνυμο του εκτιμητή.
* [appraiserfullname]
<br /> Το πλήρες όνομα του εκτιμητή (το προεπιλεγμένο στοιχείο είναι "Εκτιμητής μη γνωστός").';
$string['messagerecipients'] = 'Παραλήπτες';
$string['messages'] = 'Μηνύματα';
$string['messagesaved'] = 'Το μήνυμα αποθηκεύτηκε';
$string['messagesheading'] = 'Μηνύματα';
$string['messagetiming'] = 'Συγχρονισμός';
$string['messagetitle'] = 'Τίτλος';
$string['missingroles'] = 'Σε ορισμένους εγγεγραμμένους χρήστες, λείπουν σημαντικές αναθέσεις ρόλων.';
$string['missingrolesbelow'] = 'Οι χρήστες μπορεί να μην είναι σε θέση να ολοκληρώσουν την αξιολόγηση χωρίς αυτούς τους ρόλους, που αναφέρονται παρακάτω:';
$string['missingrolesinfo'] = 'Σε ορισμένους εγγεγραμμένους χρήστες, λείπουν σημαντικές αναθέσεις ρόλων. {$a}';
$string['missingroleslink'] = 'Δείτε τον πλήρη κατάλογο των ρόλων που λείπουν';
$string['missingrolesnone'] = 'Δεν λείπουν ρόλοι για τις αναθέσεις των χρηστών αυτής της αξιολόγησης.';
$string['missingrolestitle'] = 'Ρόλοι Αξιολογήσεων που λείπουν - {$a}';
$string['myappraisals'] = 'Οι Αξιολογήσεις μου';
$string['myteamappraisals'] = 'Οι Αξιολογήσεις της Ομάδας μου';
$string['name'] = 'Όνομα';
$string['name_help'] = 'Αυτό είναι το όνομα που θα εμφανίζεται στο πάνω μέρος των μορφών αξιολόγησής σας, όπως και στις εκθέσεις σας';
$string['namestage'] = 'Όνομα';
$string['namestage_help'] = 'Αυτό είναι το όνομα που θα εμφανίζεται στο πάνω μέρος των σταδίων αξιολόγησης σας';
$string['next'] = 'Επόμενο';
$string['noappraisals'] = 'Δεν έχουν δημιουργηθεί αξιολογήσεις';
$string['noappraisalsactive'] = 'Καμία Αξιολόγηση δεν είναι ενεργή';
$string['noappraisalsinactive'] = 'Καμία Αξιολόγηση δεν είναι ανενεργή';
$string['noassignments'] = 'Δεν υπάρχουν τρέχουσες εργασίες του χρήστη';
$string['nomessages'] = 'Δεν έχουν προστεθεί μηνύματα.';
$string['none'] = '-';
$string['noobjectives'] = 'Δεν υπάρχουν στόχοι';
$string['nopagestoview'] = 'Δεν υπάρχουν διαθέσιμες σελίδες αυτή τη στιγμή.';
$string['nostages'] = 'Δεν έχουν δημιουργηθεί στάδια .';
$string['ontarget'] = 'Στο στόχο';
$string['options'] = 'Επιλογές';
$string['overdue'] = 'Εκπρόθεσμος';
$string['overrideviewother'] = 'Να αντικαταστήσετε την προβολή των απαντήσεων του άλλου ρόλου';
$string['overrideviewother_help'] = 'Εάν έχει οριστεί &quot;Αντικατάσταση προβολής απαντήσεων άλλου ρόλου&quot;, ο ρόλος θα εμφανίζει όλες τις απαντήσεις των άλλων ρόλων, διαφορετικά η προβολή απαντήσεων σε άλλους ρόλους καθορίζεται από την αρχική ερώτηση.';
$string['pagedefaultname'] = 'Νέα Σελίδα';
$string['pagename'] = 'Σελίδα: {$a}';
$string['pageupdated'] = 'Η σελίδα ενημερώνεται';
$string['participants'] = 'Συμμετέχοντες:';
$string['performance'] = 'Διαχείριση Απόδοσης';
$string['periodchoose'] = 'Πόσο νωρίτερα / αργότερα;';
$string['perioddays'] = 'ημέρες';
$string['periodmonths'] = 'μήνες';
$string['periodweeks'] = 'εβδομάδες';
$string['permissions'] = 'Δικαιώματα';
$string['placeholders:default_appraiserfullname'] = 'Ο εκτιμητής δεν είναι γνωστός';
$string['placeholders:default_managerfullname'] = 'Ο διευθυντής δεν είναι γνωστός';
$string['placeholders:default_previousstagename'] = 'Δεν υπάρχει προηγούμενο στάδιο';
$string['placeholders:default_teamleadfullname'] = 'Ο διαχειριστής του διαχειριστή δεν είναι γνωστός';
$string['pluginname'] = 'Αξιολογήσεις του Totara';
$string['preview'] = 'Προεπισκόπηση';
$string['previewappraisal'] = 'Προεπισκόπηση Αξιολόγησης';
$string['previewappraisalas'] = 'Προεπισκόπηση Αξιολόγησης ως:';
$string['previewdeprecated'] = 'Προεπισκόπηση {$a->appraisal}:{$a->stage}:{$a->page} ως {$a->role}';
$string['previewinfo'] = 'Αυτό το παράθυρο εμφανίζει πώς η αξιολόγηση θα εμφανιστεί σε έναν χρήστη με τον "{$a}" ρόλο, συμπεριλαμβάνοντας το ποια στάδια, σελίδες και ερωτήσεις θα είναι ορατά.';
$string['previewingappraisal'] = 'Προεπισκόπηση "{$a->appraisalname}" ως {$a->rolename}';
$string['previewusername'] = 'Προεπισκόπηση Χρήστη';
$string['print'] = 'Εκτύπωση';
$string['printnow'] = 'Εκτύπωση τώρα';
$string['printyourappraisal'] = 'Εκτυπώστε την αξιολόγησή σας';
$string['progresssaved'] = 'Η Πρόοδος αποθηκεύεται';
$string['questupdated'] = 'Το περιεχόμενο της σελίδας ενημερώνεται';
$string['redisplay'] = 'Επανεμφάνιση';
$string['redisplay_help'] = 'Εάν έχει οριστεί "Επανεμφάνιση", τότε η ορατότητα και η επεξεργασία της επανεμφανιζόμενης ερώτησης ελέγχεται από τις αρχικές ερωτήσεις και (όπου ισχύει) τις ρυθμίσεις κλειδώματος του σταδίου, διαφορετικά η ερώτηση δεν θα εμφανιστεί εκ νέου.';
$string['reportappraisals'] = 'Αναφορές';
$string['reports'] = 'Αναφορές';
$string['required'] = 'Απαιτείται';
$string['requirements'] = 'Απαιτήσεις';
$string['role'] = 'Ρόλος';
$string['roleaccessnotice'] = 'Αν ένας ρόλος δεν μπορεί να απαντήσει ή να δει τις απαντήσεις του άλλου, τότε η ερώτηση δεν εμφανίζεται σε αυτόν τον ρόλο';
$string['roleadministrator'] = 'Διαχειριστής';
$string['roleall'] = 'Όλα';
$string['role_answer_roleappraiser'] = 'Απάντηση Αξιολογητή';
$string['role_answer_rolelearner'] = 'Απάντηση Εκπαιδευόμενου';
$string['role_answer_rolemanager'] = 'Απάντηση διευθυντή';
$string['role_answer_roleteamlead'] = 'Απάντηση διευθυντή του διευθυντή';
$string['role_answer_you'] = 'Η απάντησή σου';
$string['roleappraiser'] = 'Αξιολογητής';
$string['rolecompleteduser'] = '{$a} έχει ολοκληρώσει αυτό το στάδιο';
$string['rolecompletedusers'] = '{$a->username }  {$a->rolename} έχει ολοκληρώσει αυτό το στάδιο';
$string['rolecompletedyou'] = 'Έχετε ολοκληρώσει αυτό το στάδιο';
$string['rolecompletedyour'] = 'Το {$a} σας ολοκλήρωσε αυτό το στάδιο';
$string['rolecompletenotassigned'] = 'Το {$a} δεν έχει ανατεθεί κατά τη στιγμή της ολοκλήρωσης. Δεν απαιτείται καμία ενέργεια.';
$string['rolecompleteuser'] = '{$a} πρέπει να ολοκληρώσει αυτό το στάδιο';
$string['rolecompleteusers'] = 'Ο {$a->username} {$a->rolename} πρέπει να ολοκληρώσει αυτό το στάδιο';
$string['rolecompleteyou'] = 'Πρέπει να ολοκληρώσετε αυτό το στάδιο';
$string['rolecompleteyour'] = '{$a} Πρέπει να ολοκληρώσετε αυτό το στάδιο';
$string['rolecurrentlyempty'] = 'Ο ρόλος είναι προσωρινά κενός';
$string['rolehaschanged'] = 'Ο ρόλος αυτός οφείλεται στην αλλαγή του';
$string['rolelearner'] = 'Εκπαιδευόμενος';
$string['rolemanager'] = 'Manager';
$string['rolescananswer'] = 'Ρόλοι που μπορούν να απαντήσουν';
$string['rolescananswer_help'] = 'Αυτοί είναι οι ρόλοι που μπορούν να απαντήσουν σε τουλάχιστον μία ερώτηση σε μια σελίδα σε αυτό το στάδιο.';
$string['rolescanview'] = 'Ρόλοι που μπορούν να προβληθούν';
$string['rolescanview_help'] = 'Αυτοί είναι οι ρόλοι που μπορούν να δουν τουλάχιστον την απάντηση ενός άλλου ατόμου, αλλά δεν μπορούν να απαντήσουν στις ερωτήσεις τους.';
$string['rolesmissing'] = 'Προειδοποίηση: Λείπουν ρόλοι που μπορεί να εμποδίσουν να ολοκληρωθεί αυτή η αξιολόγηση.';
$string['roleteamlead'] = 'Manager του Manager';
$string['sameaspreceding'] = 'Όπως και η προηγούμενη ερώτηση';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['savepdfsnapshot'] = 'Αποθήκευση στιγμιότυπου PDF';
$string['saveprogress'] = 'Αποθηκεύστε την πρόοδο';
$string['sectioninclude'] = 'Επιλέξτε ποιες ενότητες θα συμπεριληφθούν';
$string['selectappraisal'] = 'Επιλέξτε μια αξιολόγηση';
$string['selectquestiontype'] = 'Επιλέξτε τύπο περιεχομένου ...';
$string['selectquestiontype_notselected'] = 'Πρέπει να επιλέξετε τον τύπο ερωτήματος που θέλετε να προσθέσετε.';
$string['sendscheduledmessagestask'] = 'Αποστολή προγραμματισμένων μηνυμάτων αξιολόγησης';
$string['settings'] = 'Ρυθμίσεις';
$string['snapshotdialogtitle'] = 'Αποθήκευση στιγμιότυπου PDF';
$string['snapshotdone'] = 'Ένα στιγμιότυπο της αξιολόγησής σας έχει αποθηκευτεί. Μπορείτε να το δείτε πηγαίνοντας στο {$a->link}';
$string['snapshoterror'] = 'Σφάλμα δημιουργίας στιγμιότυπου PDF';
$string['snapshotgeneration'] = 'Αποθήκευση στιγμιότυπου ... Παρακαλώ περιμένετε.';
$string['snapshotname'] = 'Στιγμιότυπο {$a->time}';
$string['stagecompleted'] = 'Έχετε ολοκληρώσει αυτό το στάδιο';
$string['stage_due'] = 'Οφειλόμενο στάδιο';
$string['stageheader'] = 'Όνομα σταδίου';
$string['stageinitialpagesheader'] = 'Δημιουργήστε σελίδες για αυτό το στάδιο';
$string['stageinitialpagetitles'] = 'Ονόματα σελίδων (προαιρετικά)';
$string['stageinitialpagetitles_help'] = 'Μπορείτε να χρησιμοποιήσετε αυτό το πεδίο για να δημιουργήσετε γρήγορα ένα σύνολο σελίδων για αυτό το στάδιο εισάγοντας ένα όνομα σελίδας ανά γραμμή. Αν δεν γνωρίζετε τα ονόματα σελίδων, μπορείτε ακόμα να δημιουργήσετε νέες σελίδες ή να επεξεργαστείτε τις υπάρχουσες αργότερα.';
$string['stagename'] = 'Στάδιο: {$a}';
$string['stages'] = 'Στάδια';
$string['stagesendingoption'] = 'Επιλογή αποστολής σταδίου';
$string['stageupdated'] = 'Το στάδιο ενημερώθηκε';
$string['start'] = 'Έναρξη';
$string['status'] = 'Κατάσταση';
$string['statusat'] = 'Κατάσταση:';
$string['statusreport'] = 'Αναφορά κατάστασης';
$string['statusreportforx'] = 'Αναφορά κατάστασης {$a}:';
$string['teamappraisals'] = 'Αξιολογήσεις Ομάδας';
$string['temporarypage'] = 'Προσωρινή σελίδα';
$string['unavailable'] = 'Μη διαθέσιμος';
$string['unrecognizedaction'] = 'Μη αναγνωρισμένη ενέργεια';
$string['update'] = 'Ενημέρωση';
$string['updatelearnerassignmentstask'] = 'Ενημέρωση αναθέσεων εκπαιδευομένων σε αξιολογήσεις';
$string['updatenow'] = 'Ενημέρωση τώρα';
$string['userdataitemappraisal'] = 'Ως μαθητευόμενος';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Ως εκπαιδευόμενος, εξαιρουμένων των κρυφών απαντήσεων από άλλους ρόλους';
$string['userdataitemappraisal_including_hidden_answers'] = 'Ως εκπαιδευόμενος, συμπεριλαμβανομένων των κρυφών απαντήσεων από άλλους ρόλους';
$string['userdataitemparticipation'] = 'Συμμετοχή σε εκτιμήσεις άλλων χρηστών';
$string['userdataitemparticipation_history'] = 'Ιστορικό συμμετοχής';
$string['view'] = 'Προβολή';
$string['viewother'] = 'Δείτε τις απαντήσεις άλλου ρόλου';
$string['viewreport'] = 'Προβολή έκθεσης';
$string['viewstageheading'] = 'Προβολή σταδίου';
$string['visibility'] = 'Ορατότητα';
$string['xmoremissingroles'] = '{$a} περισσότεροι χρήστες επίσης λείπουν οι ρόλοι.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}\'s version of&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> appraisal.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Βλέπετε <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> appraisal.</strong>';
