<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Δοκιμή {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Γεννήτρια δεδομένων Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Τυχαία ανάθεση δεξιοτήτων σε {$a}';
$string['progress_assigncoursecompetencies'] = 'Τυχαία ανάθεση μαθημάτων στις δεξιότητες';
$string['progress_assignfail'] = 'Δεν είναι δυνατή η εκχώρηση ενός {$a} ως μη υπάρχοντος';
$string['progress_assigngoalstohierarchy'] = 'Τυχαία ανάθεση Στόχων σε {$a}';
$string['progress_assigngoalusergroups'] = 'Τυχαία ανάθεση ομάδες χρηστών με στους Στόχους';
$string['progress_assignhierarchy'] = 'Ανάθεση πρωτογενούς θέσης για τους χρήστες ({$a})';
$string['progress_assignusers'] = 'Ανάθεση χρηστών στο(α) πρόγραμμα(τα)';
$string['progress_completedcoursecategory'] = 'Ολοκληρώθηκε κατηγορία μαθημάτων ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'Η Αξιολόγηση ({$a}s) ολοκληρώθηκε';
$string['progress_completedhierarchy'] = 'Ολοκληρώθηκε {$a->type} ιεραρχία ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Ολοκληρώθηκαν τα πλάνα μάθησης ({$a}s)';
$string['progress_createactivities'] = 'Δημιουργία δραστηριότητων ({$a})';
$string['progress_createaudience'] = 'Δημιουργία Ομάδας Εργαζομένων ({$a})';
$string['progress_createcertifications'] = 'Δημιουργία πιστοποιήσεων ({$a})';
$string['progress_createplan'] = 'Δημιουργία πλάνου μάθησης ({$a})';
$string['progress_createprograms'] = 'Δημιουργία προγραμμάτων ({$a})';
$string['progress_creatingappraisal'] = 'Δημιουργία Αξιολόγησης {$a}';
$string['progress_creatingcoursecategory'] = 'Δημιουργία κατηγορίας μαθημάτων {$a}';
$string['progress_creatinghierarchy'] = 'Τυχαία δημιουργία έως {$a->number} {$a->type} ιεραρχίες που ονομάζεται {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Τυχαία δημιουργία έως {$a->number} {$a->type} παιδικές ιεραρχίες';
$string['progress_creatinghierarchyframework'] = 'Δημιουργία πλαισίου {$a->type} {$a->name}';
$string['progress_creatinglearningplan'] = 'Δημιουργία πλάνου μάθησης {$a}';
$string['progress_planassigncompetencies'] = 'Τυχαία ανάθεση μέχρι {$a} δεξιοτήτων για το σχεδιασμό';
$string['progress_planassigncourses'] = 'Τυχαία ανάθεση μέχρι {$a} μαθημάτων για το σχεδιασμό';
$string['progress_planassignobjectives'] = 'Τυχαία ανάθεση μέχρι {$a} στόχων για το σχεδιασμό';
$string['progress_planassignprograms'] = 'Τυχαία ανάθεση μέχρι {$a} προγράμματα για σχεδίαση';
