<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'el', branch 't11-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Προσθήκη';
$string['addanotheroption'] = 'Προσθέστε μια άλλη επιλογή';
$string['aggregate'] = 'Συγκεντρωτικές ερωτήσεις βαθμολόγησης';
$string['aggregateaverage'] = 'Εμφάνιση μέσου όρου';
$string['aggregatedisplayavg'] = 'Μέσος όρος: {$a}';
$string['aggregatedisplaymed'] = 'Μεσαίο αποτέλεσμα: {$a}';
$string['aggregatedisplayscores'] = 'Εμφάνιση βαθμολογιών';
$string['aggregate_help'] = 'Οι συγκεντρωτικές ερωτήσεις βαθμολόγησης σας επιτρέπουν να επιλέξετε ερωτήσεις βαθμολόγησης από προηγούμενες σελίδες και να συγκεντρώνετε τις βαθμολογίες.';
$string['aggregateincludedvalues'] = 'Συμπεριλαμβανόμενες τιμές';
$string['aggregateincludedvalues_help'] = 'Από προεπιλογή, μόνο οι απαντήσεις σε ερωτήματα με μη μηδενική βαθμολογία συμπεριλαμβάνονται στον μέσο όρο και / ή στους διάμερους υπολογισμούς. <br /> Τα παρεχόμενα πλαίσια ελέγχου μπορούν να χρησιμοποιηθούν για να συμπεριληφθούν στον υπολογισμό και ερωτήσεις που δεν έχουν απαντηθεί και / ή δεν έχουν βαθμολογηθεί. <br /><br /> Όταν ελέγχετε την επιλογή &quot; <strong>Συμπερίληψη αποτελεσμάτων για ερωτήσεις που</strong> δεν έχουν <strong>απαντηθεί</strong> &quot;, οι ερωτήσεις που δεν θα απαντηθούν θα λάβουν την προεπιλεγμένη βαθμολογία που καθορίζεται από διαχειριστή. Εάν δεν υπάρχει προκαθορισμένη βαθμολογία τότε θα τους δοθεί η ελάχιστη τιμή (αριθμητικές κλίμακες) ή 0 (προσαρμοσμένες κλίμακες). <br /><br /> Όταν ελέγχετε την επιλογή &quot; <strong>Συμπερίληψη μηδενικών αποτελεσμάτων</strong> &quot;, ερωτήσεις με μηδενική βαθμολογία θα χρησιμοποιηθούν στον υπολογισμό. <br /><br /> Όταν έχουν ενεργοποιηθεί οι δύο επιλογές / και οι δύο, το συνολικό υπολογιζόμενο αποτέλεσμα θα είναι χαμηλότερο όταν υπάρχουν βαθμολογίες μηδέν και / ή αναπάντητες ερωτήσεις.';
$string['aggregateincludescoresforunanswered'] = 'Συμπεριλάβετε βαθμολογίες για αναπάντητες ερωτήσεις';
$string['aggregateincludezeroscores'] = 'Συμπεριλάβετε μηδενικά αποτελέσματα';
$string['aggregatemedian'] = 'Εμφανίζεται διάμεσος';
$string['aggregatenooptions'] = 'Δεν υπάρχουν επιλογές επιλογής για συσσωμάτωση, οι επιλογές πρέπει να είναι αριθμητικές ή προσαρμοσμένες ερωτήσεις βαθμολόγησης και σε μια προηγούμενη σελίδα από την συνολική ερώτηση.';
$string['aggregatequestions'] = 'Ερωτήσεις βαθμολόγησης';
$string['aggregatetype'] = 'Συγκεντρωτικός Τύπος';
$string['answerrange'] = 'Εύρος απαντήσεων';
$string['atleastonerequired'] = 'Πρέπει να καθορίσετε τουλάχιστον ένα στοιχείο';
$string['availablechoices'] = 'Διαθέσιμες επιλογές';
$string['choice'] = 'Επιλογή';
$string['choicemenu'] = 'Μενού επιλογών';
$string['choiceradio'] = 'Κουμπιά radio';
$string['choicesmustbenamed'] = 'Οι αποθηκευμένες επιλογές πρέπει να φέρουν ένα όνομα';
$string['choosecompfromplanreview'] = 'Επιλέξτε δεξιότητες προς αναθεώρηση';
$string['choosecoursefromplanreview'] = 'Επιλέξτε μαθήματα για έλεγχο';
$string['chooseevidencefromplanreview'] = 'Επιλέξτε στοιχεία για έλεγχο';
$string['chooseexisting'] = 'Επιλέξτε μια υπάρχουσα ερώτηση για εκ νέου προβολή ...';
$string['choosegoalsreview'] = 'Επιλέξτε Στόχους για αξιολόγηση';
$string['chooseobjfromplanreview'] = 'Επιλέξτε Εκπαιδευτικούς Στόχους για αξιολόγηση';
$string['chooseprogfromplanreview'] = 'Επιλέξτε τα προγράμματα προς αναθεώρηση';
$string['chooserequiredlearningreview'] = 'Επιλέξτε την απαιτούμενη γνώση για την αναθεώρηση';
$string['competencystatus'] = 'Τρέχουσα κατάσταση ικανοτήτων';
$string['createnewchoices'] = 'Δημιουργία νέων επιλογών';
$string['datefirstyear'] = 'Πρώτο έτος διαθέσιμο';
$string['dateincludetime'] = 'Συμπεριλάβετε χρόνο και ημερομηνία';
$string['dateinvalid'] = 'Μη έγκυρη επιλογή ημερομηνίας';
$string['datelastyear'] = 'Τελευταίο έτος διαθέσιμο';
$string['dateselection'] = 'Επιλογή ημερομηνίας';
$string['defaultmake'] = 'Κάντε την επιλογή από προεπιλογή';
$string['defaultselected'] = 'Επιλεγμένο από προεπιλογή';
$string['defaultunselect'] = 'Απενεργοποίηση επιλογής';
$string['defaultvalueoutrange'] = 'Προεπιλεγμένη τιμή εκτός εύρους τιμών';
$string['delete'] = 'Διαγραφή';
$string['deletedquestion'] = 'Η ερώτηση διαγράφεται';
$string['deletethis'] = 'Διαγραφή {$a}';
$string['detailsof'] = 'Λεπτομέρειες για το {$a}';
$string['displaysettings'] = 'Ρυθμίσεις οθόνης';
$string['error:aggregatedisplayselect'] = 'Πρέπει να επιλέξετε μία (ή και τις δύο) από τις επιλογές εμφάνισης μέσου / μέσου επιπέδου';
$string['error:aggregatequestionselect'] = 'Πρέπει να επιλέξετε τουλάχιστον μια (κατά προτίμηση περισσότερο) ερώτηση για τη συγκέντρωση';
$string['error:allowselectgoals'] = 'Θα πρέπει να επιτρέψει σε ορισμένους Στόχους να προστεθούν στο ερώτημα';
$string['error:choosedatatype'] = 'Επιλέξτε στοιχείο για προσθήκη';
$string['error:elementnotfound'] = 'Δεν βρέθηκε ερώτηση';
$string['error:goalselectionmustallowsomething'] = 'Τουλάχιστον ένας τύπος στόχου πρέπει να επιτρέπεται κατά την προσθήκη στοιχείων επισκόπησης στόχου';
$string['error:invalidfunctioncalledinredisplay'] = 'Έγινε μια κλήση σε μια συνάρτηση σε μια επανεμφανιζόμενη ερώτηση που δεν πρέπει ποτέ να καλείται. Αυτό οφείλεται σε σφάλμα προγραμματισμού. Αυτό πιθανότατα συνέβη επειδή μια λειτουργία σε αυτήν την ενότητα φόρτωσε μια ερώτηση απευθείας από τη βάση δεδομένων, αντί να χρησιμοποιήσει μια παρεχόμενη λειτουργία. Βεβαιωθείτε ότι οι ερωτήσεις ανακατεύθυνσης υποβάλλονται σε επεξεργασία κατά τη φόρτωση από το db - δηλ. Επιλέξτε τις ερωτήσεις που θέλετε, αναζητήστε τυχόν ερωτήσεις ανακατεύθυνσης και αντικαταστήστε τις με τη συνδεδεμένη ερώτηση, χρησιμοποιήστε το επεξεργασμένο σύνολο ερωτήσεων. Πρέπει να παρέχονται λειτουργίες που εκτελούν αυτές τις λειτουργίες.';
$string['error:reviewmustselectitem'] = 'Τουλάχιστον ένα στοιχείο πρέπει να αναθεωρηθεί';
$string['error:scorenumeric'] = 'Η τιμή για τη βαθμολογία πρέπει να είναι αριθμητική';
$string['error:selectatleastone'] = 'Πρέπει να επιλέξετε τουλάχιστον ένα';
$string['error:twooptions'] = 'Απαιτούνται τουλάχιστον δύο επιλογές';
$string['error:userinfoatleastone'] = 'Πρέπει να επιλεγεί τουλάχιστον ένα στοιχείο';
$string['fieldrequired'] = 'Αυτό το πεδίο απαιτείται';
$string['fieldspercompfromplan'] = 'Πεδία ανά Δεξιότητα';
$string['fieldspercoursefromplan'] = 'Πεδία ανά μάθημα';
$string['fieldsperevidencefromplan'] = 'Πεδία ανά στοιχείο';
$string['fieldspergoals'] = 'Πεδία ανά στόχο';
$string['fieldsperobjfromplan'] = 'Πεδία ανά Στόχο';
$string['fieldsperprogfromplan'] = 'Πεδία ανά πρόγραμμα';
$string['fieldsperrequiredlearning'] = 'Πεδία ανά απαιτούμενη μάθηση';
$string['goalhasnoscale'] = 'Αυτός ο στόχος δεν έχει κλίμακα';
$string['goalscompany'] = 'Οι Στόχοι της εταιρίας';
$string['goalselection'] = 'Επιλογή στόχου';
$string['goalspersonal'] = 'Προσωπικοί Στόχοι';
$string['goalstatus'] = 'Τρέχουσα κατάσταση στόχου';
$string['groupother'] = 'Στοιχείο μη ερωτήσεων';
$string['groupquestion'] = 'Ερώτηση';
$string['groupreview'] = 'Εξετάστε την ερώτηση';
$string['image'] = 'Εικόνα';
$string['infotodisplay'] = 'Πληροφορίες που πρέπει να εμφανίζονται';
$string['managername'] = 'Όνομα του διαχειριστή';
$string['managernames'] = 'Managers';
$string['movedown'] = 'Μετακινηθείτε προς τα κάτω';
$string['moveup'] = 'Μετακινηθείτε προς τα επάνω';
$string['multichoicecheck'] = 'Πλαίσια ελέγχου';
$string['multichoicemenu'] = 'Μενού επιλογών';
$string['multichoicemultimenu'] = 'Μενού επιλογών πολλαπλών επιλογών';
$string['multichoiceradio'] = 'Κουμπιά ραδιοφώνου';
$string['multiplefields'] = 'Πολλαπλά πεδία';
$string['multiplefields_help'] = 'Από προεπιλογή, όταν απενεργοποιούνται πολλά πεδία, παρέχεται ένα πλαίσιο κειμένου ανά στοιχείο ελέγχου για να μπορούν οι χρήστες να βρουν τις απαντήσεις τους.

Όταν είναι ενεργοποιημένα πολλά πεδία, μπορείτε να δημιουργήσετε διάφορα πλαίσια κειμένου για κάθε στοιχείο ελέγχου, το καθένα με τον δικό του τίτλο. Καταχωρίστε έναν τίτλο (όπως μια ερώτηση σχετικά με τα στοιχεία ελέγχου) για κάθε πλαίσιο κειμένου που θέλετε να δώσετε.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'Το(α) πλάνο(α) μάθησης του {$a} δεν περιέχουν καμία δεξιότητα προς αναθεώρηση';
$string['nolearnercoursefromplan'] = 'Το(α) πλάνο(α) μάθησης του {$a} δεν περιέχουν οποιαδήποτε μαθήματα για την αναθεώρηση';
$string['nolearnerevidencefromplan'] = 'Το(α) πλάνο(α) μάθησης του {$a} δεν περιέχουν κανένα στοιχείο για αναθεώρηση';
$string['nolearnergoals'] = '{$a} δεν έχει Στόχους για αξιολόγηση';
$string['nolearnerobjfromplan'] = 'Το(α) πλάνο(α) μάθησης του {$a} δεν περιέχουν κανένα αντικείμενο για αναθεώρηση';
$string['nolearnerprogfromplan'] = 'Το(α) πλάνο(α) μάθησης {$a} δεν περιέχουν προγράμματα για αναθεώρηση';
$string['nolearnerrequiredlearning'] = 'Το {$a} δεν έχει καμία απαραίτητη μάθηση για αναθεώρηση';
$string['noselfcompfromplan'] = 'Το(α) πλάνο(α) μάθησής σας δεν περιέχει(ουν) καμία δεξιότητα για αναθεώρηση';
$string['noselfcoursefromplan'] = 'Το(α) πλάνο(α) μάθησής σας δεν περιέχει(ουν) οποιαδήποτε μαθήματα για αναθεώρηση';
$string['noselfevidencefromplan'] = 'Το(α) πλάνο(α) μάθησής σας δεν περιέχει(ουν) κανένα στοιχείο για αναθεώρηση';
$string['noselfgoals'] = 'Δεν έχετε κανένα Στόχο για αξιολόγηση';
$string['noselfobjfromplan'] = 'Το(α) πλάνο(α) μάθησής σας δεν περιέχει(ουν) κανένα αντικείμενο για αναθεώρηση';
$string['noselfprogfromplan'] = 'Το(α) Πλάνο(α) Μάθησης σας δεν περιέχουν προγράμματα για αναθεώρηση';
$string['noselfrequiredlearning'] = 'Δεν έχετε καμία απαιτούμενη μάθηση για να επανεξετάσετε';
$string['notanswered'] = 'Δεν έχει ακόμη απαντηθεί';
$string['nothingselected'] = 'Δεν έχουν επιλεγεί στοιχεία';
$string['opensinnewwindow'] = 'Ανοίγει σε νέο παράθυρο';
$string['organisations'] = 'Οργανισμοί';
$string['pluginname'] = 'Ερώτηση';
$string['positions'] = 'Θέσεις';
$string['question'] = 'Ερώτηση';
$string['questionaddheader'] = 'Προσθήκη {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Επεξεργασία {$a}';
$string['question_help'] = 'Εδώ καθορίζετε ποιες πληροφορίες επιθυμείτε να παρέχει ο χρήστης όταν απαντήσει σε αυτό το στοιχείο';
$string['questionmanage'] = 'Διαχειριστείτε την ερώτηση';
$string['questiontypeaggregate'] = 'Συγκεντρωτικές ερωτήσεις βαθμολόγησης';
$string['questiontypecompfromplan'] = 'Δεξιότητες από το σχέδιο μαθήματος';
$string['questiontypecoursefromplan'] = 'Μαθήματα από το Πλάνο μάθησης';
$string['questiontypedate'] = 'Επιλογή ημερομηνίας';
$string['questiontypeevidencefromplan'] = 'Στοιχεία από το Πλάνο μάθησης';
$string['questiontypefile'] = 'Ανέβασμα αρχείου';
$string['questiontypefixedimage'] = 'Σταθερή εικόνα';
$string['questiontypefixedtext'] = 'Σταθερό κείμενο';
$string['questiontypegoals'] = 'Στόχοι';
$string['questiontypelongtext'] = 'Μεγάλο κείμενο';
$string['questiontypemultichoice'] = 'Πολλαπλή επιλογή (μία απάντηση)';
$string['questiontypemultichoicemulti'] = 'Πολλαπλή επιλογή (πολλές απαντήσεις)';
$string['questiontypeobjfromplan'] = 'Αντικείμενα από το Πλάνο μάθησης';
$string['questiontypeprogfromplan'] = 'Προγράμματα από τα πλάνα μαθήματος';
$string['questiontyperatingcustom'] = 'Ταξινόμηση (προσαρμοσμένη κλίμακα)';
$string['questiontyperatingnum'] = 'Ταξινόμηση (αριθμητική κλίμακα)';
$string['questiontyperedisplay'] = 'Επαναφορά προηγούμενης ερώτησης';
$string['questiontyperequiredlearning'] = 'Απαιτούμενη Μάθηση';
$string['questiontypereviewmulti'] = '{$a} (πολλαπλά πεδία)';
$string['questiontypetext'] = 'Σύντομο κείμενο';
$string['questiontypeuserinfo'] = 'Πληροφορίες του προφίλ του χρήστη';
$string['questionviewheader'] = 'Προβολή {$a}';
$string['rangefrom'] = 'Από';
$string['rangeinput'] = 'Πεδίο εισαγωγής κειμένου';
$string['rangeinvalid'] = 'Μη έγκυρες παράμετροι εύρους';
$string['rangelimit'] = 'Το μέγιστο εύρος για την αριθμητική κλίμακα είναι 1000';
$string['rangeslider'] = 'Slider';
$string['rangeto'] = 'Προς';
$string['ratingchoicemusthavescore'] = 'Κάθε καθορισμένη επιλογή πρέπει να έχει βαθμολογία';
$string['ratingrequiredrange'] = 'Οι έγκυρες απαντήσεις είναι από {$a->from} έως {$a->to} συμπεριλαμβανομένων.';
$string['ratingscoremusthavechoice'] = 'Κάθε καθορισμένη βαθμολογία πρέπει να έχει μια ετικέτα';
$string['redisplay'] = 'Επαναλάβετε την ερώτηση';
$string['redisplay_help'] = 'Αυτό σας επιτρέπει να προβάλετε ξανά μια προηγούμενη ερώτηση.
Δεν είναι δυνατή η εκ νέου εμφάνιση μιας μελλοντικής ερώτησης ή μιας άλλης ερώτησης εκ νέου εμφάνισης (εμφανίζονται με γκρι χρώμα στο πλαίσιο επιλογής).
Οι απαντήσεις ή οι πληροφορίες που καταχωρίσατε στην αρχική ερώτηση θα εμφανιστούν στην επαναπροωθημένη ερώτηση. Οι αλλαγές που έγιναν στην επαναπροωθημένη ερώτηση θα αποθηκευτούν στην αρχική απάντηση. Εάν η αρχική ερώτηση είναι κλειδωμένη για έναν συγκεκριμένο χρήστη, τότε η ερώτηση που θα εμφανιστεί εκ νέου θα κλειδωθεί επίσης για αυτόν τον χρήστη.';
$string['remove'] = 'Κατάργηση';
$string['removeconfirm'] = 'Είστε βέβαιοι ότι θέλετε να καταργήσετε αυτό το στοιχείο;';
$string['removethis'] = 'Κατάργηση {$a}';
$string['reorder'] = 'Άλλαξε εντολή';
$string['required'] = 'Ο χρήστης πρέπει να απαντήσει σε αυτή την ερώτηση';
$string['reviewcompfromplanassignmissing'] = 'Αυτή η ικανότητα έχει αφαιρεθεί από το πλάνο μάθησης';
$string['reviewcoursefromplanassignmissing'] = 'Το μάθημα αυτό έχει αφαιρεθεί από το πλάνο μάθησης';
$string['reviewevidencefromplanassignmissing'] = 'Το στοιχείο αυτό έχει αφαιρεθεί από το πλάνο μάθησης';
$string['reviewgoalsassignmissing'] = 'Αυτός ο στόχος έχει καταργηθεί';
$string['reviewincludepersonal'] = 'Συμπεριλάβετε προσαρμοσμένα πεδία προσωπικών στόχων';
$string['reviewincluderating'] = 'Συμπεριλάβετε αξιολόγηση';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Το αντικείμενο αυτό έχει αφαιρεθεί από το πλάνο μάθησης';
$string['reviewprogfromplanassignmissing'] = 'Αυτό το πρόγραμμα έχει αφαιρεθεί από το πλάνο μάθησης';
$string['reviewrequiredlearningassignmissing'] = 'Το πρόγραμμα αυτό έχει καταργηθεί από την απαιτούμενη εκπαίδευση';
$string['savechoicesas'] = 'Αποθηκεύστε αυτές τις επιλογές για άλλες ερωτήσεις όπως';
$string['score'] = 'Αποτέλεσμα';
$string['selectall'] = 'Επιλογή όλων';
$string['selectcompanyaddall'] = 'Αυτόματη προσθήκη όλων για έλεγχο';
$string['selectcompanydonotreview'] = 'Μην αξιολογήσετε τους Στόχους της εταιρίας';
$string['selectcompanyusercanchoose'] = 'Οι χρήστες μπορούν να επιλέξουν ποια θα αναθεωρήσουν';
$string['selectpersonaladdall'] = 'Αυτόματη προσθήκη όλων για έλεγχο';
$string['selectpersonaldonotreview'] = 'Μην αξιολογήσετε τους προσωπικούς Στόχους';
$string['selectpersonalusercanchoose'] = 'Οι χρήστες μπορούν να επιλέξουν ποια θα αναθεωρήσουν';
$string['setdefault'] = 'Ορίστε προεπιλογή';
$string['settings'] = 'Ρυθμίσεις';
$string['unavailableforguest'] = 'Αυτή η ερώτηση μπορεί να απαντηθεί μόνο από συνδεδεμένους χρήστες';
$string['uploadmaxinvalid'] = 'Ο αριθμός των αρχείων πρέπει να είναι τουλάχιστον ένας';
$string['uploadmaxnum'] = 'Μέγιστος αριθμός αρχείων';
$string['uploadoptions'] = 'Επιλογές μεταφόρτωσης';
$string['userselectednothing'] = 'Ο χρήστης δεν επιλέγει τίποτα';
$string['valueoutsiderange'] = 'Εισαγάγετε μια τιμή εντός της έγκυρης περιοχής';
$string['viewdetails'] = 'Εμφάνιση λεπτομερειών';
$string['visibleto'] = 'Ορατό σε: {$a}';
$string['youranswer'] = 'Η απάντησή σου';
