<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Εκ νέου υπολογισμός βαθμολογίας';
$string['aggregation'] = 'Συνάθροιση βαθμών';
$string['allocate'] = 'Κατανομή υποβολών';
$string['allocatedetails'] = 'Αναμένεται: {$a->expected} <br /> Υποβλήθηκε: {$a->submitted} <br /> Για να διαθέσετε: {$a->allocate}';
$string['allocation'] = 'Κατανομή υποβολής';
$string['allocationconfigured'] = 'Η κατανομή έχει ρυθμιστεί';
$string['allocationdone'] = 'Η κατανομή έγινε';
$string['allocationerror'] = 'Σφάλμα κατανομής';
$string['allowedfiletypesforoverallfeedback'] = 'Επιτρεπόμενοι τύποι αρχείων συνημμένου ανατροφοδότησης';
$string['allowedfiletypesforoverallfeedback_help'] = 'Οι τύποι αρχείων συνημμένου ανατροφοδότησης μπορούν να περιορίζονται παρέχοντας μια λίστα επιτρεπόμενων τύπων αρχείων. Αν το πεδίο μείνει κενό τότε όλοι οι τύποι αρχείων επιτρέπονται.';
$string['allowedfiletypesforsubmission'] = 'Επιτρεπόμενοι τύποι αρχείων συνημμένου υποβολής';
$string['allowedfiletypesforsubmission_help'] = 'Οι τύποι αρχείων συνημμένων υποβολής μπορούν να περιορίζονται παρέχοντας μια λίστα επιτρεπόμενων τύπων αρχείων. Αν το πεδίο μείνει κενό τότε όλοι οι τύποι αρχείων επιτρέπονται.';
$string['allsubmissions'] = 'Όλες οι υποβολές ({$a})';
$string['alreadygraded'] = 'Ήδη βαθμολογήθηκε';
$string['areaconclusion'] = 'Κείμενο συμπερασμάτων';
$string['areainstructauthors'] = 'Οδηγίες για την υποβολή';
$string['areainstructreviewers'] = 'Οδηγίες για την αξιολόγηση';
$string['areaoverallfeedbackattachment'] = 'Συνολικά συνημμένα σχόλια';
$string['areaoverallfeedbackcontent'] = 'Συνολικά κείμενα ανατροφοδότησης';
$string['areasubmissionattachment'] = 'Συνημμένα υποβολής';
$string['areasubmissioncontent'] = 'Κείμενα υποβολής';
$string['assess'] = 'Αξιολόγηση';
$string['assessedexample'] = 'Αξιολογημένη υποβολή παραδείγματος';
$string['assessedsubmission'] = 'Αξιολογημένη υποβολή';
$string['assessingexample'] = 'Αξιολόγηση υποβολής παραδείγματος';
$string['assessingsubmission'] = 'Αξιολόγηση υποβολής';
$string['assessment'] = 'Αξιολόγηση';
$string['assessmentby'] = 'by <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Αξιολόγηση από {$a}';
$string['assessmentbyyourself'] = 'Η αξιολόγηση σας';
$string['assessmentdeleted'] = 'Η αξιολόγηση απομετράται';
$string['assessmentend'] = 'Καταληκτική ημερομηνία αξιολόγησης';
$string['assessmentendbeforestart'] = 'Η προθεσμία για την αξιολόγηση δεν μπορεί να προσδιοριστεί πριν από την ημερομηνία ανοιχτής αξιολόγησης';
$string['assessmentenddatetime'] = 'Προθεσμία αξιολόγησης: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (προθεσμία αξιολόγησης)';
$string['assessmentform'] = 'Έντυπο αξιολόγησης';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Assessment</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Αξιολόγηση αναφοράς';
$string['assessmentreferenceconflict'] = 'Δεν είναι δυνατόν να αξιολογήσετε μια υποβολή παραδείγματος για την οποία υποβάλατε μια αξιολόγηση αναφοράς.';
$string['assessmentreferenceneeded'] = 'Πρέπει να αξιολογήσετε αυτήν την υποβολή παραδείγματος για να δώσετε μια αξιολόγηση αναφοράς. Κάντε κλικ στο κουμπί &quot;Συνέχεια&quot; για να αξιολογήσετε την υποβολή.';
$string['assessmentsettings'] = 'Ρυθμίσεις αξιολόγησης';
$string['assessmentstart'] = 'Ανοιχτό για αξιολόγηση από';
$string['assessmentstartdatetime'] = 'Ανοιχτό για αξιολόγηση από {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (ανοίγει για αξιολόγηση)';
$string['assessmentweight'] = 'Βάρος αξιολόγησης';
$string['assignedassessments'] = 'Εκχωρηθείσες προτάσεις για αξιολόγηση';
$string['assignedassessmentsnone'] = 'Δεν έχετε αναθέσει υποβολή για αξιολόγηση';
$string['backtoeditform'] = 'Επιστροφή στην φόρμα επεξεργασίας';
$string['byfullname'] = 'by <a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = 'από {$a}';
$string['calculategradinggrades'] = 'Υπολογίστε τους βαθμούς αξιολόγησης';
$string['calculategradinggradesdetails'] = 'Αναμένεται: {$a->expected} <br /> Υπολογίστηκε: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Υπολογίστε τους βαθμούς υποβολής';
$string['calculatesubmissiongradesdetails'] = 'Αναμένεται: {$a->expected} <br /> Υπολογίστηκε: {$a->calculated}';
$string['chooseuser'] = 'Επιλέξτε χρήστη ...';
$string['clearaggregatedgrades'] = 'Διαγράψτε όλους τους συγκεντρωτικούς βαθμούς';
$string['clearaggregatedgradesconfirm'] = 'Είστε βέβαιοι ότι θέλετε να εκκαθαρίσετε τους υπολογισμένους βαθμούς για υποβολές και βαθμούς για αξιολόγηση;';
$string['clearaggregatedgrades_help'] = 'Οι συγκεντρωτικοί βαθμοί υποβολής και οι βαθμοί αξιολόγησης θα επαναληφθούν. Μπορείτε να υπολογίσετε εκ νέου αυτούς τους βαθμούς από το μηδέν στη φάση αξιολόγησης της βαθμολόγησης ξανά.';
$string['clearassessments'] = 'Εκκαθάριση αξιολογήσεων';
$string['clearassessmentsconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε όλους τους βαθμούς αξιολόγησης; Δεν θα έχετε τη δυνατότητα να επαναφέρετε τις πληροφορίες μόνοι σας, οι αναθεωρητές θα πρέπει να επανεξετάσουν τις υποβληθείσες υποβολές.';
$string['clearassessments_help'] = 'Οι υπολογισμένες βαθμολογίες υποβολής και βαθμοί αξιολόγησης θα επαναρυθμιστούν. Οι πληροφορίες σχετικά με τον τρόπο με τον οποίο συμπληρώνονται τα έντυπα αξιολόγησης εξακολουθούν να τηρούνται, αλλά όλοι οι αναθεωρητές πρέπει να ανοίξουν ξανά τη φόρμα αξιολόγησης και να την αποθηκεύσουν ξανά για να υπολογιστούν τα αποτελέσματα.';
$string['conclusion'] = 'Συμπέρασμα';
$string['conclusion_help'] = 'Το κείμενο συμπεράσματος εμφανίζεται στους συμμετέχοντες στο τέλος της δραστηριότητας.';
$string['configexamplesmode'] = 'Προεπιλεγμένος τρόπος αξιολόγησης παραδειγμάτων στα εργαστήρια';
$string['configgrade'] = 'Προεπιλεγμένος μέγιστος βαθμός για υποβολή στα εργαστήρια';
$string['configgradedecimals'] = 'Προεπιλεγμένος αριθμός ψηφίων που πρέπει να εμφανίζονται μετά την υποδιαστολή κατά την εμφάνιση των βαθμών.';
$string['configgradinggrade'] = 'Προεπιλεγμένος μέγιστος βαθμός για την αξιολόγηση στα εργαστήρια';
$string['configmaxbytes'] = 'Προεπιλεγμένο μέγιστο μέγεθος αρχείου υποβολής για όλα τα εργαστήρια στον ιστότοπο (υπόκειται στα όρια του μαθήματος και άλλες τοπικές ρυθμίσεις)';
$string['configstrategy'] = 'Προεπιλεγμένη στρατηγική βαθμολόγησης για τα εργαστήρια';
$string['createsubmission'] = 'Υποβολή';
$string['daysago'] = '{$a} μέρες πριν';
$string['daysleft'] = '{$a} μέρες έμειναν';
$string['daystoday'] = 'σήμερα';
$string['daystomorrow'] = 'αύριο';
$string['daysyesterday'] = 'εχθές';
$string['deadlinesignored'] = 'Οι χρονικοί περιορισμοί δεν ισχύουν για εσάς';
$string['deletesubmission'] = 'Διαγραφή υποβολής';
$string['editassessmentform'] = 'Επεξεργασία φόρμας αξιολόγησης';
$string['editassessmentformstrategy'] = 'Επεξεργασία φόρμας αξιολόγησης ({$a})';
$string['editingassessmentform'] = 'Επεξεργασία φόρμας αξιολόγησης';
$string['editingsubmission'] = 'Επεξεργασία υποβολής';
$string['editsubmission'] = 'Επεξεργασία υποβολής';
$string['err_multiplesubmissions'] = 'Κατά την επεξεργασία αυτής της φόρμας έχει αποθηκευτεί μια άλλη έκδοση της υποβολής. Δεν επιτρέπονται πολλαπλές υποβολές ανά χρήστη.';
$string['err_removegrademappings'] = 'Δεν είναι δυνατή η κατάργηση των αχρησιμοποίητων αντιστοιχιών βαθμού';
$string['err_unknownfileextension'] = 'Άγνωστη επέκταση αρχείου: {$a}';
$string['err_wrongfileextension'] = 'Δεν είναι δυνατή η μεταφόρτωση ορισμένων αρχείων ({$a->wrongfiles}). Επιτρέπονται μόνο οι τύποι αρχείων {$a->whitelist}.';
$string['evaluategradeswait'] = 'Περιμένετε μέχρι να αξιολογηθούν οι αξιολογήσεις και να υπολογιστούν οι βαθμοί';
$string['evaluation'] = 'Αξιολόγηση βαθμολόγησης';
$string['evaluationmethod'] = 'Μέθοδος αξιολόγησης αξιολόγησης';
$string['evaluationmethod_help'] = 'Η μέθοδος αξιολόγησης της ταξινόμησης καθορίζει τον τρόπο με τον οποίο υπολογίζεται ο βαθμός αξιολόγησης. Μπορείτε να αφήσετε να επαναξιολογεί τους βαθμούς επανειλημμένα με διαφορετικές ρυθμίσεις εκτός αν είστε ικανοποιημένοι με το αποτέλεσμα.';
$string['evaluationsettings'] = 'Ρυθμίσεις αξιολόγησης ταξινόμησης';
$string['eventassessableuploaded'] = 'Έχει μεταφορτωθεί μια υποβολή.';
$string['eventassessmentevaluated'] = 'Η εκτίμηση αξιολογήθηκε';
$string['eventassessmentevaluationsreset'] = 'Οι εκτιμήσεις αξιολόγησης επαναφέρονται';
$string['eventassessmentreevaluated'] = 'Η εκτίμηση αξιολογήθηκε εκ νέου';
$string['eventphaseswitched'] = 'Η φάση έχει αλλάξει';
$string['eventsubmissionassessed'] = 'Υποβολή αξιολόγησης';
$string['eventsubmissionassessmentsreset'] = 'Οι αξιολογήσεις υποβολής εκκαθαρίστηκαν';
$string['eventsubmissioncreated'] = 'Η υποβολή δημιουργήθηκε';
$string['eventsubmissiondeleted'] = 'Η υποβολή διαγράφηκε';
$string['eventsubmissionreassessed'] = 'Η υποβολή επανεξετάζεται';
$string['eventsubmissionupdated'] = 'Η υποβολή ενημερώθηκε';
$string['eventsubmissionviewed'] = 'Η υποβολή προβλήθηκε';
$string['example'] = 'Υποβολή παραδείγματος';
$string['exampleadd'] = 'Προσθήκη υποβολής παραδείγματος';
$string['exampleassess'] = 'Αξιολογήστε την υποβολή παραδείγματος';
$string['exampleassessments'] = 'Παραδείγματα υποβολής για αξιολόγηση';
$string['exampleassesstask'] = 'Αξιολογήστε τα παραδείγματα';
$string['exampleassesstaskdetails'] = 'Αναμένεται: {$a->expected} <br /> Αξιολόγηση: {$a->assessed}';
$string['examplecomparing'] = 'Συγκρίνοντας εκτιμήσεις υποβολής παραδείγματος';
$string['exampledelete'] = 'Διαγραφή παραδείγματος';
$string['exampledeleteconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την παρακάτω υποβολή παραδειγμάτων; Κάντε κλικ στο κουμπί \'Συνέχεια\' για να διαγράψετε την υποβολή.';
$string['exampleedit'] = 'Επεξεργασία παραδείγματος';
$string['exampleediting'] = 'Επεξεργασία παραδείγματος';
$string['exampleneedassessed'] = 'Πρέπει πρώτα να αξιολογήσετε όλες τις υποβολές παραδειγμάτων';
$string['exampleneedsubmission'] = 'Πρέπει να υποβάλετε πρώτα την εργασία σας και να αξιολογήσετε πρώτα όλα τα υποδείγματα παραδειγμάτων';
$string['examplesbeforeassessment'] = 'Τα παραδείγματα είναι διαθέσιμα μετά την υποβολή μας και πρέπει να αξιολογηθούν πριν την αξιολόγηση των υπολοίπων';
$string['examplesbeforesubmission'] = 'Τα παραδείγματα πρέπει να αξιολογούνται πριν την υποβολή μας';
$string['examplesmode'] = 'Τρόπος αξιολόγησης παραδειγμάτων';
$string['examplesubmissions'] = 'Παραδείγματα υποβολών';
$string['examplesvoluntary'] = 'Η αξιολόγηση στις υποβολές που είναι παραδείγματα είναι προαιρετική';
$string['exportsubmission'] = 'Εξαγωγή αυτής της σελίδας';
$string['feedbackauthor'] = 'Ανατροφοδότηση για τον συγγραφέα';
$string['feedbackauthorattachment'] = 'Συνημμένο';
$string['feedbackby'] = 'Ανατροφοδότηση από {$a}';
$string['feedbackreviewer'] = 'Ανατροφοδότηση για τον κριτή';
$string['feedbacksettings'] = 'Επανατροφοδότηση';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Βαθμοί που δόθηκαν';
$string['gradecalculated'] = 'Υπολογισμός βαθμού για υποβολή';
$string['gradedecimals'] = 'Θέσεις δεκαδικών στους βαθμούς';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Βαθμολογία: {$a->received} of {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'Αντικατάσταση βαθμού για υποβολή';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Αναφορά βαθμολογίας εργαστηρίου';
$string['gradetopassgrading'] = 'Βαθμός αξιολόγησης για να περάσει';
$string['gradetopasssubmission'] = 'Ο βαθμός υποβολής για να περάσει';
$string['gradinggrade'] = 'Βαθμός για την αξιολόγηση';
$string['gradinggradecalculated'] = 'Υπολογισμός βαθμού αξιολόγησης';
$string['gradinggrade_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο βαθμό που μπορεί να ληφθεί για την αξιολόγηση υποβολής.';
$string['gradinggradeof'] = 'Βαθμός για την αξιολόγηση (από {$a})';
$string['gradinggradeover'] = 'Αντικατάσταση βαθμολογίας για αξιολόγηση';
$string['gradingsettings'] = 'Ρυθμίσεις βαθμολόγησης';
$string['groupnoallowed'] = 'Δεν σας επιτρέπεται η πρόσβαση σε οποιαδήποτε ομάδα σε αυτό το εργαστήριο';
$string['iamsure'] = 'Ναι, είμαι σίγουρος';
$string['info'] = 'Πληροφορίες';
$string['instructauthors'] = 'Οδηγίες για την υποβολή';
$string['instructreviewers'] = 'Οδηγίες για την αξιολόγηση';
$string['introduction'] = 'Περιγραφή';
$string['latesubmissions'] = 'Καθυστερημένες υποβολές';
$string['latesubmissionsallowed'] = 'Οι καθυστερημένες υποβολές επιτρέπονται';
$string['latesubmissions_desc'] = 'Επιτρέπονται υποβολές μετά την καταληκτική ημερομηνία';
$string['latesubmissions_help'] = 'Αν είναι ενεργοποιημένο, ένας author μπορεί να υποβάλει την δουλειά του μετά την καταληκτική ημερομηνία υποβολών ή κατά τη διάρκεια της φάσης αξιολόγησης. Oι καθυστερημένες υποβολές δεν μπορούν να επεξεργαστούν.';
$string['maxbytes'] = 'Μέγιστο μέγεθος συνημμένου υποβολής';
$string['modulename'] = 'Εργαστήριο';
$string['modulename_help'] = 'Η ενότητα δραστηριότητας του εργαστηρίου επιτρέπει τη συλλογή, την ανασκόπηση και την αξιολόγηση από ισάξιους της εργασίας των εκπαιδευόμενων.

Οι εκπαιδευόμενοι μπορούν να υποβάλουν οποιοδήποτε ψηφιακό περιεχόμενο (αρχεία), όπως έγγραφα επεξεργασμένα με λέξεις ή υπολογιστικά φύλλα, και μπορούν επίσης να πληκτρολογήσουν κείμενο απευθείας σε ένα πεδίο χρησιμοποιώντας τον επεξεργαστή κειμένου.

Οι υποβολές αξιολογούνται χρησιμοποιώντας ένα φόρμα αξιολόγησης πολλαπλών κριτηρίων που καθορίζεται από τον εκπαιδευτή. Η διαδικασία αξιολόγησης από ισάξιους και η κατανόηση του εντύπου αξιολόγησης μπορεί να εφαρμοστεί εκ των προτέρων με παραδείγματα που παρέχονται από τον εκπαιδευτή, μαζί με μια αξιολόγηση αναφοράς. Οι εκπαιδευόμενοι έχουν την ευκαιρία να αξιολογήσουν μία ή περισσότερες από τις προτάσεις τους. Οι υποβολές και οι αναθεωρητές ενδέχεται να είναι ανώνυμοι εάν απαιτείται.

Οι εκπαιδευόμενοι αποκτούν δύο βαθμούς σε μια εργαστηριακή δραστηριότητα - ένα βαθμό για την υποβολή τους και ένα βαθμό για την αξιολόγηση των υποβολών τους. Και οι δύο βαθμοί καταγράφονται στο βιβλίο βαθμολογίας.';
$string['modulenameplural'] = 'Εργαστήρια';
$string['mysubmission'] = 'Η υποβολή μου';
$string['nattachments'] = 'Μέγιστος αριθμός συνημμένων υποβολής';
$string['noexamples'] = 'Δεν υπάρχουν παραδείγματα ακόμα σε αυτό το εργαστήριο';
$string['noexamplesformready'] = 'Πρέπει να ορίσετε τη φόρμα αξιολόγησης πριν υποβάλλετε παραδείγματα υποβολής';
$string['nogradeyet'] = 'Χωρίς βαθμολογία ακόμα';
$string['nosubmissionfound'] = 'Δεν βρέθηκε υποβολή για αυτόν τον χρήστη';
$string['nosubmissions'] = 'Δεν υπάρχουν υποβολές για αυτό το εργαστήριο';
$string['notassessed'] = 'Δεν αξιολογήθηκε ακόμη';
$string['nothingfound'] = 'Τίποτα προς εμφάνιση';
$string['nothingtoreview'] = 'Τίποτα προς επανεξέταση';
$string['notoverridden'] = 'Δεν γίνεται αντικατάσταση';
$string['noworkshops'] = 'Δεν υπάρχουν εργαστήρια σε αυτό το μάθημα';
$string['noyoursubmission'] = 'Δεν έχετε υποβάλει την εργασία σας ακόμα';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Συνολική ανατροφοδότηση';
$string['overallfeedbackfiles'] = 'Μέγιστος αριθμός των συνολικών συνημμένων σχολίων';
$string['overallfeedbackmaxbytes'] = 'Μέγιστο συνολικό μέγεθος συνημμένης ανατροφοδότησης';
$string['overallfeedbackmode'] = 'Συνολική λειτουργία ανατροφοδότησης';
$string['overallfeedbackmode_0'] = 'Απενεργοποιημένο';
$string['overallfeedbackmode_1'] = 'Ενεργοποιημένο και προαιρετικό';
$string['overallfeedbackmode_2'] = 'Ενεργοποιημένο και απαιτούμενο';
$string['overallfeedbackmode_help'] = 'Εάν είναι ενεργοποιημένη, εμφανίζεται ένα πεδίο κειμένου στο κάτω μέρος της φόρμας αξιολόγησης. Οι αξιολογητές μπορούν να δώσουν τη συνολική αξιολόγηση της υποβολής τους ή να παράσχουν πρόσθετες εξηγήσεις για την εκτίμησή τους.';
$string['page-mod-workshop-x'] = 'Κάθε σελίδα εργαστηρίου μαθήματος';
$string['participant'] = 'Συμμέτοχος';
$string['participantrevierof'] = 'Ο συμμετέχων είναι κριτικός του';
$string['participantreviewedby'] = 'Ο συμμετέχων αξιολογείται από τον';
$string['phaseassessment'] = 'Φάση αξιολόγησης';
$string['phaseclosed'] = 'Κλειστό';
$string['phaseevaluation'] = 'Βαθμολογική φάση αξιολόγησης';
$string['phasesetup'] = 'Φάση εγκατάστασης';
$string['phasesoverlap'] = 'Η φάση υποβολής και η φάση αξιολόγησης δεν μπορούν να αλληλεπικαλύπτονται';
$string['phasesubmission'] = 'Φάση υποβολής';
$string['pluginadministration'] = 'Διαχείριση εργαστηρίου';
$string['pluginname'] = 'Εργαστήριο';
$string['prepareexamples'] = 'Προετοιμάστε υποβολές παραδειγμάτων';
$string['previewassessmentform'] = 'Προεπισκόπηση';
$string['publishedsubmissions'] = 'Δημοσιευμένες υποβολές';
$string['publishsubmission'] = 'Δημοσίευση υποβολής';
$string['publishsubmission_help'] = 'Οι δημοσιευμένες υποβολές διατίθενται στους υπόλοιπους όταν το εργαστήριο είναι κλειστό.';
$string['reassess'] = 'Επανεξέταση';
$string['receivedgrades'] = 'Οι βαθμοί που ελήφθησαν';
$string['recentassessments'] = 'Εργασίες εργαστηρίου:';
$string['recentsubmissions'] = 'Υποβολές εργαστηρίου';
$string['resetassessments'] = 'Διαγράψτε όλες τις αξιολογήσεις';
$string['resetassessments_help'] = 'Μπορείτε να διαλέξετε να διαγράψετε μόνο τις αξιολογήσεις που έχουν διατεθεί χωρίς να επηρεάσετε τις υποβολές. Εάν πρόκειται να διαγραφούν οι υποβολές, οι εκτιμήσεις τους θα διαγραφούν σιωπηρά και η επιλογή αυτή θα αγνοηθεί. Σημειώστε ότι αυτό περιλαμβάνει επίσης εκτιμήσεις παραδειγμάτων υποβολών.';
$string['resetphase'] = 'Μεταβείτε στη φάση εγκατάστασης';
$string['resetphase_help'] = 'Αν ενεργοποιηθεί, όλα τα εργαστήρια θα τεθεί σε αρχική φάση εγκατάστασης.';
$string['resetsubmissions'] = 'Διαγράψτε όλες τις υποβολές';
$string['resetsubmissions_help'] = 'Όλες οι υποβολές και οι αξιολογήσεις τους θα διαγραφούν. Αυτό δεν επηρεάζει τις υποβολές παραδειγμάτων.';
$string['saveandclose'] = 'Αποθήκευση και κλείσιμο';
$string['saveandcontinue'] = 'Αποθήκευσε και συνέχισε την επεξεργασία';
$string['saveandpreview'] = 'Αποθήκευση και προεπισκόπηση';
$string['saveandshownext'] = 'Αποθήκευση και εμφάνιση επόμενου';
$string['search:activity'] = 'Εργαστήριο - πληροφορίες δραστηριότητας';
$string['selfassessmentdisabled'] = 'Η αυτοαξιολόγηση είναι απενεργοποιημένη';
$string['showingperpage'] = 'Εμφάνιση {$a} στοιχείων ανά σελίδα';
$string['showingperpagechange'] = 'Αλλαγή ...';
$string['someuserswosubmission'] = 'Υπάρχει τουλάχιστον ένας συντάκτης ο οποίος δεν έχει υποβάλει ακόμα την εργασία του';
$string['sortasc'] = 'Αύξουσα Ταξινόμηση';
$string['sortdesc'] = 'Φθίνουσα Ταξινόμηση';
$string['strategy'] = 'Στρατηγική βαθμολόγησης';
$string['strategyhaschanged'] = 'Η στρατηγική ταξινόμησης του εργαστηρίου έχει αλλάξει από τότε που η μορφή άνοιξε για επεξεργασία.';
$string['strategy_help'] = 'Η στρατηγική βαθμολόγησης καθορίζει την μορφή αξιολόγησης που χρησιμοποιείται και τη μέθοδο βαθμολόγησης των υποβολών. Υπάρχουν 4 επιλογές: * Αθροιστική βαθμολόγηση - Δίνονται σχόλια και ένα βαθμός σύμφωνα με τις καθορισμένες πτυχές * Σχόλια - Σχόλια δίνονται σύμφωνα με τις καθορισμένες πτυχές αλλά βαθμός δεν μπορεί να δοθεί * Αριθμός λαθών - Δίνονται σχόλια και μια αξιολόγηση τύπου ναι/όχι σύμφωνα με τους  καθορισμένους ισχυρισμούς * Κριτήρια αξιολόγησης - Ένα επίπεδο αξιολόγησης δίνεται σύμφωνα με τα καθορισμένα κριτήρια';
$string['submission'] = 'Υποβολή';
$string['submissionattachment'] = 'Συνημμένο';
$string['submissionby'] = 'Υποβολή από {$a}';
$string['submissioncontent'] = 'Περιεχόμενο υποβολής';
$string['submissiondeleteconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την παρακάτω υποβολή;';
$string['submissiondeleteconfirmassess'] = 'Σίγουρα θέλετε να διαγράψετε την παρακάτω υποβολή; Σημειώστε ότι αυτό θα διαγράψει επίσης {$a->count} αξιολογήσεις που σχετίζονται με αυτήν την υποβολή, οι οποίες ενδέχεται να επηρεάσουν τους βαθμούς των εξεταστών.';
$string['submissionend'] = 'Καταληκτική ημερομηνία υποβολών';
$string['submissionendbeforestart'] = 'Η προθεσμία υποβολής δεν μπορεί να καθοριστεί πριν από την ημερομηνία ανοιχτής υποβολής';
$string['submissionenddatetime'] = 'Καταληκτική ημερομηνία υποβολών: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (υποβολές προθεσμία)';
$string['submissionendswitch'] = 'Μεταβείτε στην επόμενη φάση μετά την προθεσμία υποβολών';
$string['submissionendswitch_help'] = 'Εάν έχει καθοριστεί η προθεσμία υποβολής και έχει επιλεγεί αυτό το πλαίσιο, το εργαστήριο θα μεταβαίνει αυτόματα στη φάση αξιολόγησης μετά την προθεσμία υποβολής.

Εάν ενεργοποιήσετε αυτήν τη λειτουργία, συνιστάται επίσης να ρυθμίσετε τη μέθοδο προγραμματισμένης κατανομής. Εάν δεν υποβάλλονται οι υποβολές, δεν μπορεί να γίνει αξιολόγηση ακόμη και αν το ίδιο το εργαστήριο βρίσκεται στη φάση αξιολόγησης.';
$string['submissiongrade'] = 'Βαθμός για την υποβολή';
$string['submissiongrade_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο βαθμό που μπορεί να ληφθεί για την υποβληθείσα δουλειά.';
$string['submissiongradeof'] = 'Βαθμός για την υποβολή (από {$a})';
$string['submissionlastmodified'] = 'Τελευταία τροποποίηση';
$string['submissionrequiredcontent'] = 'Παρακαλώ πληκτρολογήστε εδώ κείμενο ή ανεβάστε ένα αρχείο';
$string['submissionrequiredfile'] = 'Παρακαλώ ανεβάστε ένα αρχείο ή πληκτρολογήστε κείμενο στο πλαίσιο υποβολής περιεχομένου';
$string['submissionsettings'] = 'Ρυθμίσεις υποβολής';
$string['submissionsreport'] = 'Αναφορά υποβολών εργαστηρίου';
$string['submissionstart'] = 'Ανοιχτό για υποβολές από';
$string['submissionstartdatetime'] = 'Ανοιχτό για υποβολές από {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (ανοίγει για τις υποβολές)';
$string['submissiontitle'] = 'Τίτλος';
$string['submittednotsubmitted'] = 'Υποβλήθηκε ({$a->submitted}) / δεν υποβλήθηκε ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Μέθοδος κατανομής υποβολών';
$string['subplugintype_workshopallocation_plural'] = 'Μέθοδοι κατανομής υποβολών';
$string['subplugintype_workshopeval'] = 'Μέθοδος αξιολόγησης αξιολόγησης';
$string['subplugintype_workshopeval_plural'] = 'Μέθοδοι αξιολόγησης βαθμολογιών';
$string['subplugintype_workshopform'] = 'Στρατηγική βαθμολόγησης';
$string['subplugintype_workshopform_plural'] = 'Στρατηγικές βαθμολόγησης';
$string['switchingphase'] = 'Φάση εναλλαγής';
$string['switchphase'] = 'Αλλαγή φάσης';
$string['switchphase10info'] = 'Πρόκειται να αλλάξετε το εργαστήριο στη <strong>φάση εγκατάστασης</strong> . Σε αυτή τη φάση, οι χρήστες δεν μπορούν να τροποποιήσουν τις υποβολές τους ή τις αξιολογήσεις τους. Οι εκπαιδευτές μπορούν να χρησιμοποιήσουν αυτή τη φάση για να αλλάξουν τις ρυθμίσεις του εργαστηρίου, να τροποποιήσουν τη στρατηγική ταξινόμησης ή να διαμορφώσουν τις φόρμες αξιολόγησης.';
$string['switchphase20info'] = 'Πρόκειται να αλλάξετε το εργαστήριο στη <strong>φάση υποβολής</strong> . Οι εκπαιδευόμενοι μπορούν να υποβάλουν την εργασία τους κατά τη διάρκεια αυτής της φάσης (εντός των ημερομηνιών ελέγχου πρόσβασης υποβολής, εφόσον έχουν οριστεί). Οι εκπαιδευτές μπορούν να διαθέσουν υποβολές για αξιολόγηση από ισάξιους.';
$string['switchphase30auto'] = 'Το εργαστήριο θα αλλάξει αυτόματα στη φάση αξιολόγησης μετά την {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Πρόκειται να αλλάξετε το εργαστήριο στη <strong>φάση αξιολόγησης</strong> . Στη φάση αυτή, οι αξιολογητές μπορούν να αξιολογήσουν τις υποβολές που τους έχουν κατανεμηθεί (εντός των ημερομηνιών ελέγχου της πρόσβασης αξιολόγησης, εάν έχουν οριστεί).';
$string['switchphase40info'] = 'Πρόκειται να αλλάξετε το εργαστήριο στη <strong>φάση αξιολόγησης βαθμολόγησης</strong> . Σε αυτή τη φάση, οι χρήστες δεν μπορούν να τροποποιήσουν τις υποβολές τους ή τις αξιολογήσεις τους. Οι εκπαιδευτικοί μπορούν να χρησιμοποιήσουν τα εργαλεία αξιολόγησης αξιολόγησης για να υπολογίσουν τους τελικούς βαθμούς και να δώσουν ανατροφοδότηση στους αναθεωρητές.';
$string['switchphase50info'] = 'Πρόκειται να κλείσετε το εργαστήριο. Αυτό θα έχει ως αποτέλεσμα τους υπολογισμένους βαθμούς που εμφανίζονται στο βιβλίο βαθμολογίας. Οι εκπαιδευόμενοι μπορούν να δουν τις υποβολές τους και τις εκτιμήσεις υποβολής τους.';
$string['switchphasenext'] = 'Μεταβείτε στην επόμενη φάση';
$string['taskassesspeers'] = 'Αξιολογήστε τους χρήστες';
$string['taskassesspeersdetails'] = 'Σύνολο: {$a->total} <br /> εκκρεμότητα: {$a->todo}';
$string['taskassessself'] = 'Εκτιμήστε τον εαυτό σας';
$string['taskconclusion'] = 'Συμπληρώστε τη δραστηριότητα';
$string['taskdone'] = 'Η εργασία ολοκληρώθηκε';
$string['taskfail'] = 'Η εργασία απέτυχε';
$string['taskinfo'] = 'Πληροφορίες για την εργασία';
$string['taskinstructauthors'] = 'Παρέχετε οδηγίες υποβολής';
$string['taskinstructreviewers'] = 'Παρέχετε οδηγίες για αξιολόγηση';
$string['taskintro'] = 'Ρυθμίστε την περιγραφή του εργαστηρίου';
$string['tasksubmit'] = 'Υποβάλετε την εργασία σας';
$string['tasktodo'] = 'Εργασία';
$string['toolbox'] = 'Εργαλειοθήκη Workshop';
$string['undersetup'] = 'Το εργαστήριο αυτή τη στιγμή έχει συσταθεί. Περιμένετε μέχρι να μεταβεί στην επόμενη φάση.';
$string['useexamples'] = 'Χρήση παραδειγμάτων';
$string['useexamples_desc'] = 'Παρέχονται παραδείγματα από υποβολές για εξάσκηση των εκπαιδευομένων στην αξιολόγηση';
$string['useexamples_help'] = 'Αν είναι ενεργοποιημένο, οι χρήστες μπορούν να προσπαθήσουν να αξιολογήσουν ένα ή περισσότερα παραδείγματα που έχουν υποβληθεί και να συγκρίνουν τις αξιολογήσεις τους με την αναφορά αξιολόγησης. Ο βαθμός δεν υπολογίζεται στον βαθμό αξιολόγησης.';
$string['usepeerassessment'] = 'Χρήση συνεργατικής αξιολόγησης';
$string['usepeerassessment_desc'] = 'Οι εκπαιδευόμενοι μπορούν να αξιολόγουν την δουλειά των άλλων';
$string['usepeerassessment_help'] = 'Αν είναι ενεργοποιημένο, ένας χρήστης μπορεί να επιβλέψει την υποβολή άλλων εκπαιδευομένων για να τις αξιολογήσει και θα λάβει ένα βαθμό για αξιολόγηση που θα κάνει, εκτός του βαθμού για την δική του υποβολή.';
$string['userdataitemassessments'] = 'Αξιολογήσεις';
$string['userdataitemsubmissions'] = 'Υποβολές';
$string['userdataitemsubmissions_help'] = 'Αυτό θα περιλαμβάνει επίσης αξιολόγηση και ταξινόμηση από τους ίδιους και άλλους χρήστες. Τα δεδομένα αξιολόγησης μπορούν να εξαχθούν σε περιπτώσεις όπου δεν είναι ορατά στη διεπαφή.';
$string['userdatecreated'] = 'υποβλήθηκε στις <span>{$a}</span>';
$string['userdatemodified'] = 'τροποποιήθηκε στις <span>{$a}</span>';
$string['userplan'] = 'Σχεδιασμός εργαστηρίου';
$string['userplanaccessibilityskip'] = 'Μετάβαση στις τρέχουσες εργασίες';
$string['userplanaccessibilitytitle'] = 'Χρονοδιάγραμμα εργαστηρίου με {$a} φάσεις';
$string['userplancurrentphase'] = 'Τρέχουσα φάση';
$string['userplan_help'] = 'Ο προγραμματιστής συνεργείου παρουσιάζει όλες τις φάσεις της δραστηριότητας και απαριθμεί τις εργασίες για κάθε φάση. Η τρέχουσα φάση επισημαίνεται και η ολοκλήρωση της εργασίας υποδεικνύεται με ένα τικ.';
$string['useselfassessment'] = 'Χρήση αυτό-αξιολόγησης';
$string['useselfassessment_desc'] = 'Οι μαθητές μπορούν να αξιολόγουν την δική τους δουλειά';
$string['useselfassessment_help'] = 'Αν είναι ενεργοποιημένο, ένας χρήστης μπορεί να επιβλέψει την δική του υποβολή για να την αξιολογήσει και θα λάβει ένα βαθμό για αξιολόγηση που θα κάνει, εκτός του βαθμού για την δική του υποβολή.';
$string['weightinfo'] = 'Βάρος: {$a}';
$string['withoutsubmission'] = 'Αναθεωρητής χωρίς δική του υποβολή';
$string['workshop:addinstance'] = 'Προσθέστε ένα νέο εργαστήριο';
$string['workshop:allocate'] = 'Εντοπισμός υποβολών προς αναθεώρηση';
$string['workshop:deletesubmissions'] = 'Διαγράψτε τις υποβολές';
$string['workshop:editdimensions'] = 'Επεξεργασία φορμών αξιολόγησης';
$string['workshop:exportsubmissions'] = 'Εξαγωγή υποβολών';
$string['workshop:ignoredeadlines'] = 'Αγνόησε τους περιορισμούς χρόνου';
$string['workshop:manageexamples'] = 'Διαχείριση παραδειγμάτων υποβολών';
$string['workshopname'] = 'Όνομα εργαστηρίου';
$string['workshop:overridegrades'] = 'Παράκαμψη των calculated βαθμολογιών';
$string['workshop:peerassess'] = 'Συνεργατική αξιολόγηση';
$string['workshop:publishsubmissions'] = 'Δημοσίευση υποβολών';
$string['workshop:submit'] = 'Υποβολή';
$string['workshop:switchphase'] = 'Αλλαγή φάσης';
$string['workshop:view'] = 'Εμφάνιση εργαστηρίου';
$string['workshop:viewallassessments'] = 'Εμφάνιση όλων των αξιολογήσεων';
$string['workshop:viewallsubmissions'] = 'Εμφάνιση όλων των υποβολών';
$string['workshop:viewauthornames'] = 'Εμφάνιση ονομάτων συγγραφέων';
$string['workshop:viewauthorpublished'] = 'Εμφάνιση συγγραφέων που έχουν δημοσιεύσει υποβολές';
$string['workshop:viewpublishedsubmissions'] = 'Εμφάνιση δημοσιευμένων υποβολών';
$string['workshop:viewreviewernames'] = 'Εμφάνιση των ονομάτων των αξιολογητών';
$string['yourassessment'] = 'Η αξιολόγησή σας';
$string['yourassessmentfor'] = 'Η αξιολόγησή σας για {$a}';
$string['yourgrades'] = 'Η βαθμολογία σας';
$string['yoursubmission'] = 'Η υποβολή σας';
