<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Προσθήκη';
$string['addcaptionstrack'] = 'Προσθήκη διαδρομής υποτίτλων';
$string['addchapterstrack'] = 'Προσθήκη διαγράμματος κεφαλαίου';
$string['adddescriptionstrack'] = 'Προσθήκη παρακολούθησης περιγραφής';
$string['addmetadatatrack'] = 'Προσθήκη κομματιού μεταδεδομένων';
$string['addsource'] = 'Προσθήκη εναλλακτικής πηγής';
$string['addsource_help'] = 'Συνιστάται η παροχή μιας εναλλακτικής πηγής πολυμέσων, καθώς τα προγράμματα περιήγησης για υπολογιστές σε επιτραπέζιους και κινητούς υπολογιστές ποικίλλουν ανάλογα με τις μορφές αρχείων που υποστηρίζουν.';
$string['addsubtitlestrack'] = 'Προσθήκη κομματιού υποτίτλων';
$string['addtrack'] = 'Προσθήκη κομματιού';
$string['advancedsettings'] = 'Προχωρημένες ρυθμίσεις';
$string['audio'] = 'Ήχος';
$string['audiosourcelabel'] = 'Διεύθυνση URL πηγής ήχου';
$string['autoplay'] = 'Αυτόματη αναπαραγωγή';
$string['browserepositories'] = 'Αναζήτηση αρχείων καταγραφής ...';
$string['captions'] = 'Λεζάντες';
$string['captions_help'] = 'Οι λεζάντες μπορούν να χρησιμοποιηθούν για να περιγράψουν οτιδήποτε συμβαίνει στο κομμάτι, συμπεριλαμβανομένων των μη λεκτικών ήχων, όπως ο ήχος του τηλεφώνου.';
$string['captionssourcelabel'] = 'Διεύθυνση URL κομματιού με λεζάντες';
$string['chapters'] = 'Κεφάλαια';
$string['chapters_help'] = 'Τίτλοι κεφαλαίων μπορούν να παρέχονται για χρήση κατά την πλοήγηση στον πόρο πολυμέσου.';
$string['chapterssourcelabel'] = 'Διεύθυνση URL κεφαλαίου (με κομμάτια)';
$string['controls'] = 'Εμφάνιση ελέγχων';
$string['createmedia'] = 'Εισαγωγή μέσων ενημέρωσης';
$string['default'] = 'Προεπιλογή';
$string['descriptions'] = 'Περιγραφές';
$string['descriptions_help'] = 'Οι περιγραφές ήχου μπορούν να χρησιμοποιηθούν για να παρέχουν μια αφήγηση που εξηγεί τις οπτικές λεπτομέρειες που δεν είναι προφανείς μόνο από τον ήχο.';
$string['descriptionssourcelabel'] = 'Διεύθυνση URL παρακολούθησης περιγραφής';
$string['displayoptions'] = 'Επιλογές προβολής';
$string['entername'] = 'Εισαγάγετε το όνομα';
$string['entersource'] = 'URL προέλευσης';
$string['enterurl'] = 'Εισαγωγή URL';
$string['height'] = 'Ύψος';
$string['kind'] = 'Τύπος';
$string['label'] = 'Ετικέτα';
$string['languagesavailable'] = 'Διαθέσιμες γλώσσες';
$string['languagesinstalled'] = 'Εγκατεστημένες γλώσσες';
$string['link'] = 'Σύνδεσμος';
$string['loop'] = 'Loop';
$string['metadata'] = 'Μεταδεδομένα';
$string['metadata_help'] = 'Τα κομμάτια μεταδεδομένων, για χρήση από ένα σενάριο, μπορούν να χρησιμοποιηθούν μόνο εάν το πρόγραμμα αναπαραγωγής υποστηρίζει μεταδεδομένα.';
$string['metadatasourcelabel'] = 'Διεύθυνση URL κομματιού μεταδεδομένων';
$string['mute'] = 'Σίγαση';
$string['pluginname'] = 'Μέσα ενημέρωσης';
$string['poster'] = 'Διεύθυνση URL μικρογραφίας';
$string['remove'] = 'Αφαιρώ';
$string['size'] = 'Μέγεθος';
$string['srclang'] = 'Γλώσσα';
$string['subtitles'] = 'Υπότιτλοι';
$string['subtitles_help'] = 'Οι υπότιτλοι μπορούν να χρησιμοποιηθούν για να δώσουν μια μεταγραφή ή μετάφραση του διαλόγου.';
$string['subtitlessourcelabel'] = 'Διεύθυνση URL διαδρομής υποτίτλων';
$string['track'] = 'Διεύθυνση URL κομματιού';
$string['tracks'] = 'Υπότιτλοι και λεζάντες';
$string['tracks_help'] = 'Υπότιτλοι, λεζάντες, κεφάλαια και περιγραφές μπορούν να προστεθούν μέσω ενός αρχείου μορφής WebVTT (Web Video Text Tracks). Οι ετικέτες κομματιών θα εμφανίζονται στο αναπτυσσόμενο μενού επιλογής. Για κάθε τύπο κομματιού, κάθε προεπιλεγμένο κομμάτι θα προεπιλεγεί στην αρχή του βίντεο.';
$string['video'] = 'Βίντεο';
$string['videoheight'] = 'Ύψος βίντεο';
$string['videosourcelabel'] = 'Διεύθυνση URL πηγής βίντεο';
$string['videowidth'] = 'Πλάτος βίντεο';
$string['width'] = 'Πλάτος';
