<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Περιορισμοί πρόσβαση';
$string['addrestriction'] = 'Προσθέστε περιορισμό ...';
$string['and'] = 'και';
$string['condition_group'] = 'Σετ περιορισμών';
$string['condition_group_info'] = 'Προσθέστε ένα σύνολο ένθετων περιορισμών για να εφαρμόσετε σύνθετη λογική.';
$string['enableavailability'] = 'Ενεργοποίηση διαθεσιμότητας υπό συνθήκες';
$string['enableavailability_desc'] = 'Εαν ενεργοποιηθεί, σας επιτρέπει να θέσετε συνθήκες (με βάση ημερομηνία, βαθμό και ολοκλήρωση) οι οποίες θα καθορίζουν εάν μια δραστηριότητα είναι διαθέσιμη στους μαθητές.';
$string['error_list_nochildren'] = 'Τα σετ περιορισμών θα πρέπει να περιέχουν τουλάχιστον έναν όρο.';
$string['hidden_all'] = 'Κρυμμένο εντελώς αν ο χρήστης δεν πληρεί τις προϋποθέσεις';
$string['hidden_individual'] = 'Κρυμμένο εντελώς αν ο χρήστης δεν πληρεί αυτήν την προϋπόθεση';
$string['hidden_marker'] = '(Κρυφό διαφορετικά)';
$string['hide_verb'] = 'Κάντε κλικ για απόκρυψη';
$string['invalid'] = 'Παρακαλούμε να ορίσετε';
$string['itemheading'] = '{$a->number} {$a->type} περιορισμός';
$string['item_unknowntype'] = 'Οι περιορισμοί αυτοί χρησιμοποιούν ένα plugin το οποίο δεν είναι πλέον διαθέσιμο (εάν είναι εντάξει να αφαιρέσετε αυτόν τον περιορισμό, διαγράψτε το παρακάτω)';
$string['label_multi'] = 'Απαιτούνται περιορισμοί';
$string['label_sign'] = 'Τύπος περιορισμού';
$string['list_and'] = 'Όλα από:';
$string['list_and_hidden'] = 'Όλα από(κρυφό διαφορετικά):';
$string['listheader_multi_after'] = 'από τα ακόλουθα';
$string['listheader_multi_and'] = 'όλα';
$string['listheader_multi_before'] = 'ταίριαξε';
$string['listheader_multi_or'] = 'κάθε';
$string['listheader_sign_before'] = 'Εκπαιδευόμενος';
$string['listheader_sign_neg'] = 'δεν πρέπει να';
$string['listheader_sign_pos'] = 'πρέπει';
$string['listheader_single'] = 'ταίριαξε τα ακόλουθα';
$string['list_or'] = 'Οποιαδήποτε από:';
$string['list_or_hidden'] = 'Οποιαδήποτε από(κρυφό διαφορετικά):';
$string['list_root_and'] = 'Δεν είναι διαθέσιμο, εκτός αν:';
$string['list_root_and_hidden'] = 'Δεν είναι διαθέσιμο(κρυφό), εκτός αν:';
$string['list_root_or'] = 'Δεν είναι διαθέσιμο, εκτός αν οποιοδήποτε από:';
$string['list_root_or_hidden'] = 'Δεν είναι διαθέσιμο(κρυφό), εκτός αν οποιοδήποτε από:';
$string['manageplugins'] = 'Διαχειριστείτε τους περιορισμούς';
$string['missingplugin'] = 'Λείπει plugin περιορισμού';
$string['or'] = 'ή';
$string['restrictaccess'] = 'Περιορισμός διαθεσιμότητας';
$string['restrictbygroup'] = 'Προσθήκη ομάδας / ομαδοποίηση περιορισμού πρόσβασης';
$string['setheading'] = '{$a->number} Σετ περιορισμών {$a->count}';
$string['shown_all'] = 'Εμφανίζεται με γκρι χρώμα αν ο χρήστης δεν πληρεί τις προϋποθέσεις';
$string['shown_individual'] = 'Εμφανίζεται με γκρι χρώμα αν ο χρήστης δεν πληρεί αυτή την προϋπόθεση';
$string['show_verb'] = 'Κάντε κλικ για εμφάνιση';
$string['unknowncondition'] = 'Άγνωστη κατάσταση (διαγραμμένο plugin κατάστασης)';
