<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Απαιτήστε από τους μαθητές να ολοκληρώσουν (ή να μην ολοκληρώσουν) άλλη δραστηριότητα.';
$string['error_selectcmid'] = 'Πρέπει να επιλέξετε μια δραστηριότητα για την προϋπόθεση ολοκλήρωσης.';
$string['error_selectcmidpassfail'] = 'Πρέπει να επιλέξετε μια δραστηριότητα στην οποία να έχει τεθεί η συνθήκη ολοκλήρωσης «Απαιτείται βαθμός».';
$string['label_cm'] = 'Δραστηριότητα ή πόρος';
$string['label_completion'] = 'Απαιτούμενη κατάσταση ολοκλήρωσης';
$string['missing'] = '(Λείπει δραστηριότητα)';
$string['option_complete'] = 'πρέπει να ολοκληρωθεί';
$string['option_fail'] = 'πρέπει να ολοκληρωθεί με βαθμό κάτω της βάσης';
$string['option_incomplete'] = 'πρέπει να μην ολοκληρωθεί';
$string['option_pass'] = 'πρέπει να ολοκληρωθεί με βαθμό άνω της βάσης';
$string['pluginname'] = 'Περιορισμός με βάση την ολοκλήρωση δραστηριότητας';
$string['requires_complete'] = 'Η δραστηριότητα <strong>{$a}</strong> έχει επισημανθεί ως ολοκληρωμένη';
$string['requires_complete_fail'] = 'Η δραστηριότητα <strong>{$a}</strong> έχει ολοκληρωθεί και απέτυχε';
$string['requires_complete_pass'] = 'Η δραστηριότητα <strong>{$a}</strong> έχει ολοκληρωθεί και περάστηκε';
$string['requires_incomplete'] = 'Η δραστηριότητα <strong>{$a}</strong> δεν έχει ολοκληρωθεί';
$string['requires_not_complete_fail'] = 'Η δραστηριότητα <strong>{$a}</strong> δεν είναι πλήρης και απέτυχε';
$string['requires_not_complete_pass'] = 'Η δραστηριότητα <strong>{$a}</strong> δεν έχει ολοκληρωθεί και έχει περάσει';
$string['title'] = 'Ολοκλήρωση δραστηριότητας';
