<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Όλες οι Μελλοντικές Υλοποιήσεις Σεμιναρίων';
$string['allsessions'] = 'Όλες οι Υλοποιήσεις Σεμιναρίων';
$string['apply'] = 'Κάνω αίτηση';
$string['attended'] = 'παρακολούθησε';
$string['bookinghistory'] = 'Ιστορικό κρατήσεων';
$string['bookinghistoryfor'] = 'Ιστορικό κρατήσεων για {$a}';
$string['bookings'] = 'Κρατήσεις';
$string['calendar:tablesummary'] = 'Μηνιαία προβολή ημερολογίου που δείχνει τα γεγονότα που συμβαίνουν κάθε μέρα';
$string['cancelled'] = 'ακυρώθηκε';
$string['coursefullname'] = 'Πλήρες όνομα μαθήματος';
$string['date'] = 'Ημερομηνία (-ες)';
$string['datenotset'] = 'Η ημερομηνία δεν έχει οριστεί';
$string['daterange'] = 'Εύρος ημερομηνιών:';
$string['daterangeincorrect'] = 'Το "Από την ημερομηνία αυτή" πρέπει να είναι πριν από σήμερα';
$string['didntattend'] = 'Δεν παρακολούθησε';
$string['enrolled'] = 'Εγγραφεί';
$string['error:invalidcourseid'] = 'Μη έγκυρο αναγνωριστικό μαθήματος';
$string['error:invalidfacetofaceid'] = 'Μη έγκυρο αναγνωριστικό δραστηριότητας Face-to-face';
$string['error:invalidsessionid'] = 'Μη έγκυρο αναγνωριστικό συνεδρίας';
$string['error:invaliduserid'] = 'Μη έγκυρο αναγνωριστικό χρήστη';
$string['exportsessiondates'] = 'Εξαγωγή ημερομηνιών εκδηλώσεων';
$string['facetoface:addinstance'] = 'Προσθήκη νέου μπλοκ facetoface';
$string['facetoface:myaddinstance'] = 'Προσθήκη νέου μπλοκ facetoface στη σελίδα Σελίδα Μάθησής μου';
$string['facetoface:viewbookings'] = 'Προβολή κρατήσεις facetoface χρηστών';
$string['filters'] = 'Φίλτρα';
$string['finishdate'] = 'Ημερομηνία λήξης';
$string['finishtime'] = 'Λήξη του χρόνου';
$string['fixdates'] = 'Διόρθωση ημερομηνιών εκδηλώσης';
$string['formaltitle'] = 'Face-to-face';
$string['futurebookings'] = 'Μελλοντικές κρατήσεις';
$string['futurebookingsfor'] = 'Μελλοντικές κρατήσεις για το {$a}';
$string['listsessiondates'] = 'List Face-to-face Event Dates';
$string['mybookings'] = 'Οι κρατήσεις μου';
$string['nbbookings'] = 'Κρατήσεις';
$string['nobookinghistory'] = 'Δεν υπάρχει ιστορικό κρατήσεων';
$string['nobookinghistoryfor'] = 'Δεν υπάρχει ιστορικό κρατήσεων για το {$a}';
$string['nosessions'] = '<p> <i>Δεν υπάρχουν συμβάντα που ταιριάζουν με τα ισχύοντα κριτήρια.</i> </p>';
$string['nowaitlistedsessions'] = '<p> <i>Δεν υπάρχουν μαθήματα σε λίστα αναμονής που να ανταποκρίνονται στα τρέχοντα κριτήρια.</i> </p>';
$string['pastbookings'] = 'Παρελθοντικές κρατήσεις';
$string['pastbookingsfor'] = 'Παρελθοντικές κρατήσεις για {$a}';
$string['pluginname'] = 'Face-to-face Μπλοκ';
$string['searchedusers'] = '{$a} χρήστες βρέθηκαν στην αντίστοιχη αναζήτηση';
$string['searchusers'] = 'Αναζήτηση χρηστών';
$string['sessiondatesview'] = 'Συμμετέχετε στις ακόλουθες εκδηλώσεις';
$string['sessiondatesviewattendees'] = 'Μπορείτε να δείτε τους συμμετέχοντες στις παρακάτω εκδηλώσεις:';
$string['sessiondatesviewattendeeszero'] = 'Δεν μπορείτε να δείτε τους συμμετέχοντες οποιουδήποτε συμβάντος στο δεδομένο εύρος ημερομηνιών.';
$string['sessiondetails'] = 'Λεπτομέρειες σεμιναρίου';
$string['sessionlist'] = 'Λίστα Υλοποίησης Σεμιναρίου';
$string['sessions'] = 'Υλοποιήσεις Σεμιναρίων';
$string['showingallwaitlistedsessions'] = '<p> <i>Εμφανίζονται όλα τα μαθήματα σε λίστα αναμονής που αντιστοιχούν στα τρέχοντα κριτήρια.</i> </p>';
$string['signedupin'] = 'Έχετε εγγραφεί στις παρακάτω Υλοποιήσεις Σεμιναρίων:';
$string['signedupinzero'] = 'Δεν ήταν δυνατή η εύρεση εγγραφών στο δεδομένο εύρος ημερομηνιών.';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['starttime'] = 'Ώρα έναρξης';
$string['status:approved'] = 'Εγκρίθηκε';
$string['status:booked'] = 'Κράτηση';
$string['status:declined'] = 'Απορρίφθηκε';
$string['status:fully_attended'] = 'Πλήρης Παρακολούθηση';
$string['status:no_show'] = 'Δεν εμφανίζεται';
$string['status:partially_attended'] = 'Μερική εμφάνιση';
$string['status:requested'] = 'Ζητείται';
$string['status:user_cancelled'] = 'Ο χρήστης ακυρώθηκε';
$string['status:waitlisted'] = 'Σε λίστα αναμονής';
$string['tab:bycourse'] = 'Λίστα ανά μάθημα';
$string['tab:bydate'] = 'Λίστα ανά ημερομηνία';
$string['tab:calendar'] = 'Ημερολόγιο';
$string['time'] = 'Ώρα (-ες)';
$string['tooltipheading'] = 'Υλοποιήσεις Σεμιναρίων που προσφέρονται αυτή την ημέρα:';
$string['toomanywaitlistedsessions'] = '<p> <i>Εμφανίζονται τα {$a} από τα μαθήματα που περιγράφονται σε λίστα αναμονής, σύμφωνα με τα τρέχοντα κριτήρια.</i> </p><p> <i>Όλα τα μαθήματα αντιστοίχισης παρατίθενται στην καρτέλα &quot;Ανά μάθημα&quot; παρακάτω.</i> </p>';
$string['trainer'] = 'Εκπαιδευτής';
$string['trainers'] = 'Εκπαιδευτής (-ες)';
$string['trainingcalendar'] = 'Ημερολόγιο Εκπαιδευτή';
$string['upcomingsessions'] = 'Προσεχείς Υλοποιήσεις Σεμιναρίων';
$string['viewexportsessions'] = 'Προβολή/Εξαγωγή Υλοποιήσεις Σεμιναρίων';
$string['xevents'] = '<i>και {$a} άλλα ...</i>';
$string['xrecords'] = '{$a} καταγραφές';
