<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Προσθήκη αρχείου RSS με URL:';
$string['addheadlineblock'] = 'Προσθήκη μπλοκ τίτλων RSS';
$string['addnew'] = 'Προσθήκη νέου';
$string['addnewfeed'] = 'Προσθήκη ροής RSS';
$string['cannotmakemodification'] = 'Δεν επιτρέπεται να κάνετε τροποποιήσεις σε αυτή την τροφοδότηση RSS αυτή τη στιγμή.';
$string['choosefeedlabel'] = 'Επιλέξτε τα RSS τα οποία θα θέλατε να εμφανίζονται σε αυτό το μπλοκ:';
$string['clientchannellink'] = 'Σελίδα πηγών:';
$string['clientnumentries'] = 'Ο προεπιλεγμένος αριθμός εγγραφών για εμφάνιση σε κάθε RSS.';
$string['clientshowchannellinklabel'] = 'Να εμφανίζεται σύνδεσμος προς την πρωτότυπη σελίδα; (Σημειώστε ότι αν δεν παρέχεται σύνδεσμος feed στο RSS ειδήσεων τότε δεν θα εμφανίζεται σύνδεσμος)';
$string['clientshowimagelabel'] = 'Εμφάνιση της εικόνας καναλιού, αν είναι διαθέσιμη:';
$string['configblock'] = 'Ρύθμιση μπλοκ';
$string['couldnotfindfeed'] = 'Δεν βρέθηκε το RSS με id {$a}';
$string['couldnotfindloadrssfeed'] = 'Δεν ήταν δυνατή η εύρεση ή φόρτωση της ροής RSS.';
$string['customtitlelabel'] = 'Δικός σας τίτλος (αφήστε κενό για χρήση του τίτλου του RSS):';
$string['deletefeedconfirm'] = 'Σίγουρα θέλετε να διαγράψετε αυτό το RSS;';
$string['disabledrssfeeds'] = 'Οι ροές RSS είναι απενεργοποιημένες';
$string['displaydescriptionlabel'] = 'Εμφάνιση περιγραφής για κάθε σύνδεσμο;';
$string['editafeed'] = 'Επεξεργαστείτε μια ροή';
$string['editfeeds'] = 'Επεξεργασία RSS';
$string['editnewsfeeds'] = 'Επεξεργασία RSS';
$string['editrssblock'] = 'Επεξεργασία μπλοκ RSS';
$string['enableautodiscovery'] = 'Ενεργοποίηση αυτόματης αναζήτησης ροών RSS;';
$string['enableautodiscovery_help'] = 'Αν ενεργοποιηθεί, οι ροές RSS στις ιστοσελίδες βρίσκονται αυτόματα. Για παράδειγμα, αν εισαχθεί το http://docs.moodle.org, τότε  θα βρεθεί το http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss.';
$string['feed'] = 'RSS';
$string['feedadded'] = 'Προστέθηκε RSS ειδήσεων';
$string['feeddeleted'] = 'Διαγράφηκε RSS ειδήσεων';
$string['feeds'] = 'RSS';
$string['feedsaddedit'] = 'Προσθήκη/επεξεργασία RSS';
$string['feedsconfigurenewinstance'] = 'Πατήστε εδώ για να διαμορφώσετε αυτό το μπλοκ ώστε να εμφανίζονται τροφοδοτήσεις RSS.';
$string['feedsconfigurenewinstance2'] = 'Πατήστε στο εικονίδιο επεξεργασίας για να διαμορφώσετε αυτό το μπλοκ ώστε να εμφανίζονται τροφοδοτήσεις RSS.';
$string['feedupdated'] = 'Ενημερώθηκε το RSS ειδήσεων';
$string['feedurl'] = 'URL ροής RSS';
$string['findmorefeeds'] = 'Εύρεση περισσοτέρων τροφοδοτήσεων RSS';
$string['managefeeds'] = 'Διαχείριση των RSS μου';
$string['nofeeds'] = 'Δεν έχουν οριστεί τροφοδοτήσεις RSS για αυτό τον ιστοχώρο';
$string['numentries'] = 'Καταχωρήσεις ανά RSS';
$string['pickfeed'] = 'Επιλέξτε RSS ειδήσεων';
$string['pluginname'] = 'Απομακρυσμένες τροφοδοτήσεις RSS';
$string['remotenewsfeed'] = 'Απομακρυσμένα RSS ειδήσεων';
$string['rss_client:addinstance'] = 'Προσθήκη νέου μπλοκ απομακρυσμένης τροφοδοσίας RSS';
$string['rss_client:createprivatefeeds'] = 'Δημιουργία ιδιωτικών τροφοδοτήσεων RSS';
$string['rss_client:createsharedfeeds'] = 'Δημιουργία διαμοιραζόμενων τροφοδοτήσεων RSS';
$string['rss_client:manageanyfeeds'] = 'Διαχείριση οποιωνδήποτε τροφοδοτήσεων RSS';
$string['rss_client:manageownfeeds'] = 'Διαχείριση προσωπικών τροφοδοτήσεων RSS';
$string['rss_client:myaddinstance'] = 'Προσθήκη νέου μπλοκ απομακρυσμένης ροής ειδήσεων (RSS) στη σελίδα \'Η Μάθησή μου\'';
$string['seeallfeeds'] = 'Εμφάνιση όλων των RSS';
$string['sharedfeed'] = 'Διαμοιραζόμενα RSS';
$string['shownumentrieslabel'] = 'Μέγιστος αριθμός εγγραφών για εμφάνιση ανα μπλοκ';
$string['submitters'] = 'Ποιός επιτρέπεται να ορίζει νέες τροφοδοτήσεις RSS; Οι καθορισμένα τροφοδοτήσεις είναι διαθέσιμες σε όλες τις σελίδες του ιστοχώρου.';
$string['submitters2'] = 'Υποβολείς';
$string['timeout'] = 'Χρόνος σε λεπτά πριν λήξει μια τροφοδότηση RSS στην προσωρινή μνήμη. Σημειώστε ότι αυτός ο χρόνος ορίζει τον ελάχιστο χρόνο πριν τη λήξη. Η τροφοδότηση θα ανανεωθεί στην προσωρινή μνήμη στην επόμενη εκτέλεση cron μετά τη λήξη της. Οι συνιστώμενες τιμές είναι 30 λεπτά ή περισσότερο.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Χρόνος σε λεπτά για μια τροφοδότηση RSS να υπάρχει στην προσωρινή μνήμη.';
$string['updatefeed'] = 'Ενημέρωση νέου RSS ειδήσεων:';
$string['userdataitemrss_client'] = 'Τροφοδοσίες RSS';
$string['viewfeed'] = 'Προβολή ροής';
