<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Δράσεις';
$string['addinstance'] = 'Προσθέστε περιστατικό';
$string['addlocksuccess'] = 'Προστέθηκε με επιτυχία ένα νέο περιστατικό κλειδώματος.';
$string['addnewlockinstance'] = 'Προσθέστε ένα νέο περιστατικό κλειδώματος.';
$string['addstore'] = 'Προσθέστε αποθήκευση {$a}';
$string['addstoresuccess'] = 'Προστέθηκε με επιτυχία μια νέα αποθήκευση {$a}.';
$string['area'] = 'Περιοχή';
$string['cacheadmin'] = 'Διαχείριση προσωρινής μνήμης';
$string['cacheconfig'] = 'Διαμόρφωση';
$string['cachedef_calendar_subscriptions'] = 'Συνδρομές ημερολογίου';
$string['cachedef_capabilities'] = 'Κατάλογος δυνατοτήτων του συστήματος';
$string['cachedef_completion'] = 'Κατάσταση ολοκλήρωσης δραστηριότητας';
$string['cachedef_config'] = 'Ρυθμίσεις config';
$string['cachedef_coursecat'] = 'Λίστες κατηγοριών μαθημάτων για συγκεκριμένο χρήστη';
$string['cachedef_coursecatrecords'] = 'Εγγραφές κατηγοριών μαθημάτων';
$string['cachedef_coursecattree'] = '"Δέντρο" κατηγοριών μαθημάτων';
$string['cachedef_coursecompletion'] = 'Κατάσταση ολοκλήρωσης του μαθήματος';
$string['cachedef_coursecontacts'] = 'Λίστα επαφών μαθημάτων';
$string['cachedef_coursemodinfo'] = 'Συσσωρευμένες πληροφορίες σχετικά με τις ενότητες και τα τμήματα για κάθε μάθημα';
$string['cachedef_databasemeta'] = 'Πληροφορίες meta της βάσης δεδομένων';
$string['cachedef_eventinvalidation'] = 'Ακύρωση εκδήλωσης';
$string['cachedef_externalbadges'] = 'Εξωτερικά βραβεία για συγκεκριμένο χρήστη';
$string['cachedef_grade_categories'] = 'Ζητήματα κατηγορίας βαθμού';
$string['cachedef_groupdata'] = 'Πληροφορίες ομάδας μαθημάτων';
$string['cachedef_htmlpurifier'] = 'Εκκαθαριστής του HTML κώδικα - εκκαθαρισμένο περιεχόμενο';
$string['cachedef_langmenu'] = 'Λίστα των διαθέσιμων γλωσσών';
$string['cachedef_locking'] = 'Κλείδωμα';
$string['cachedef_message_processors_enabled'] = 'Οι επεξεργαστές μηνυμάτων έχουν ενεργοποιηθεί';
$string['cachedef_message_time_last_message_between_users'] = 'Ο χρόνος που δημιουργήθηκε για το πιο πρόσφατο μήνυμα μεταξύ χρηστών';
$string['cachedef_navigation_expandcourse'] = 'Μαθήματα με επεκτάσιμη πλοήγηση';
$string['cachedef_observers'] = 'Παρατηρητές εκδηλώσεων';
$string['cachedef_plugin_functions'] = 'Διαθέσιμη ανάκληση των πρόσθετων';
$string['cachedef_plugin_manager'] = 'Διαχειριστής πληροφοριών πρόσθετων';
$string['cachedef_postprocessedcss'] = 'Δημοσίευση επεξεργασμένου CSS';
$string['cachedef_questiondata'] = 'Ορισμοί ερωτήσεων';
$string['cachedef_repositories'] = 'Δεδομένα περιστατικών αποθετηρίων';
$string['cachedef_roledefs'] = 'Ορισμοί ρόλων';
$string['cachedef_string'] = 'Προσωρινή μνήμη συμβολοσειράς γλώσσας';
$string['cachedef_suspended_userids'] = 'Λίστα αποβληθέντων χρηστών από το μάθημα';
$string['cachedef_tagindexbuilder'] = 'Αποτελέσματα αναζήτησης για στοιχεία με ετικέτα';
$string['cachedef_tags'] = 'Ετικέτες συλλογές και περιοχές';
$string['cachedef_temp_tables'] = 'Προσωρινή μνήμη cache';
$string['cachedef_userselections'] = 'Τα δεδομένα που χρησιμοποιούνται για την παραμονή των επιλογών των χρηστών σε όλο το Totara';
$string['cachedef_yuimodules'] = 'Ορισμοί YUI Ενότητας';
$string['cachelock_file_default'] = 'Κλείδωμα προεπιλεγμένου αρχείου';
$string['cachestores'] = 'Αποθηκευμένες προσωρινές μνήμες';
$string['caching'] = 'Αποθήκευση προσωρινής μνήμης';
$string['component'] = 'Συστατικό';
$string['confirmlockdeletion'] = 'Επιβεβαίωση διαγραφής κλειδώματος';
$string['confirmstoredeletion'] = 'Επιβεβαίωση διαγραφής αποθήκευσης';
$string['default_application'] = 'Προεπιλογή αποθήκευσης εφαρμογής';
$string['defaultmappings'] = 'Αποθηκεύσεις που χρησιμοποιούνται όταν η αντιστοίχιση δεν είναι παρούσα';
$string['defaultmappings_help'] = 'Αυτές είναι οι προεπιλεγμένες αποθηκεύσεις που θα χρησιμοποιηθούν αν δεν αντιστοιχήσετε μία ή περισσότερες αποθηκεύσεις στον ορισμό της προσωρινής μνήμης.';
$string['default_request'] = 'Προεπιλεγμένο αίτημα αποθήκευσης';
$string['default_session'] = 'Προεπιλεγμένο session αποθήκευσης';
$string['defaultstoreactions'] = 'Οι προεπιλεγμένες αποθηκεύσεις δεν μπορούν να τροποποιηθούν';
$string['definition'] = 'Ορισμός';
$string['definitionsummaries'] = 'Γνωστοί ορισμοί προσωρινής μνήμης';
$string['delete'] = 'Διαγραφή';
$string['deletelock'] = 'Διαγραφή κλειδώματος';
$string['deletelockconfirmation'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε το {$a} κλείδωμα;';
$string['deletelockhasuses'] = 'Δεν μπορείτε να διαγράψετε αυτό το κλείδωμα, επειδή χρησιμοποιείται από μία ή περισσότερες αποθηκεύσεις.';
$string['deletelocksuccess'] = 'Το κλείδωμα διαγράφηκε με επιτυχία.';
$string['deletestore'] = 'Διαγραφή αποθήκευσης';
$string['deletestoreconfirmation'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε την "{$a}" αποθήκευση;';
$string['deletestorehasmappings'] = 'Δεν μπορείτε να διαγράψετε αυτή την αποθήκευση, επειδή έχει αντιστοιχίσεις. Παρακαλούμε να διαγράψετε όλες τις αντιστοιχίσεις πριν από τη διαγραφή της αποθήκευσης';
$string['deletestoresuccess'] = 'Η αποθήκευση προσορινής μνήμης διαγράφηκε με επιτυχία';
$string['editdefinitionmappings'] = '{$a} αντιστοιχίσεις ορισμών προσωρινής μνήμης';
$string['editdefinitionsharing'] = 'Επεξεργασία ορισμού κοινής χρήσης για {$a}';
$string['editmappings'] = 'Επεξεργασία αντιστοιχίσεων';
$string['editsharing'] = 'Επεξεργασία κοινής χρήσης';
$string['editstore'] = 'Επεξεργασία αποθήκευσης';
$string['editstoresuccess'] = 'Η επεξεργασία της αποθήκευσης της προσωρινής μνήμης, έγινε με επιτυχία.';
$string['ex_configcannotsave'] = 'Δεν είναι δυνατή η αποθήκευση της διαμόρφωσης της προσωρινής μνήμης στο αρχείο.';
$string['ex_nodefaultlock'] = 'Αδυναμία εύρεσης ενός προεπιλεγμένου περιστατικού κλειδώματος.';
$string['ex_unabletolock'] = 'Αδυναμία απόκτησης ενός κλειδώματος για την αποθήκευση της προσωρινής μνήμης.';
$string['ex_unmetstorerequirements'] = 'Δεν μπορείτε να χρησιμοποιήσετε αυτή την αποθήκευση προς το παρόν. Παρακαλούμε ανατρέξτε στην τεκμηρίωση για να καθορίσετε τις απαιτήσεις της.';
$string['gethit'] = 'Get - Επιτυχία';
$string['getmiss'] = 'Get - Αποτυχία';
$string['inadequatestoreformapping'] = 'Αυτή η αποθήκευση δεν πληροί τις απαιτήσεις για όλους τους γνωστούς ορισμούς. Ορισμοί για τους οποίους αυτή η αποθήκευση είναι ανεπαρκής, θα πρέπει να δοθούν τον αρχικό προεπιλεγμένος χώρο αποθήκευσης αντί για τον επιλεγμένο χώρο αποθήκευσης.';
$string['invalidlock'] = 'Άκυρο κλείδωμα';
$string['invalidplugin'] = 'Άκυρο πρόσθετο';
$string['invalidstore'] = 'Άκυρη παροχή αποθηκευτικού χώρου προσωρινής μνήμης';
$string['localstorenotification'] = 'Αυτή η κρυφή μνήμη μπορεί με ασφάλεια να συνδεθεί με έναν χώρο τοπικό σε κάθε εξυπηρετητή ιστού.';
$string['lockdefault'] = 'Προεπιλογή';
$string['locking'] = 'Κλείδωμα';
$string['locking_help'] = 'Το κλείδωμα είναι ένας μηχανισμός που περιορίζει την πρόσβαση στα αποθηκευμένα δεδομένα προσωρινής μνήμης με μία διαδικασία κάθε φορά για να αποτρέψει τα δεδομένα από την αντικατάσταση τους. Η μέθοδος κλειδώματος καθορίζει πώς το κλείδωμα έχει γίνει και έχει ελεγχθεί.';
$string['lockname'] = 'Όνομα';
$string['locknamedesc'] = 'Το όνομα πρέπει να είναι μοναδικό και μπορεί να αποτελείται μόνο από τους χαρακτήρες: A-ΖΑ-Z_';
$string['locknamenotunique'] = 'Το όνομα που έχετε επιλέξει δεν είναι μοναδικό. Παρακαλούμε επιλέξτε ένα μοναδικό όνομα.';
$string['locksummary'] = 'Περίληψη των περιπτώσεων κλειδώματος της προσωρινής μνήμης.';
$string['locktype'] = 'Τύπος';
$string['lockuses'] = 'Χρήσεις';
$string['mappingdefault'] = '(προεπιλογή)';
$string['mappingfinal'] = 'Τελική αποθήκευση';
$string['mappingprimary'] = 'Aρχική αποθήκευση';
$string['mappings'] = 'Αντιστοιχίσεις αποθήκευσης';
$string['mode'] = 'Κατάσταση λειτουργίας';
$string['mode_1'] = 'Εφαρμογή';
$string['mode_2'] = 'Session';
$string['mode_4'] = 'Αίτημα';
$string['modes'] = 'Καταστάσεις λειτουργίας';
$string['nativelocking'] = 'Αυτό το πρόσθετο χειρίζεται το δικό του τρόπο κλειδώματος.';
$string['none'] = 'Κανένα';
$string['plugin'] = 'Πρόσθετο';
$string['pluginsummaries'] = 'Εγκατεστημένοι χώροι αποθήκευσης προσωρινής μνήμης';
$string['purge'] = 'Εκκαθάριση';
$string['purgedefinitionsuccess'] = 'Ο αιτούμενος ορισμός έχει εκκαθαριστεί επιτυχώς.';
$string['purgestoresuccess'] = 'Η αιτούμενη αποθήκευση έχει εκκαθαριστεί επιτυχώς.';
$string['requestcount'] = 'Δοκιμή με {$a} αιτήματα';
$string['rescandefinitions'] = 'Επανασάρωση ορισμών';
$string['result'] = 'Αποτέλεσμα';
$string['set'] = 'Ορισμός';
$string['sharedstorenotification'] = 'Αυτή η κρυφή μνήμη πρέπει να συνδεθεί με έναν αποθηκευτικό χώρο ο οποίος μοιράζεται σε όλους τους ιστοτόπους.';
$string['sharing'] = 'Καταμοιρασμός';
$string['sharing_all'] = 'Όλοι';
$string['sharing_help'] = 'Αυτό σας δίνει τη δυνατότητα να καθορίσετε τον τρόπο με τον οποίο τα δεδομένα της προσωρινής μνήμης μπορούν να μοιραστούν αν έχετε μια ομαδική εγκατάσταση ή έχετε πολλαπλά sites, που έχουν συσταθεί με το ίδιο αποθηκευτικό μέσο και θέλετε να μοιράσετε τα δεδομένα. Αυτή είναι μια προηγμένη ρύθμιση, παρακαλούμε βεβαιωθείτε ότι έχετε κατανοήσει το σκοπό της πριν από την αλλαγή αυτή.';
$string['sharing_input'] = 'Προσαρμοσμένο κλειδί (εισήχθη παρακάτω)';
$string['sharingrequired'] = 'Πρέπει να επιλέξετε τουλάχιστον μία επιλογή κοινής χρήσης.';
$string['sharingselected_all'] = 'Όλοι';
$string['sharingselected_input'] = 'Προσαρμοσμένο κλειδί';
$string['sharingselected_siteid'] = 'Αναγνωριστικό του site';
$string['sharingselected_version'] = 'Έκδοση';
$string['sharing_siteid'] = 'Sites με το ίδιο site id.';
$string['sharing_version'] = 'Sites που τρέχουν την ίδια έκδοση';
$string['storeconfiguration'] = 'Διαμόρφωση αποθηκευτικού μέσου';
$string['store_default_application'] = 'Προεπιλεγμένο μέσο αποθήκευσης αρχείων για την προσωρινή μνήμη των εφαρμογών';
$string['store_default_request'] = 'Προεπιλογή στατικού αποθηκευτικού μέσου για τις προσωρινές μνήμες των αιτημάτων';
$string['store_default_session'] = 'Προεπιλογή αποθηκευτικού μέσου συνεδρίας για τις προσωρινές μνήμες των συνεδριών';
$string['storename'] = 'Όνομα αποθηκευτικού μέσου';
$string['storenamealreadyused'] = 'Πρέπει να επιλέξετε ένα μοναδικό όνομα για αυτό το αποθηκευτικό μέσο.';
$string['storename_help'] = 'Αυτό ορίζει το όνομα του αποθηκευτικού μέσου. Χρησιμοποιείται για να προσδιορίζει το αποθηκευτικό μέσο εντός του συστήματος και μπορεί μόνο να αποτελείται από a-z A-Z 0-9 -_ και περιθώρια. Επίσης, πρέπει να είναι μοναδικό. Εάν επιχειρήσετε να χρησιμοποιήσετε ένα όνομα που έχει ήδη χρησιμοποιηθεί θα λάβετε ένα σφάλμα.';
$string['storenameinvalid'] = 'Μη έγκυρο όνομα αποθηκευτικού μέσου. Μπορείτε να χρησιμοποιήσετε μόνο A-Z a-z 0-9 -_ και περιθώρια.';
$string['storenotready'] = 'Το αποθηκευτικό μέσο δεν είναι έτοιμο';
$string['storeperformance'] = 'Αναφοράς απόδοσης του αποθήκευσης της προσωρινής μνήμης - {$a} μοναδικά αιτήματα ανά λειτουργία.';
$string['storeready'] = 'Έτοιμο';
$string['storerequiresattention'] = 'Απαιτεί προσοχή.';
$string['storerequiresattention_help'] = 'Αυτό το περιστατικό αποθήκευσης δεν είναι έτοιμο να χρησιμοποιηθεί, αλλά έχει αντιστοιχίσεις. Επίλυση αυτού του ζητήματος θα βελτιώσει την απόδοση του συστήματός σας. Παρακαλούμε ελέγξτε ότι το αποθηκευτικό μέσο στο πίσω μέρος είναι έτοιμο να χρησιμοποιηθεί και ότι οποιεσδήποτε απαιτήσεις της PHP πληρούνται.';
$string['storeresults_application'] = 'Αιτήματα αποθήκευσης, όταν χρησιμοποιείται σαν μία εφαρμογή της προσωρινής μνήμης.';
$string['storeresults_request'] = 'Αιτήματα αποθήκευσης, όταν χρησιμοποιείται σαν ένα αίτημα της προσωρινής μνήμης.';
$string['storeresults_session'] = 'Αιτήματα αποθήκευσης, όταν χρησιμοποιείται σαν μία συνεδρία της προσωρινής μνήμης.';
$string['stores'] = 'Αποθηκεύσεις';
$string['storesummaries'] = 'Διαμόρφωση περιστατικών αποθήκευσης';
$string['supports'] = 'Υποστηρίξεις';
$string['supports_dataguarantee'] = 'Εγγύηση δεδομένων';
$string['supports_keyawareness'] = 'Αναγνωρισιμότητα του κλειδιού';
$string['supports_multipleidentifiers'] = 'Πολλαπλά αναγνωρηστικά';
$string['supports_nativelocking'] = 'Κλείδωμα';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'Αναζήτηση ανά κλειδί';
$string['tested'] = 'Δοκιμάστηκε';
$string['testperformance'] = 'Απόδοση της δοκιμής';
$string['unsupportedmode'] = 'Μη υποστηριζόμενη λειτουργία';
$string['untestable'] = 'Δεν μπορεί να δοκιμαστεί';
$string['userinputsharingkey'] = 'Προσαρμοσμένο κλειδί για κοινή χρήση';
$string['userinputsharingkey_help'] = 'Εισάγετε εδώ το δικό σας ιδιωτικό κλειδί. Όταν δημιουργείτε αποθηκεύσεις σε άλλα sites με τα  οποία θέλετε να μοιράζεστε δεδομένα, βεβαιωθείτε ότι έχετε ορίσει το ίδιο ακριβώς κλειδί και εκεί.';
