<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Παρακαλούμε, έχετε υπόψιν σας πως η APCu είναι κατάλληλη επιλογή μόνο για ιστοτόπους ενός κόμβου ή κρυφή μνήμη που μπορεί να αποθηκευτεί τοπικά. Για περισσότερες πληροφορίες, δείτε την <a href="{$a}">τεκμηρίωση της κρυφής μνήμης APC χρήστη</a>.';
$string['notice'] = 'Ειδοποίηση';
$string['pluginname'] = 'APC user cache (APCu)';
$string['prefix'] = 'Πρόθεμα';
$string['prefix_help'] = 'Το παραπάνω πρόθεμα χρησιμοποιείται για όλα τα κλειδιά που είναι αποθηκευμένα σε αυτήν την παράθεση αποθήκευσης APC. Από προεπιλογή χρησιμοποιείται το πρόθεμα βάσης δεδομένων.';
$string['prefixinvalid'] = 'Το πρόθεμα που έχετε επιλέξει δεν είναι έγκυρο. Μπορείτε να χρησιμοποιήσετε μόνο a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'Το πρόθεμα που έχετε επιλέξει δεν είναι μοναδικό. Επιλέξτε ένα μοναδικό πρόθεμα.';
$string['testperformance'] = 'Ελέγξτε την απόδοση';
$string['testperformance_desc'] = 'Αν ενεργοποιηθεί, η απόδοση της APCu θα συμπεριληφθεί κατά την προβολή της σελίδας απόδοσης δοκιμής. Δεν επιτρέπεται η ενεργοποίησή της σε έναν ιστότοπο παραγωγής.';
