<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Προσθέστε μια άλλη συνδεδεμένη επιλογή δραστηριότητας';
$string['addlinktitle'] = 'Κάντε κλικ για να προσθέσετε μια άλλη συνδεδεμένη επιλογή δραστηριότητας';
$string['areaintro'] = 'Εισαγωγή πιστοποιητικού';
$string['awarded'] = 'Απονεμήθηκε';
$string['awardedto'] = 'Απονέμεται σε';
$string['back'] = 'Πίσω';
$string['border'] = 'Περιθώριο';
$string['borderblack'] = 'Μαύρο';
$string['borderblue'] = 'Μπλε';
$string['borderbrown'] = 'Καφέ';
$string['bordercolor'] = 'Γραμμές Περιθωρίων';
$string['bordercolor_help'] = 'Δεδομένου ότι οι εικόνες μπορούν να αυξήσουν σημαντικά το μέγεθος του αρχείου pdf, μπορείτε να επιλέξετε να εκτυπώσετε ένα περίγραμμα γραμμών αντί να χρησιμοποιήσετε μια εικόνα περιγράμματος (βεβαιωθείτε ότι η επιλογή Περιθώριο Εικόνας είναι ρυθμισμένη σε Όχι). Η επιλογή Γραμμή γραμμών θα εκτυπώσει ένα ωραίο περίγραμμα τριών γραμμών με διαφορετικά πλάτη στο επιλεγμένο χρώμα.';
$string['bordergreen'] = 'Πράσινο';
$string['borderlines'] = 'Γραμμές';
$string['borderstyle'] = 'Περιθώριο Εικόνας';
$string['borderstyle_help'] = 'Η επιλογή &quot;Εικόνα Περιγράμματος&quot; σάς επιτρέπει να επιλέξετε μια εικόνα περιγράμματος από το φάκελο certificate / pdfresources / borders. Επιλέξτε την εικόνα περιγράμματος που θέλετε γύρω από τις άκρες του πιστοποιητικού ή επιλέξτε κανένα περίγραμμα.';
$string['certificate'] = 'Επαλήθευση για τον κωδικό πιστοποιητικού:';
$string['certificate:addinstance'] = 'Προσθέστε ένα παράδειγμα πιστοποιητικού';
$string['certificate:manage'] = 'Διαχείριση ενός παραδείγματος πιστοποιητικού';
$string['certificatename'] = 'Όνομα Πιστοποιητικού';
$string['certificate:printteacher'] = 'Να συμπεριληφθεί ως εκπαιδευτής στο πιστοποιητικό, εάν είναι ενεργοποιημένη η ρύθμιση για τον εκπαιδευτή εκτύπωσης';
$string['certificate:receivenotification'] = 'Λήψη ειδοποιήσεων όταν στους χρήστες απονέμεται πιστοποιητικό';
$string['certificateremoved'] = 'Διαγραφή Πιστοποιήσεων';
$string['certificatereport'] = 'Έκθεση Πιστοποιητικών';
$string['certificatesfor'] = 'Πιστοποιητικά για';
$string['certificate:student'] = 'Ανάκτηση πιστοποιητικού';
$string['certificatetype'] = 'Τύπος Πιστοποιητικού';
$string['certificatetype_help'] = 'Αυτό καθορίζει τη διάταξη του πιστοποιητικού. Ο φάκελος τύπου πιστοποιητικού περιλαμβάνει τέσσερα προεπιλεγμένα πιστοποιητικά:
Α4 Ενσωματωμένες εκτυπώσεις σε χαρτί μεγέθους A4 με ενσωματωμένη γραμματοσειρά. A4 Μη - Ενσωματωμένο εκτυπώνεται σε χαρτί μεγέθους A4 χωρίς ενσωματωμένες γραμματοσειρές.
Το Επιστολή Ενσωματωμένη εκτυπώνει σε χαρτί μεγέθους γραμματοσειράς με ενσωματωμένη γραμματοσειρά.
Το Επιστολή Μη - Ενσωματωμένη εκτυπώνει σε χαρτί μεγέθους γραμματοσειράς χωρίς ενσωματωμένες γραμματοσειρές.

Οι μη ενσωματωμένοι τύποι χρησιμοποιούν τις γραμματοσειρές Helvetica και Times. Εάν αισθάνεστε ότι οι χρήστες σας δεν θα έχουν αυτές τις γραμματοσειρές στον υπολογιστή τους ή εάν η γλώσσα σας χρησιμοποιεί χαρακτήρες ή σύμβολα που δεν περιλαμβάνονται από τις γραμματοσειρές Helvetica και Times, τότε επιλέξτε έναν ενσωματωμένο τύπο. Οι ενσωματωμένοι τύποι χρησιμοποιούν τις γραμματοσειρές Dejavusans και Dejavuserif. Αυτό θα κάνει τα αρχεία pdf μάλλον μεγάλα. Επομένως δεν συνιστάται η χρήση ενός ενσωματωμένου τύπου, εκτός αν πρέπει.

Μπορείτε να προσθέσετε νέους φακέλους τύπου στον φάκελο certificate / type. Το όνομα του φακέλου και οι νέες σειρές γλωσσών για τον νέο τύπο πρέπει να προστεθούν στο αρχείο γλώσσας πιστοποιητικού.';
$string['certificate:view'] = 'Προβολή πιστοποιητικού';
$string['certificate:viewarchive'] = 'Προβολή αρχείου';
$string['certify'] = 'Αυτό είναι για να πιστοποιηθεί ότι';
$string['certnamefilter'] = 'Το όνομα πιστοποιητικού περιέχει';
$string['code'] = 'Κωδικός';
$string['completiondate'] = 'Ολοκλήρωση Μαθήματος';
$string['course'] = 'Για';
$string['coursegrade'] = 'Βαθμολογία Μαθήματος';
$string['coursename'] = 'Μάθημα';
$string['coursenamefilter'] = 'Το όνομα του μαθήματος περιέχει';
$string['coursetimereq'] = 'Απαιτούνται λεπτά στο μάθημα';
$string['coursetimereqdisabled'] = 'Διατίθεται μόνο όταν είναι ενεργοποιημένο το αρχείο καταγραφής Legacy ή Standard log.';
$string['coursetimereq_help'] = 'Εισαγάγετε εδώ το ελάχιστο χρονικό διάστημα, σε λεπτά, που ο εκπαιδευόμενος πρέπει να συνδεθεί στο μάθημα πριν να μπορέσει να λάβει το πιστοποιητικό.';
$string['credithours'] = 'Πιστωτικές Ώρες';
$string['customtext'] = 'Προσαρμοσμένο Κείμενο';
$string['customtext_help'] = 'Αν θέλετε το πιστοποιητικό να εκτυπώνει διαφορετικά ονόματα για τον εκπαιδευτή από αυτά που έχουν ανατεθεί ως εκπαιδευτής, μην επιλέξτε τον Εκπαιδευτή Εκτύπωσης ή οποιαδήποτε εικόνα υπογραφής εκτός από την εικόνα γραμμής. Εισαγάγετε τα ονόματα των εκπαιδευτών σε αυτό το πλαίσιο κειμένου όπως θα θέλατε να εμφανίζονται. Από προεπιλογή, αυτό το κείμενο τοποθετείται στο κάτω αριστερό μέρος του πιστοποιητικού. Οι ακόλουθες ετικέτες html είναι διαθέσιμες: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src και πλάτος (ή ύψος) είναι υποχρεωτικά), &lt;a&gt; , &lt;Font&gt; (τα πιθανά χαρακτηριστικά είναι: χρώμα, (hex color code), πρόσωπο, (arial, χρόνος, courier, helvetica, σύμβολο)).';
$string['date'] = 'Ενεργοποιημένο';
$string['datefmt'] = 'Μορφή Ημερομηνίας';
$string['datefmt_help'] = 'Επιλέξτε μια μορφή ημερομηνίας για να εκτυπώσετε την ημερομηνία στο πιστοποιητικό ή επιλέξτε την τελευταία επιλογή για να εκτυπώσετε την ημερομηνία με τη μορφή της γλώσσας που επιλέγει ο χρήστης.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Ημερομηνία';
$string['deletissuedcertificates'] = 'Διαγραφή πιστοποιητικών που έχουν εκδοθεί';
$string['delivery'] = 'Διανομή';
$string['delivery_help'] = 'Επιλέξτε εδώ πώς θέλετε οι εκπαιδευόμενοι σας να λάβουν το πιστοποιητικό τους.
Άνοιγμα στο πρόγραμμα περιήγησης: Ανοίγει το πιστοποιητικό σε νέο παράθυρο προγράμματος περιήγησης.
Δυνατότητα λήψης: Ανοίγει το παράθυρο λήψης αρχείων του προγράμματος περιήγησης. Πιστοποιητικό ηλεκτρονικού ταχυδρομείου: Η επιλογή αυτής της επιλογής στέλνει το πιστοποιητικό στον φοιτητή ως συνημμένο ηλεκτρονικού ταχυδρομείου.
Αφού ένας χρήστης λάβει το πιστοποιητικό του, αν κάνει κλικ στη σύνδεση πιστοποιητικού από την αρχική σελίδα του μαθήματος, θα δει την ημερομηνία που έλαβε το πιστοποιητικό και θα μπορέσει να ελέγξει το πιστοποιητικό που έλαβε.';
$string['designoptions'] = 'Επιλογές Σχεδίασης';
$string['download'] = 'Δυνατότητα λήψης';
$string['emailcertificate'] = 'Ηλεκτρονική Διεύθυνση';
$string['emailothers'] = 'Ειδοποίηση Άλλων';
$string['emailothers_help'] = 'Εισαγάγετε εδώ τις διευθύνσεις ηλεκτρονικού ταχυδρομείου, χωρισμένες με κόμμα, εκείνων που θα πρέπει να ειδοποιούνται με ένα μήνυμα ηλεκτρονικού ταχυδρομείου όποτε οι εκπαιδευόμενοι λαμβάνουν ένα πιστοποιητικό.';
$string['emailstudenttext'] = 'Επισυνάπτεται το πιστοποιητικό σας για το {$a->course}.';
$string['emailteachermail'] = 'Ο {$a->student} έλαβε το πιστοποιητικό του: \'{$a->certificate}\'
για το {$a->course}.
Μπορείτε να το αναθεωρήσετε εδώ:
{$a->url}';
$string['emailteachermailhtml'] = 'Ο {$a->student} έλαβε το πιστοποιητικό του: \' <i>{$a->certificate}</i> \' για το {$a->course}.

Μπορείτε να ανατρέξετε εδώ:
 <a href="{$a->url}"></a>  <a href="{$a->url}">Έκθεση Πιστοποιητικού</a> .';
$string['emailteachers'] = 'Αποστολή Ειδοποιήσεων';
$string['emailteachers_help'] = 'Εάν είναι ενεργοποιημένη, όλοι οι χρήστες που διαθέτουν τη δυνατότητα mod / certificate: receivenotifications σε αυτό το περιβάλλον ενότητας θα λάβουν ειδοποίηση όποτε το πιστοποιητικό απονέμεται στου εκπαιδευόμενους.';
$string['entercode'] = 'Καταχωρίστε κωδικό πιστοποιητικού για να επαληθεύσετε';
$string['error:certificatenotfound'] = 'Λείπει η εγγραφή πιστοποιητικού για id: {$a}';
$string['error:certissuenotfound'] = 'Λείπει καταγραφή ιστορικού ζητήματος πιστοποιητικού για id: {$a}';
$string['error:coursenotfound'] = 'Λείπει η καταγραφή μαθήματος για το αναγνωριστικό: {$a}';
$string['error:usernotfound'] = 'Λείπει η καταγραφή χρήστη για το αναγνωριστικό: {$a}';
$string['filteroptions'] = 'Επιλογές φίλτρου';
$string['firstnamefilter'] = 'Το όνομα περιέχει';
$string['fontsans'] = 'Οικογένεια γραμματοσειρών Sans-serif';
$string['fontsans_desc'] = 'Οικογένεια γραμματοσειρών Sans-serif για πιστοποιητικά με ενσωματωμένες γραμματοσειρές';
$string['fontserif'] = 'Οικογένεια γραμματοσειρών Serif';
$string['fontserif_desc'] = 'Οικογένεια γραμματοσειρών Serif για πιστοποιητικά με ενσωματωμένες γραμματοσειρές';
$string['getcertificate'] = 'Πάρτε την πιστοποίηση σας';
$string['grade'] = 'Βαθμολογία';
$string['gradedate'] = 'Ημερομηνία Βαθμολογίας';
$string['gradefmt'] = 'Μορφή Βαθμολογίας';
$string['gradefmt_help'] = 'Υπάρχουν τρεις διαθέσιμες μορφές αν επιλέξετε να εκτυπώσετε μια βαθμολογία στο πιστοποιητικό:

* **Ποσοστό Βαθμού**: Εκτυπώνει τον βαθμό ως ποσοστό.
* **Σημείο Βαθμού**: Εκτυπώνει την τιμή σημείου της βαθμολογίας.
* **Γράμμα Βαθμού**: Εμφανίζει την ποσοστιαία βαθμολογία ως γράμμα.';
$string['gradeletter'] = 'Επιστολή Βαθμολογίας';
$string['gradepercent'] = 'Ποσοστό Βαθμολογίας';
$string['gradepoints'] = 'Σημεία Βαθμού';
$string['imagetype'] = 'Τύπος εικόνας';
$string['incompletemessage'] = 'Για να λάβετε το πιστοποιητικό σας, πρέπει πρώτα να ολοκληρώσετε όλες τις απαιτούμενες δραστηριότητες. Παρακαλούμε επιστρέψτε στο μάθημα για να ολοκληρώσετε το μάθημα σας.';
$string['intro'] = 'Εισαγωγή';
$string['issued'] = 'Εκδόθηκε';
$string['issueddate'] = 'Ημερομηνία έκδοσης';
$string['issueoptions'] = 'Επιλογές έκδοσης';
$string['landscape'] = 'Οριζόντιος';
$string['lastnamefilter'] = 'Το Επώνυμο περιέχει';
$string['lastviewed'] = 'Πρόσφατα λάβατε αυτή την Πιστοποίηση στις:';
$string['letter'] = 'Επιστολή';
$string['lockingoptions'] = 'Επιλογές κλειδώματος';
$string['modulename'] = 'Πιστοποιητικό';
$string['modulenameplural'] = 'Πιστοποιητικά';
$string['mycertificates'] = 'Τα Πιστοποιητικά μου';
$string['nocertificates'] = 'Δεν υπάρχουν Πιστοποιητικά';
$string['nocertificatesissued'] = 'Δεν υπάρχουν πιστοποιητικά που έχουν εκδοθεί';
$string['nocertificatesreceived'] = 'Δεν έχει λάβει πιστοποιητικά σπουδών.';
$string['nofileselected'] = 'Πρέπει να επιλέξετε ένα αρχείο για να ανεβάσετε!';
$string['nogrades'] = 'Δεν υπάρχουν διαθέσιμοι βαθμοί';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'Ο αριθμός του πιστοποιητικού δεν μπορεί να επικυρωθεί.';
$string['notissued'] = 'Δεν έχουν εκδοθεί';
$string['notissuedyet'] = 'Δεν έχει εκδοθεί ακόμα';
$string['notreceived'] = 'Δεν έχετε λάβει αυτό το πιστοποιητικό';
$string['openbrowser'] = 'Ανοίξτε σε νέο παράθυρο';
$string['opendownload'] = 'Κάντε κλικ στο παρακάτω κουμπί για να αποθηκεύσετε το πιστοποιητικό σας στον υπολογιστή σας.';
$string['openemail'] = 'Κάντε κλικ στο κουμπί παρακάτω και το πιστοποιητικό σας θα σας αποσταλεί ως συνημμένο ηλεκτρονικού ταχυδρομείου.';
$string['openwindow'] = 'Κάντε κλικ στο παρακάτω κουμπί για να ανοίξετε το πιστοποιητικό σας σε ένα νέο παράθυρο του προγράμματος περιήγησης.';
$string['or'] = 'Ή';
$string['orientation'] = 'Προσανατολισμός';
$string['orientation_help'] = 'Επιλέξτε εάν θέλετε ο προσανατολισμός του πιστοποιητικού σας να είναι κατακόρυφος ή οριζόντιος.';
$string['outcome'] = 'Αποτέλεσμα';
$string['pluginadministration'] = 'Διαχείριση πιστοποιητικών';
$string['pluginname'] = 'Πιστοποιητικό';
$string['portrait'] = 'Πορτρέτο';
$string['printdate'] = 'Ημερομηνία εκτύπωσης';
$string['printdate_help'] = 'Αυτή είναι η ημερομηνία που θα εκτυπωθεί, εάν έχει επιλεγεί μια ημερομηνία εκτύπωσης. Αν έχει επιλεγεί η ημερομηνία ολοκλήρωσης του μαθήματος αλλά ο εκπαιδευόμενος δεν έχει ολοκληρώσει το μάθημα, θα εκτυπωθεί η ημερομηνία λήψης. Μπορείτε επίσης να επιλέξετε να εκτυπώσετε την ημερομηνία με βάση την ταξινόμηση μιας δραστηριότητας. Εάν εκδοθεί πιστοποιητικό πριν από την ταξινόμηση αυτής της δραστηριότητας, θα εκτυπωθεί η ληφθείσα ημερομηνία.';
$string['printerfriendly'] = 'Σελίδα φιλική προς τον εκτυπωτή';
$string['printgrade'] = 'Εκτύπωση Βαθμολογίας';
$string['printgrade_help'] = 'Μπορείτε να επιλέξετε οποιαδήποτε διαθέσιμα στοιχεία βαθμολογίας από το βιβλίο βαθμολογίας για να εκτυπώσετε την βαθμολογία χρήστη που έλαβε για το συγκεκριμένο στοιχείο στο πιστοποιητικό. Τα στοιχεία βαθμολογίας παρατίθενται με τη σειρά με την οποία εμφανίζονται στο βιβλίο βαθμολογίας. Επιλέξτε τη μορφή του βαθμού παρακάτω.';
$string['printhours'] = 'Εκτυπώστε τις πιστωτικές ώρες';
$string['printhours_help'] = 'Πληκτρολογήστε εδώ τον αριθμό των πιστωτικών ωρών που θα εκτυπωθούν στο πιστοποιητικό.';
$string['printnumber'] = 'Εκτύπωση Κωδικού';
$string['printnumber_help'] = 'Ένας μοναδικός 10ψήφιος κωδικός τυχαίων γραμμάτων και αριθμών μπορεί να εκτυπωθεί στο πιστοποιητικό. Αυτός ο αριθμός μπορεί στη συνέχεια να επαληθευτεί συγκρίνοντάς τον με τον αριθμό κωδικού που εμφανίζεται στην αναφορά πιστοποιητικών.';
$string['printoutcome'] = 'Αποτέλεσμα Εκτύπωσης';
$string['printoutcome_help'] = 'Μπορείτε να επιλέξετε οποιοδήποτε αποτέλεσμα του μαθήματος για να εκτυπώσετε το όνομα του αποτελέσματος και το ληφθέν αποτέλεσμα του χρήστη στο πιστοποιητικό. Ένα παράδειγμα μπορεί να είναι: Αποτέλεσμα Εκτέλεσης: Έμπειρος.';
$string['printseal'] = 'Εικόνα Σφραγίδας ή Λογοτύπου';
$string['printseal_help'] = 'Αυτή η επιλογή σας επιτρέπει να επιλέξετε μια σφραγίδα ή ένα λογότυπο για να εκτυπώσετε στο πιστοποιητικό από το φάκελο certificate / pdfresources / sealals. Από προεπιλογή, αυτή η εικόνα τοποθετείται στην κάτω δεξιά γωνία του πιστοποιητικού.';
$string['printsignature'] = 'Εικόνα Υπογραφής';
$string['printsignature_help'] = 'Αυτή η επιλογή σας επιτρέπει να εκτυπώσετε μια εικόνα υπογραφής από το φάκελο certificate / pdfresources / signatures. Μπορείτε να εκτυπώσετε μια γραφική παράσταση μιας υπογραφής ή να εκτυπώσετε μια γραμμή για γραπτή υπογραφή. Από προεπιλογή, αυτή η εικόνα βρίσκεται στο κάτω αριστερό μέρος του πιστοποιητικού.';
$string['printteacher'] = 'Εκτύπωση Όνομα Εκπαιδευτή (-ων)';
$string['printteacher_help'] = 'Για να εκτυπώσετε το όνομα του εκπαιδευτή στο πιστοποιητικό, ορίστε το ρόλο του εκπαιδευτή σε επίπεδο ενότητας. Κάντε αυτό εάν, για παράδειγμα, έχετε περισσότερους από έναν εκπαιδευτές για το μάθημα ή έχετε περισσότερα από ένα πιστοποιητικά στο μάθημα και θέλετε να εκτυπώσετε διαφορετικά ονόματα εκπαιδευτών σε κάθε πιστοποιητικό. Κάντε κλικ για να επεξεργαστείτε το πιστοποιητικό και, στη συνέχεια, κάντε κλικ στην καρτέλα Ρόλοι τοπικά. Στη συνέχεια αναθέστε το ρόλο του Εκπαιδευτή (εκπαιδευτικός επεξεργασίας) στο πιστοποιητικό (δεν πρέπει να είναι εκπαιδευτής στο μάθημα - μπορείτε να αναθέσετε αυτόν το ρόλο σε οποιονδήποτε). Αυτά τα ονόματα θα εκτυπωθούν στο πιστοποιητικό για εκπαιδευτή.';
$string['printwmark'] = 'Εικόνα Υδατογράφημα';
$string['printwmark_help'] = 'Ένα αρχείο υδατογραφήματος μπορεί να τοποθετηθεί στο φόντο του πιστοποιητικού. Ένα υδατογράφημα είναι ένα ξεθωριασμένο γραφικό. Ένα υδατογράφημα θα μπορούσε να είναι ένα λογότυπο, σφραγίδα, κορυφή, διατύπωση ή οτιδήποτε θέλετε να χρησιμοποιήσετε ως γραφικό υπόβαθρο.';
$string['receivedcerts'] = 'Ληφθέντα πιστοποιητικά';
$string['receiveddate'] = 'Ημερομηνία παραλαβής';
$string['removecert'] = 'Αφαιρέθηκαν τα εκδοθέν πιστοποιητικά';
$string['report'] = 'Αναφορά';
$string['reportcert'] = 'Αναφορά Πιστοποιητικών';
$string['reportcert_help'] = 'Εάν επιλέξετε ναι εδώ, τότε η ημερομηνία παραλαβής του πιστοποιητικού, ο κωδικός αριθμός, και το όνομα του μαθήματος, θα εμφανίζονται στις αναφορές πιστοποιητικού του χρήστη. Εάν επιλέξετε να εκτυπώσετε μια βαθμολογία σε αυτό το πιστοποιητικό, τότε η βαθμολογία αυτή θα παρουσιάζεται επίσης στην αναφορά πιστοποιητικού.';
$string['requiredtimelogstorenotvalid'] = 'Πρέπει να ενεργοποιηθεί το αρχείο καταγραφής Legacy ή το πρότυπο log log.';
$string['requiredtimenotmet'] = 'Θα πρέπει να περάσουν τουλάχιστον {$a->requiredtime} ελάχιστα λεπτά κατά τη διάρκεια για να μπορέσετε να αποκτήσετε πρόσβαση σε αυτό το πιστοποιητικό';
$string['requiredtimenotvalid'] = 'Ο απαιτούμενος χρόνος πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος του 0';
$string['reviewcertificate'] = 'Ανασκόπηση του Πιστοποιητικού σας';
$string['savecert'] = 'Αποθήκευση Πιστοποιητικών';
$string['savecert_help'] = 'Αν επιλέξετε αυτήν την επιλογή, τότε ένα αντίγραφο του αρχείου pdf του πιστοποιητικού κάθε χρήστη αποθηκεύεται στο φάκελο moddata αρχείων μαθημάτων για αυτό το πιστοποιητικό. Ένας σύνδεσμος για το αποθηκευμένο πιστοποιητικό κάθε χρήστη θα εμφανιστεί στην αναφορά πιστοποιητικού.';
$string['seal'] = 'Σφραγίδα';
$string['sigline'] = 'γραμμή';
$string['signature'] = 'Υπογραφή';
$string['statement'] = 'έχει ολοκληρώσει το μάθημα';
$string['summaryofattempts'] = 'Σύνοψη πιστοποιητικών που έχουν ληφθεί προηγουμένως';
$string['textoptions'] = 'Επιλογές Κειμένου';
$string['timearchived'] = 'Χρόνος αρχειοθέτησης';
$string['timecompleted'] = 'Ο χρόνος που ολοκληρώθηκε το μάθημα';
$string['title'] = 'Πιστοποιητικό του επιτεύγματος';
$string['to'] = 'Απονέμεται σε';
$string['typeA4_embedded'] = 'Ενσωματωμένο Α4';
$string['typeA4_non_embedded'] = 'Μη Ενσωματωμένο Α4';
$string['typeletter_embedded'] = 'Ενσωματωμένο Έγγραφο';
$string['typeletter_non_embedded'] = 'Μη Ενσωματωμένο Έγγραφο';
$string['unsupportedfiletype'] = 'Το αρχείο πρέπει να είναι ένα αρχείο jpeg ή png';
$string['uplborderdesc'] = 'Μεταφόρτωση Αρχείων Πλαισίου Πιστοποιητικού';
$string['uploadimage'] = 'Μεταφόρτωση εικόνας';
$string['uploadimagedesc'] = 'Αυτό το κουμπί θα σας μεταφέρει σε μια νέα οθόνη, όπου θα μπορείτε να ανεβάσετε εικόνες.';
$string['uplsealdesc'] = 'Μεταφόρτωση Αρχείων Σφραγίδας Πιστοποιητικού';
$string['uplsignaturedesc'] = 'Μεταφόρτωση Αρχείων Υπογραφής Πιστοποιητικού';
$string['uplwatermarkdesc'] = 'Μεταφόρτωση Αρχείων Υδατογραφημάτων Πιστοποιητικού';
$string['userdata_certificate_issues'] = 'Θέματα πιστοποιήσεων';
$string['userdata_certificate_issues_history'] = 'Το ιστορικό των πιστοποιητικών';
$string['userdata_notify_users'] = 'Πιστοποιητικά που χρησιμοποιούν διεύθυνση ηλεκτρονικού ταχυδρομείου στο πεδίο Κοινοποίηση χρηστών';
$string['userdateformat'] = 'Μορφή Ημερομηνίας Γλώσσας Χρήστη';
$string['usernamefilter'] = 'Το όνομα χρήστη περιέχει';
$string['validate'] = 'Επαληθεύω';
$string['verifycertificate'] = 'Επαλήθευση πιστοποιητικού';
$string['viewarchive'] = 'Αρχείο πιστοποιητικών';
$string['viewcertificateviews'] = 'Προβολή {$a} εκδοθέντων πιστοποιητικών';
$string['viewed'] = 'Έχετε λάβει αυτό το πιστοποιητικό στις:';
$string['viewtranscript'] = 'Προβολή Πιστοποιητικών';
$string['watermark'] = 'Υδατογράφημα';
