<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeks', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   format_weeks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Αυτή η εβδομάδα';
$string['deletesection'] = 'Διαγραφή εβδομάδας';
$string['editsection'] = 'Επεξεργασία εβδομάδας';
$string['editsectionname'] = 'Επεξεργασία ονόματος εβδομάδας';
$string['hidefromothers'] = 'Απόκρυψη εβδομάδας';
$string['newsectionname'] = 'Νέο όνομα για την εβδομάδα {$a}';
$string['page-course-view-weeks'] = 'Κάθε κύρια σελίδα μαθημάτων σε μορφή εβδομάδων';
$string['page-course-view-weeks-x'] = 'Κάθε σελίδα μαθημάτων σε μορφή εβδομάδων';
$string['pluginname'] = 'Εβδομαδιαία μορφή';
$string['section0name'] = 'Γενικά';
$string['sectionname'] = 'εβδομάδα';
$string['showfromothers'] = 'Εμφάνιση εβδομάδας';
