<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Αναγνωριστικό πελάτη';
$string['clientiddesc'] = 'Το αναγνωριστικό πελάτη που καθορίζεται στη διαμορφωμένη υπηρεσία ιστού του Google API';
$string['error:fusionexport'] = 'Παρουσιάστηκε σφάλμα κατά την εξαγωγή δεδομένων στο Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Δημοσιεύστε εξαγωγή ποιότητας πίνακα Fusion';
$string['fusion:view'] = 'Χρησιμοποιήστε την εξαγωγή ποιότητας πίνακα Fusion';
$string['login'] = 'Συνδεθείτε πρώτα στους πίνακες Google Fusion';
$string['modulename'] = 'Εξαγωγή πίνακα Fusion';
$string['noconfig'] = 'Η διαμόρφωση API Google δεν είναι διαθέσιμη για βαθμίδα / εξαγωγή / συγχώνευση. Επικοινωνήστε με τον διαχειριστή.';
$string['noscript'] = 'Παρακαλούμε ενεργοποιήστε το JavaScript για να λειτουργήσει αυτή η σελίδα';
$string['oauthinfo'] = '<p> Για να χρησιμοποιήσετε αυτό το πρόσθετο, πρέπει να καταχωρήσετε την σελίδα σας στην Google, όπως περιγράφεται στην εγκατάσταση του <a href="{$a->docsurl}">Google OAuth 2.0</a> τεκμηρίωσης. </p><p> Ως μέρος της διαδικασίας εγγραφής, θα πρέπει να καταχωρίσετε την ακόλουθη διεύθυνση URL ως URI εξουσιοδοτημένης ανακατεύθυνσης: </p><p> {$a->callbackurl} </p> Αφού εγγραφείτε, θα λάβετε ένα αναγνωριστικό πελάτη και ένας κωδικός, το οποίο μπορεί να χρησιμοποιηθεί για τη διαμόρφωση όλων των πινάκων συγχώνευσης, Google Docs, Google Drive και plugins Picasa. </p>';
$string['pluginname'] = 'Εξαγωγή πίνακα Fusion';
$string['popup'] = 'Οι αναδυόμενοι πίνακες Fusion';
$string['secret'] = 'Κρυφό';
$string['secretdesc'] = 'Ο μυστικός κωδικός που έχει οριστεί στην διαμορφωμένη υπηρεσία ιστού του Google API';
$string['tablename'] = 'Όνομα πίνακα';
