<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Αρχείο πακέτων';
$string['areacontent'] = 'Περιεχόμενο';
$string['contentheader'] = 'Περιεχόμενο';
$string['deploymenterror'] = 'Σφάλμα πακέτου περιεχομένου!';
$string['imscp:addinstance'] = 'Προσθέστε ένα νέο πακέτο περιεχομένου IMS';
$string['imscp:view'] = 'Εμφάνιση IMS πακέτου περιεχομένου';
$string['keepold'] = 'Αρχείο πακέτων';
$string['keepoldexplain'] = 'Πόσα πακέτα θα πρέπει να αρχειοθετηθούν;';
$string['modulename'] = 'IMS πακέτο περιοχομένου';
$string['modulename_help'] = 'Ένα πακέτο περιεχομένου IMS είναι μια συλλογή αρχείων που συσκευάζονται σύμφωνα με ένα συμφωνημένο πρότυπο, ώστε να μπορούν να επαναχρησιμοποιηθούν σε διαφορετικά συστήματα. Η ενότητα πακέτων περιεχομένου IMS επιτρέπει τη μεταφόρτωση τέτοιων πακέτων περιεχομένου ως αρχείου zip και προστίθεται σε ένα μάθημα ως πόρο.

Το περιεχόμενο εμφανίζεται συνήθως σε πολλές σελίδες, με πλοήγηση μεταξύ των σελίδων. Υπάρχουν διάφορες επιλογές για την προβολή περιεχομένου σε ένα αναδυόμενο παράθυρο, με ένα μενού πλοήγησης ή κουμπιά κλπ.

Ένα πακέτο περιεχομένου IMS μπορεί να χρησιμοποιηθεί για την παρουσίαση περιεχομένου πολυμέσων και κινούμενων εικόνων.';
$string['modulenameplural'] = 'IMS πακέτο περιοχομένου';
$string['navigation'] = 'Πλοήγηση';
$string['packagefile'] = 'Αρχείο πακέτου';
$string['page-mod-imscp-x'] = 'Οποιαδήποτε σελίδα ενότητας πακέτου περιεχομένου IMS';
$string['pluginadministration'] = 'IMSCP administration';
$string['pluginname'] = 'IMS πακέτο περιοχομένου';
$string['search:activity'] = 'Πακέτο περιεχομένου IMS - πληροφορίες πόρων';
$string['toc'] = 'TOC';
