<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Καταγράφηκε γεγονός παλαιότερης έκδοσης';
$string['loglegacy'] = 'Καταγραφή δεδομένων παλαιότερης έκδοσης';
$string['loglegacy_help'] = 'Αυτό το πρόσθετο καταγράφει δεδομένα στον παλιό πίνακα καταγραφής (mdl_log). Αυτή η λειτουργικότητα έχει αντικατασταθεί από νεότερα, πλουσιότερα και πιο αποδοτικά πρόσθετα για καταγραφή, επομένως θα πρέπει να εκτελέσετε αυτό το πρόσθετο μόνο αν διαθέτετε παλιές προσαρμοσμένες αναφορές που εκτελούν ερωτήματα άμεσα τον παλιό πίνακα καταγραφής. Η εγγραφή στις παλιές καταγραφές θα αυξήσει το φορτίο, επομένως συνιστάται να απενεργοποιήσετε αυτό το πρόσθετο για λόγους απόδοσης όταν δεν είναι απαραίτητο.';
$string['pluginname'] = 'Καταγραφή κληροδότησης';
$string['pluginname_desc'] = 'Ένα πρόσθετο καταγραφής που αποθηκεύει καταχωρήσεις καταγραφής στον παλιό πίνακα καταγραφής.';
$string['taskcleanup'] = 'Εκκαθάριση πίνακα καταγραφής κληροδότησης';
$string['userdataitemlegacy_log'] = 'Legacy log';
$string['userdataitemlegacy_log_help'] = 'Όταν καθαρίζετε, αυτό θα ανώνυμα όλες τις καταχωρήσεις καταγραφής, αλλά δεν θα τις διαγράψει';
