<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_standard', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   logstore_standard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Γράψτε το μέγεθος του buffer';
$string['pluginname'] = 'Πρότυπο αρχείο καταγραφής';
$string['pluginname_desc'] = 'Ένα πρόσθετο καταγραφής αποθηκεύει τις καταχωρήσεις καταγραφής σε έναν πίνακα βάσης δεδομένων Totara.';
$string['taskcleanup'] = 'Εκκαθάριση πίνακα καταγραφής';
$string['userdataitemlog'] = 'Πρότυπο αρχείο καταγραφής';
$string['userdataitemlog_help'] = 'Όταν καθαρίζετε, αυτό θα ανώνυμα όλες τις καταχωρήσεις καταγραφής, αλλά δεν θα τις διαγράψει';
