<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Εισηγμένες ερωτήσεις {$a}';
$string['errormanifest'] = 'Σφάλμα κατά την ανάλυση του εγγράφου εκδήλωσης IMS';
$string['filenothandled'] = 'Αυτό το αρχείο περιέχει αναφορά σε υλικό αρχείου {$a} το οποίο δεν χειρίζεται αυτή τη στιγμή με εισαγωγή';
$string['imagenotfound'] = 'Δεν βρέθηκε αρχείο εικόνας με διαδρομή {$a} κατά την εισαγωγή.';
$string['importedcategory'] = 'Εισηγμένη κατηγορία {$a}';
$string['importnotext'] = 'Λείπει το κείμενο της ερώτησης στο αρχείο XML';
$string['notenoughtsubans'] = 'Δεν είναι δυνατή η εισαγωγή της αντιστοίχισης ερώτησης &quot;{$a}&quot;, επειδή μια ερώτηση αντιστοίχισης πρέπει να περιλαμβάνει τουλάχιστον δύο ερωτήσεις και τρεις απαντήσεις.';
$string['pluginname'] = 'Μαυροπίνακας';
$string['pluginname_help'] = 'Η φόρμα Blackboard επιτρέπει την εισαγωγή των ερωτήσεων που έχουν αποθηκευτεί σε όλες τις μορφές εξαγωγής Blackboard μέσω ενός αρχείου δεδομένων ή zip. Για τα αρχεία zip, υποστηρίζεται η εισαγωγή εικόνων.';
$string['unhandledpresblock'] = 'Μη ελεγχόμενο μπλοκ παρουσίασης';
