<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'Δεν ήταν δυνατή η εύρεση {...} γύρω από απαντήσεις';
$string['giftleftbraceerror'] = 'δεν μπορέσαμε να βρούμε μια {';
$string['giftmatchingformat'] = 'Οι απαντήσεις που αντιστοιχούν στις ερωτήσεις είναι ακατάλληλα μορφοποιημένες';
$string['giftnonumericalanswers'] = 'Δεν βρέθηκαν απαντήσεις για αριθμητικές ερωτήσεις';
$string['giftnovalidquestion'] = 'Δεν βρέθηκαν έγκυρες ερωτήσεις';
$string['giftqtypenotset'] = 'Ο τύπος των ερωτήσεων δεν έχει οριστεί';
$string['giftrightbraceerror'] = 'δεν μπορέσαμε να βρούμε ένα }';
$string['importminerror'] = 'Υπάρχει ένα λάθος στην ερώτηση. Δεν υπάρχουν αρκετές απαντήσεις για αυτόν τον τύπο ερώτησης';
$string['nohandler'] = 'Κανένας χειριστής για ερωτήσεις τύπου {$a}';
$string['pluginname'] = 'Gift μορφή';
$string['pluginname_help'] = 'Η μορφή δώρου επιτρέπει την εισαγωγή ή εξαγωγή ερωτήσεων πολλαπλών επιλογών, αληθούς-ψευδούς, σύντομης απάντησης, αντιστοίχισης, συμπλήρωση λέξεων, αριθμητικών και δοκίμων μέσω αρχείου κειμένου.';
