<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Προσθέστε στοιχείο';
$string['addmoreanswerblanks'] = 'Προσθήκη επιπλέον κενής απάντησης.';
$string['addsets'] = 'Προσθήκη σετ';
$string['answerdisplay'] = 'Απάντηση στην οθόνη';
$string['answerformula'] = 'Απάντηση {$a} φόρμουλα';
$string['answerhdr'] = 'Απάντηση';
$string['answerstoleranceparam'] = 'Παράμετροι απαντήσεων ανοχής';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Οποιαδήποτε τιμή';
$string['atleastoneanswer'] = 'Πρέπει να δώσετε τουλάχιστον μια απάντηση.';
$string['atleastonerealdataset'] = 'Θα πρέπει να υπάρχει τουλάχιστον ένα πραγματικό σύνολο δεδομένων σε ερώτημα κείμενου';
$string['atleastonewildcard'] = 'Πρέπει να υπάρχει τουλάχιστον ένα μπαλαντέρ στη φόρμα απάντησης ή στο κείμενο ερωτήματος';
$string['calcdistribution'] = 'Διανομή';
$string['calclength'] = 'Δεκαδικά ψηφία';
$string['calcmax'] = 'Μέγιστο';
$string['calcmin'] = 'Ελάχιστο';
$string['choosedatasetproperties'] = 'Επιλέξτε ιδιότητες του συνόλου δεδομένων μπαλαντέρ';
$string['choosedatasetproperties_help'] = 'Ένα σύνολο δεδομένων είναι ένα σύνολο τιμών που εισάγονται στη θέση ενός μπαλαντέρ. Μπορείτε να δημιουργήσετε ένα ιδιωτικό σύνολο δεδομένων για μια συγκεκριμένη ερώτηση ή ένα κοινό σύνολο δεδομένων που μπορεί να χρησιμοποιηθεί για άλλες υποτιθέμενες ερωτήσεις εντός της κατηγορίας.';
$string['correctanswerformula'] = 'Φόρμουλα σωστής απάντησης';
$string['correctanswershows'] = 'Φαίνεται η σωστή απάντηση';
$string['correctanswershowsformat'] = 'Μορφή';
$string['correctfeedback'] = 'Για κάθε σωστή απάντηση';
$string['dataitemdefined'] = 'Με τις {$a} αριθμητικές τιμές που έχουν ήδη οριστεί είναι διαθέσιμες';
$string['datasetrole'] = 'Οι μπαλαντέρ <strong>{x ..}</strong> θα αντικατασταθούν από αριθμητική τιμή από το σύνολο δεδομένων τους';
$string['decimals'] = 'με {$a}';
$string['deleteitem'] = 'Διαγραφή στοιχείου';
$string['deletelastitem'] = 'Διαγραφή τελευταίου στοιχείο';
$string['distributionoption'] = 'Επιλέξτε την επιλογή διανομής';
$string['editdatasets'] = 'Επεξεργαστείτε τα σύνολα δεδομένων μπαλαντέρ';
$string['editdatasets_help'] = 'Οι τιμές μπαλαντέρ μπορούν να δημιουργηθούν εισάγοντας έναν αριθμό σε κάθε πεδίο μπαλαντέρ και κάνοντας κλικ στο κουμπί Προσθήκη. Για να δημιουργήσετε αυτόματα 10 ή περισσότερες τιμές, επιλέξτε τον αριθμό των απαιτούμενων τιμών πριν κάνετε κλικ στο κουμπί Προσθήκη. Ομοιόμορφη κατανομή σημαίνει ότι οποιαδήποτε τιμή μεταξύ των ορίων είναι εξίσου πιθανό να δημιουργηθεί. Μια λογαριθμική κατανομή σημαίνει ότι οι τιμές προς το κατώτερο όριο είναι πιο πιθανές.';
$string['existingcategory1'] = 'θα χρησιμοποιήσει ένα υπάρχον κοινό σύνολο δεδομένων';
$string['existingcategory2'] = 'ένα αρχείο από ένα ήδη υπάρχον σύνολο αρχείων που χρησιμοποιούνται επίσης από άλλες ερωτήσεις σε αυτήν την κατηγορία';
$string['existingcategory3'] = 'ένας σύνδεσμος από ένα ήδη υπάρχον σύνολο συνδέσμων που χρησιμοποιούνται επίσης από άλλες ερωτήσεις σε αυτήν την κατηγορία';
$string['forceregeneration'] = 'Εξαναγκασμένη αναγέννηση';
$string['forceregenerationall'] = 'Εξαναγκασμένη αναγέννηση όλων των μπαλαντέρ';
$string['forceregenerationshared'] = 'Forceregeneration μόνο των μη κοινόχρηστων μπαλαντέρ';
$string['functiontakesatleasttwo'] = 'Η συνάρτηση {$a} πρέπει να έχει τουλάχιστον δύο ορίσματα';
$string['functiontakesnoargs'] = 'Η λειτουργία {$a} δεν λαμβάνει κανένα όρισμα';
$string['functiontakesonearg'] = 'Η συνάρτηση {$a} πρέπει να έχει ακριβώς ένα όρισμα';
$string['functiontakesoneortwoargs'] = 'Η συνάρτηση {$a} πρέπει να έχει ένα ή δύο όρισμα';
$string['functiontakestwoargs'] = 'Η συνάρτηση {$a} πρέπει να έχει ακριβώς δύο ορίσματα';
$string['generatevalue'] = 'Δημιουργήστε μια νέα τιμή μεταξύ';
$string['getnextnow'] = 'Αποκτήστε τώρα το νέο στοιχείο &quot;στοιχείο για προσθήκη&quot;';
$string['hexanotallowed'] = 'Η τιμή {$a->name} δεν είναι επιτρεπτή {$a->value}';
$string['illegalformulasyntax'] = 'Παράνομη σύνταξη τύπου που ξεκινάει με \'{$a}\'';
$string['incorrectfeedback'] = 'Για κάθε λανθασμένη απάντηση';
$string['itemno'] = 'Στοιχείο {$a}';
$string['itemscount'] = 'Στοιχεία <br />Μετρώ';
$string['itemtoadd'] = 'Στοιχείο για προσθήκη';
$string['keptcategory1'] = 'θα χρησιμοποιήσει το ίδιο υπάρχον κοινό σύνολο δεδομένων, όπως και πριν';
$string['keptcategory2'] = 'ένα αρχείο από ένα επαναχρησιμοποιήσιμο σύνολο αρχείων ίδιας κατηγορίας όπως και πριν';
$string['keptcategory3'] = 'ένας σύνδεσμος από ένα επαναχρησιμοποιήσιμο σύνολο συνδέσμων ίδιας κατηγορίας όπως και πριν';
$string['keptlocal1'] = 'θα χρησιμοποιήσει το ίδιο υπάρχον private σύνολο δεδομένων, όπως και πριν';
$string['keptlocal2'] = 'ένα αρχείο από το ιδιωτικό σύνολο αρχείων της ίδιας ερώτησης όπως πριν';
$string['keptlocal3'] = 'ένας σύνδεσμος από το ιδιωτικό σύνολο συνδέσμων της ίδιας ερώτησης όπως πριν';
$string['lengthoption'] = 'Επιλέξτε την επιλογή μήκους';
$string['loguniform'] = 'Λογάριθμος';
$string['loguniformbit'] = 'Ψηφία, από μια λογαριθμική κατανομή';
$string['makecopynextpage'] = 'Επόμενη Σελίδα (νέα ερώτηση)';
$string['mandatoryhdr'] = 'Υποχρεωτικοί χαρακτήρες μπαλαντέρ παρουσιάζονται στις ερωτήσεις';
$string['max'] = 'Μέγιστο';
$string['min'] = 'Ελάχιστο';
$string['minmax'] = 'Εύρος των τιμών';
$string['missingformula'] = 'Λείπει η φόρμουλα';
$string['missingname'] = 'Λείπει το όνομα της ερώτησης';
$string['missingquestiontext'] = 'Λείπει το κείμενο της ερώτησης';
$string['mustenteraformulaorstar'] = 'Πρέπει να εισάγετε έναν τύπο ή «*».';
$string['newcategory1'] = 'θα χρησιμοποιήσει ένα νέο κοινό σύνολο δεδομένων';
$string['newcategory2'] = 'ένα αρχείο από ένα νέο σύνολο αρχείων που μπορεί επίσης να χρησιμοποιηθεί από άλλες ερωτήσεις σε αυτήν την κατηγορία';
$string['newcategory3'] = 'ένας σύνδεσμος από ένα νέο σύνολο συνδέσμων που μπορεί επίσης να χρησιμοποιηθεί από άλλες ερωτήσεις σε αυτήν την κατηγορία';
$string['newlocal1'] = 'θα χρησιμοποιήσει ένα νέο ιδιωτικό σύνολο δεδομένων';
$string['newlocal2'] = 'ένα αρχείο από ένα νέο σύνολο αρχείων που θα χρησιμοποιηθεί μόνο από αυτήν την ερώτηση';
$string['newlocal3'] = 'ένας σύνδεσμος από ένα νέο σύνολο συνδέσμων που θα χρησιμοποιηθεί μόνο από αυτήν την ερώτηση';
$string['newsetwildcardvalues'] = 'Νέα σύνολα τιμών μπαλαντέρ';
$string['nextitemtoadd'] = 'Επόμενο &quotΑντικείμενο για προσθήκη&quot';
$string['nextpage'] = 'Επόμενη Σελίδα';
$string['nocoherencequestionsdatyasetcategory'] = 'Για το ερώτημα id {$a->qid}, η κατηγορία ID {$a->qcat} δεν είναι ταυτόσημη με το κοινόχρηστο μπαλαντέρ  {$a->name} ID κατηγορία {$a->sharedcat}. Επεξεργαστείτε την ερώτηση.';
$string['nocommaallowed'] = 'Το, δεν μπορεί να χρησιμοποιηθεί, χρήση. Όπως στο 0,013 ή στο 1,3e-2';
$string['nodataset'] = 'τίποτα - δεν είναι χαρακτήρας μπαλαντέρ';
$string['nosharedwildcard'] = 'Δεν υπάρχει χαρακτήρας μπαλαντέρ σε αυτήν την κατηγορία';
$string['notvalidnumber'] = 'Η τιμή μπαλαντέρ δεν είναι έγκυρος αριθμός';
$string['oneanswertrueansweroutsidelimits'] = 'Τουλάχιστον μία σωστή απάντηση εκτός των πραγματικών ορίων αξίας. <br /> Τροποποιήστε τις ρυθμίσεις ανοχής απαντήσεων που είναι διαθέσιμες ως Προχωρημένες παράμετροι';
$string['param'] = 'Param {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Για κάθε μερικώς σωστή απάντηση';
$string['pluginname'] = 'Υπολογισμού';
$string['pluginnameadding'] = 'Προσθήκη μιας υπολογισμένης ερώτησης';
$string['pluginnameediting'] = 'Τροποποίηση μιας υπολογισμένης ερώτησης';
$string['pluginname_help'] = 'Οι υπολογιζόμενες ερωτήσεις επιτρέπουν τη δημιουργία μεμονωμένων αριθμητικών ερωτήσεων με τη χρήση χαρακτήρων μπαλαντέρ σε αγκύλες, οι οποίες αντικαθίστανται με μεμονωμένες τιμές κατά τη λήψη του κουίζ. Για παράδειγμα, η ερώτηση &quot;Ποια είναι η περιοχή ενός ορθογωνίου μήκους {l} και πλάτους {w};&quot; Θα έχει τη σωστή απάντηση τύπου &quot;{l} * {w}&quot; (όπου * δηλώνει τον πολλαπλασιασμό).';
$string['pluginnamesummary'] = 'Οι υπολογισμένες ερωτήσεις είναι σαν τις αριθμητικές ερωτήσεις αλλά οι αριθμοί που χρησιμοποιούνται διαλέγονται τυχαία από ένα σύνολο όταν διεξάγεται το κουίζ.';
$string['possiblehdr'] = 'Πιθανοί χαρακτήρες μπαλαντέρ παρουσιάζονται μόνο στο κείμενο της ερώτησης';
$string['questiondatasets'] = 'Τα σύνολα δεδομένων ερωτήσεων';
$string['questiondatasets_help'] = 'Τα ερωτηματολόγια ερωτημάτων των μπαλαντέρ που θα χρησιμοποιηθούν σε κάθε μεμονωμένη ερώτηση';
$string['questionstoredname'] = 'Όνομα αποθηκευμένου ερωτήματος';
$string['replacewithrandom'] = 'Αντικαταστήστε με τυχαία τιμή';
$string['reuseifpossible'] = 'Επαναχρησιμοποιήστε την προηγούμενη τιμή, εάν είναι διαθέσιμη';
$string['setno'] = 'Ορίστε το {$a}';
$string['setwildcardvalues'] = 'Σύνολο (-ών) τιμών μπαλαντέρ';
$string['sharedwildcard'] = 'Κοινόχρηστο μπαλαντέρ {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Κοινόχρηστο μπαλαντέρ';
$string['sharedwildcards'] = 'Κοινόχρηστοι χαρακτήρες μπαλαντέρ (wildcards)';
$string['showitems'] = 'Εμφάνιση';
$string['significantfigures'] = 'με {$a}';
$string['significantfiguresformat'] = 'σημαντικά ψηφία';
$string['synchronize'] = 'Συγχρονίστε τα δεδομένα από διαμοιραζόμενα σύνολα δεδομένων με άλλες ερωτήσεις σε ένα κουίζ';
$string['synchronizeno'] = 'Μη συγχρονίζετε';
$string['synchronizeyes'] = 'Συγχρονίζω';
$string['synchronizeyesdisplay'] = 'Συγχρονίστε και εμφανίστε το διαμοιραζόμενο όνομα του συνόλου δεδομένων ως πρόθεμα του ονόματος ερωτήματος';
$string['tolerance'] = 'Ανοχή +';
$string['tolerancetype'] = 'Τύπος';
$string['trueanswerinsidelimits'] = 'Η σωστή απάντηση : {$a->correct} είναι μέσα στα όρια της πραγματικής τιμής {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ΣΦΑΛΜΑ Η σωστή απάντηση : {$a->correct} είναι έξω από τα όρια της πραγματικής τιμής {$a->true}</span>';
$string['uniform'] = 'Στολή';
$string['uniformbit'] = 'Δεκαδικά ψηφία, από ομοιόμορφη κατανομή';
$string['unsupportedformulafunction'] = 'Η λειτουργία {$a} δεν υποστηρίζεται';
$string['updatecategory'] = 'Ενημέρωση της κατηγορίας';
$string['updatedatasetparam'] = 'Ενημερώστε τις παραμέτρους των συνόλων δεδομένων';
$string['updatetolerancesparam'] = 'Ενημερώστε τις παραμέτρους ανοχής απαντήσεων';
$string['updatewildcardvalues'] = 'Ενημερώστε τις τιμές των μπαλαντέρ';
$string['useadvance'] = 'Χρησιμοποιήστε το κουμπί "για προχωρημένους"  για να δείτε τα λάθη';
$string['usedinquestion'] = 'Χρήση σε Ερώτηση';
$string['wildcard'] = 'Μπαλαντέρ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Παράμετροι μπαλαντέρ που χρησιμοποιούνται για τη δημιουργία των τιμών';
$string['wildcardrole'] = 'Οι χαρακτήρες wildcards <strong>{x..}</strong>  θα αντικαθίστανται από μια αριθμιτική τιμή από τις παραγόμενες τιμές';
$string['wildcards'] = 'Μπαλαντέρ {a}...{z}';
$string['wildcardvalues'] = 'Τιμές μπαλαντέρ';
$string['wildcardvaluesgenerated'] = 'Οι τιμές των μπαλαντέρ δημιουργήθηκαν';
$string['youmustaddatleastoneitem'] = 'Πρέπει να προσθέσετε τουλάχιστον ένα στοιχείο συνόλου δεδομένων, για να μπορέσετε να αποθηκεύσετε αυτήν την ερώτηση.';
$string['youmustaddatleastonevalue'] = 'Πρέπει να προσθέσετε τουλάχιστον ένα σύνολο τιμών μπαλαντέρ για να μπορέσετε να αποθηκεύσετε αυτήν την ερώτηση.';
$string['zerosignificantfiguresnotallowed'] = 'Η σωστή απάντηση δεν μπορεί να έχει μηδενικές σημαντικές τιμές!';
