<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Παραλείπονται για {no} περισσότεροι βαθμολογητές';
$string['alttext'] = 'Alt κείμενο';
$string['answer'] = 'Απάντηση';
$string['bgimage'] = 'Εικόνα φόντου';
$string['clearwrongparts'] = 'Μετακινήστε εσφαλμένα τοποθετημένους δείκτες πίσω στην προεπιλεγμένη θέση εκκίνησης κάτω από την εικόνα';
$string['coords'] = 'Συντεταγμένες';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['draggableimage'] = 'Εικόνα με δυνατότητα μεταφοράς';
$string['draggableitem'] = 'Στοιχείο με δυνατότητα μεταφοράς';
$string['draggableitemheader'] = 'Στοιχείο με δυνατότητα μεταφοράς {$a}';
$string['draggableitemtype'] = 'Τύπος';
$string['draggableword'] = 'Κείμενο με δυνατότητα μεταφοράς';
$string['dropbackground'] = 'Εικόνα φόντου για τη μεταφορά βαθμολογιών';
$string['dropzone'] = 'Ζώνη επικόλλησης {$a}';
$string['dropzoneheader'] = 'Ζώνες επικόλλησης';
$string['dropzones'] = 'Ζώνες επικόλλησης';
$string['dropzones_help'] = 'Οι ζώνες επικόλλησης ορίζονται με την πληκτρολόγηση συντεταγμένων. Καθώς πληκτρολογείτε, η παραπάνω προεπισκόπηση ενημερώνεται αμέσως, ώστε να μπορείτε να τοποθετήσετε τα πράγματα με δοκιμή και βελτίωση. *

Κύκλος: center_x, center_y; ακτίνα κύκλου <br> Για παράδειγμα: <code>80, 100; 50</code>
* Πολύγωνο: x1, y1; X2, y2. ...; Xn, yn <br> Για παράδειγμα: <code>20, 60; 100, 60; 20, 100</code>
* Ορθογώνιο: αριστερά, κορυφή, πλάτος, ύψος <br> Για παράδειγμα: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Οι παρακάτω δείκτες έχουν τοποθετηθεί σε λάθος περιοχή: {$a}.';
$string['followingarewrongandhighlighted'] = 'Οι παρακάτω δείκτες τοποθετήθηκαν εσφαλμένα: {$a}. Οι επισημασμένοι δείκτες εμφανίζονται τώρα με τη σωστή τοποθέτηση. <br /> Κάντε κλικ στο δείκτη για να επισημάνετε την επιτρεπόμενη περιοχή.';
$string['formerror_nobgimage'] = 'Πρέπει να επιλέξετε μια εικόνα που θα χρησιμοποιηθεί ως φόντο για την περιοχή μεταφοράς και απόθεσης.';
$string['formerror_noitemselected'] = 'Έχετε ορίσει μια ζώνη επικόλλησης αλλά δεν έχετε επιλέξει ένα δείκτη που πρέπει να σύρεται στη ζώνη.';
$string['formerror_nosemicolons'] = 'Δεν υπάρχουν ερωτηματικά στη συμβολοσειρά συντεταγμένων σας. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Μόνο οι ετικέτες &quot;{$a}&quot; επιτρέπονται στην ετικέτα για έναν δείκτη.';
$string['formerror_onlyusewholepositivenumbers'] = 'Χρησιμοποιήστε μόνο ολόκληρους θετικούς αριθμούς για να προσδιορίσετε τις συντεταγμένες x, y και / ή το πλάτος και το ύψος των σχημάτων. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Για σχήμα πολυγώνου πρέπει να καθορίσετε τουλάχιστον 3 σημεία. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Έχετε εισάγει δύο φορές τις ίδιες συντεταγμένες. Κάθε σημείο πρέπει να είναι μοναδικό. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Το σχήμα που έχετε ορίσει ξεφεύγει από τα όρια της εικόνας φόντου.';
$string['formerror_toomanysemicolons'] = 'Υπάρχουν πάρα πολλά διαχωρισμένα με ερωτηματικό τμήματα στις συντεταγμένες που έχετε ορίσει. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Το πλάτος και το ύψος που έχετε ορίσει δεν είναι αναγνωρίσιμα. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Οι συντεταγμένες x, y που έχετε καθορίσει είναι μη αναγνωρίσιμες. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['infinite'] = 'Απειρος';
$string['marker'] = 'Βαθμολογητής';
$string['marker_n'] = 'Βαθμολογητής {no}';
$string['markers'] = 'Βαθμολογητές';
$string['nolabel'] = 'Δεν υπάρχει κείμενο ετικέτας';
$string['noofdrags'] = 'Αριθμός';
$string['pleasedragatleastonemarker'] = 'Η απάντησή σας δεν είναι πλήρης. Πρέπει να τοποθετήσετε τουλάχιστον έναν δείκτη στην εικόνα.';
$string['pluginname'] = 'Σύρετε και αποθέστε δείκτες';
$string['pluginnameadding'] = 'Προσθήκη σημείων μεταφοράς και απόθεσης';
$string['pluginnameediting'] = 'Επεξεργασία σημείων μεταφοράς και απόθεσης';
$string['pluginname_help'] = 'Οι δείκτες μεταφοράς και απόθεσης απαιτούν από τον ερωτώμενο να σύρει ετικέτες κειμένου και να τις αποβάλει σε καθορισμένες ζώνες πτώσης σε μια εικόνα φόντου.';
$string['pluginnamesummary'] = 'Οι δείκτες μετακινούνται και πέφτουν πάνω σε μια εικόνα φόντου.';
$string['previewareaheader'] = 'Προεπισκόπηση';
$string['previewareamessage'] = 'Επιλέξτε ένα αρχείο εικόνας φόντου, εισάγετε ετικέτες κειμένου για δείκτες και ορίστε τις ζώνες επικόλλησης στην εικόνα φόντου με τις οποίες πρέπει να σύρονται.';
$string['refresh'] = 'Ανανέωση προεπισκόπησης';
$string['shape'] = 'Σχήμα';
$string['shape_circle'] = 'Κύκλος';
$string['shape_circle_coords'] = 'X, y, r (όπου x, y είναι οι συντεταγμένες του κέντρου του κύκλου και r είναι η ακτίνα)';
$string['shape_circle_lowercase'] = 'κύκλος';
$string['shape_polygon'] = 'Πολύγωνο';
$string['shape_polygon_coords'] = 'X1, y1, x2, y2, x3, y3, x4, y4 ... (όπου x1, y1 είναι οι συντεταγμένες της πρώτης κορυφής, x2, y2 είναι οι συντεταγμένες του δεύτερου κλπ. Δεν χρειάζεται να επαναλάβετε τις συντεταγμένες Για την πρώτη κορυφή να κλείσει το πολύγωνο.)';
$string['shape_polygon_lowercase'] = 'πολύγωνο';
$string['shape_rectangle'] = 'Ορθογώνιο παραλληλόγραμμο';
$string['shape_rectangle_coords'] = 'X, y, w, h (όπου x, y είναι οι συντεταγμένες της άνω αριστεράς γωνίας του ορθογωνίου και w και h είναι το πλάτος και το ύψος του ορθογωνίου)';
$string['shape_rectangle_lowercase'] = 'ορθογώνιο παραλληλόγραμμο';
$string['showmisplaced'] = 'Επισημάνετε drop zones που δεν είχαν το σωστό δείκτη για επικόλληση';
$string['shuffleimages'] = 'Ταυτίζετε τα αντικείμενα κάθε φορά που επιχειρείται ερώτηση';
$string['stateincorrectlyplaced'] = 'Αναφέρατε ποιοι δείκτες τοποθετούνται εσφαλμένα';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Ζώνη επικόλλησης  {$a}';
$string['ytop'] = 'Κορυφή';
