<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Αυτοματοποιημένη δημιουργία αντιγράφων ασφαλείας';
$string['check_backup_comment_disable'] = 'Η απόδοση ενδέχεται να επηρεαστεί κατά τη διάρκεια της διαδικασίας δημιουργίας αντιγράφων ασφαλείας. Εάν είναι ενεργοποιημένη, τα αντίγραφα ασφαλείας θα πρέπει να προγραμματιστούν για ώρες εκτός αιχμής.';
$string['check_backup_comment_enable'] = 'Η απόδοση ενδέχεται να επηρεαστεί κατά τη διάρκεια της διαδικασίας δημιουργίας αντιγράφων ασφαλείας. Τα αντίγραφα ασφαλείας πρέπει να προγραμματιστούν για ώρες εκτός αιχμής.';
$string['check_backup_details'] = 'Η ενεργοποίηση της αυτόματης δημιουργίας αντιγράφων ασφαλείας θα δημιουργήσει αυτόματα αρχεία όλων των μαθημάτων του διακομιστή τη στιγμή που καθορίσατε. <p> Κατά τη διάρκεια αυτής της διαδικασίας, θα καταναλώσει περισσότερους πόρους διακομιστή και ενδέχεται να επηρεάσει την απόδοση. </p>';
$string['check_cachejs_comment_disable'] = 'Αν ενεργοποιηθεί, η απόδοση φόρτωσης της σελίδας βελτιώνεται.';
$string['check_cachejs_comment_enable'] = 'Αν απενεργοποιηθεί, η σελίδα μπορεί να φορτώσει αργά.';
$string['check_cachejs_details'] = 'Η προσωρινή αποθήκευση και η συμπίεση Javascript βελτιώνει σημαντικά την απόδοση φόρτωσης σελίδας. Συνιστάται ιδιαίτερα στους χώρους παραγωγής.';
$string['check_debugmsg_comment_developer'] = 'Εάν ορίσετε διαφορετικά DEVELOPER, η απόδοση μπορεί να βελτιωθεί ελαφρά.';
$string['check_debugmsg_comment_nodeveloper'] = 'Εάν έχει οριστεί σε DEVELOPER, η απόδοση ενδέχεται να επηρεάζεται ελαφρώς.';
$string['check_debugmsg_details'] = 'Σπάνια υπάρχει κάποιο πλεονέκτημα για τη μετάβαση στο επίπεδο προγραμματιστή, εκτός αν είστε προγραμματιστής, οπότε συνιστάται έντονα. <p> Μόλις λάβετε το μήνυμα σφάλματος, αντιγράψτε και επικολλήστε το κάπου. ΣΥΝΙΣΤΑΤΑΙ να επιστρέψει το Debug στο NONE. Τα μηνύματα εντοπισμού σφαλμάτων μπορούν να δώσουν ενδείξεις σε έναν χάκερ ως προς τη ρύθμιση του ιστότοπού σας και ενδέχεται να επηρεάσουν την απόδοση. </p>';
$string['check_enablestats_comment_disable'] = 'Η απόδοση μπορεί να επηρεαστεί από την επεξεργασία των στατιστικών στοιχείων. Εάν είναι ενεργοποιημένη, οι ρυθμίσεις στατιστικών θα πρέπει να ρυθμιστούν με προσοχή.';
$string['check_enablestats_comment_enable'] = 'Η απόδοση μπορεί να επηρεαστεί από την επεξεργασία των στατιστικών στοιχείων. Οι ρυθμίσεις στατιστικών στοιχείων πρέπει να ρυθμιστούν με προσοχή.';
$string['check_enablestats_details'] = 'Με την ενεργοποίηση αυτή, θα επεξεργαστούν τα αρχεία καταγραφής στο cronjob και θα συγκεντρωθούν κάποια στατιστικά στοιχεία. Ανάλογα με το μέγεθος της επισκεψιμότητας στον ιστότοπό σας, αυτό μπορεί να διαρκέσει λίγο. <p> Κατά τη διάρκεια αυτής της διαδικασίας, θα καταναλώσει περισσότερους πόρους διακομιστή και ενδέχεται να επηρεάσει την απόδοση. </p>';
$string['check_themedesignermode_comment_disable'] = 'Αν είναι ενεργοποιημένη, οι εικόνες και τα φύλλα στυλ δεν θα αποθηκευτούν προσωρινά, με αποτέλεσμα σημαντική υποβάθμιση της απόδοσης.';
$string['check_themedesignermode_comment_enable'] = 'Εάν απενεργοποιηθούν, οι εικόνες και τα φύλλα στυλ αποθηκεύονται προσωρινά, με αποτέλεσμα σημαντικές βελτιώσεις στην απόδοση.';
$string['check_themedesignermode_details'] = 'Αυτό είναι συχνά η αιτία των αργών σελίδων Totara. <p> Κατά μέσο όρο μπορεί να χρειαστεί τουλάχιστον διπλάσιος όγκος CPU για να εκτελεστεί ένας ιστότοπος Totara με ενεργοποιημένη τη λειτουργία σχεδιαστή θεμάτων. </p>';
$string['comments'] = 'Σχόλια';
$string['disabled'] = 'Απενεργοποιήθηκε';
$string['edit'] = 'Επεξεργασία';
$string['enabled'] = 'Ενεργοποιήθηκε';
$string['issue'] = 'Θέμα';
$string['morehelp'] = 'περισσότερη βοήθεια';
$string['performancereportdesc'] = 'Αυτή η έκθεση παραθέτει τα ζητήματα που μπορούν να επηρεάσουν την απόδοση του site {$a}';
$string['performance:view'] = 'Προβολή αναφοράς απόδοσης';
$string['pluginname'] = 'Επισκόπηση επιδόσεων';
$string['value'] = 'Αξία';
