<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Προσβάσιμος επιλογέας αρχείων';
$string['activaterep'] = 'Ενεργοί χώροι αποθήκευσης';
$string['activerepository'] = 'Υπομονάδες λογισμικού ενεργών χώρων αποθήκευσης';
$string['activitybackup'] = 'Αντιγράφα ασφαλείας δραστηριότητας';
$string['add'] = 'Προσθήκη';
$string['addfile'] = 'Προσθήκη...';
$string['addfiletext'] = 'Προσθήκη αρχείου';
$string['addplugin'] = 'Προσθήκη μιας υπομονάδας λογισμικού χώρου αποθήκευσης';
$string['allowexternallinks'] = 'Επιτρέπονται εξωτερικοί σύνδεσμοι';
$string['areacategoryintro'] = 'Εισαγωγή στην κατηγορία';
$string['areacourseintro'] = 'Εισαγωγή στο μάθημα';
$string['areacourseoverviewfiles'] = 'Αρχεία περίληψη μαθήματος';
$string['areamainfile'] = 'Κύριο αρχείο';
$string['arearoot'] = 'Σύστημα';
$string['areauserbackup'] = 'Αντίγραφα ασφαλείας του χρήστη';
$string['areauserdraft'] = 'Προσχέδια';
$string['areauserpersonal'] = 'Προσωπικά';
$string['areauserprofile'] = 'Προφίλ';
$string['attachedfiles'] = 'Συνημμένα αρχεία';
$string['attachment'] = 'Συνημμένο';
$string['author'] = 'Συγγραφέας';
$string['automatedbackup'] = 'Αυτόματη δημιουργία αντιγράφων ασφαλείας';
$string['back'] = '&lt; Επιστροφή';
$string['backtodraftfiles'] = '«Επιστροφή στο διαχειριστή πρόχειρων αρχείων';
$string['cachecleared'] = 'Τα αρχεία στην προσωρινή μνήμη διαγράφονται';
$string['cacheexpire'] = 'Λήξη προσωρινής μνήμης';
$string['cannotaccessparentwin'] = 'Αν το μητρικό παράθυρο είναι σε HTTPS, τότε δεν επιτρέπεται να έχουμε πρόσβαση στο αντικείμενο window.opener, έτσι δεν μπορούμε να ανανεώσουμε για σας το χώρο αποθήκευσης αυτόματα, αλλά εμείς ήδη έχουμε τη συνεδρία σας, απλά πηγαίνετε πίσω στον επιλογέα αρχείου και επιλέξτε πάλι το αποθετήριο, θα πρέπει να δουλέψει τώρα.';
$string['cannotdelete'] = 'Δεν είναι δυνατή η διαγραφή αυτού του αρχείου.';
$string['cannotdownload'] = 'Δεν είναι δυνατή η λήψη αυτού του αρχείου';
$string['cannotdownloaddir'] = 'Δεν είναι δυνατή η λήψη αυτού του φακέλου';
$string['cannotinitplugin'] = 'Η κλήση plugin_init απέτυχε';
$string['choosealink'] = 'Επιλέξτε έναν σύνδεσμο…';
$string['chooselicense'] = 'Επιλέξτε άδεια';
$string['cleancache'] = 'Καθαρισμός των αρχείων στη προσωρινή μνήμη';
$string['close'] = 'Κλείσιμο';
$string['commonrepositorysettings'] = 'Κοινές ρυθμίσεις χώρων αποθήκευσης';
$string['configallowexternallinks'] = 'Αυτή η επιλογή δίνει την δυνατότητα σε όλους τους χρήστες να επιλέξουν ή όχι, αν εξωτερικά μέσα αντιγράφονται στο Moodle ή όχι. Αν αυτό είναι απενεργοποιημένο τότε τα μέσα αντιγράφονται πάντα στο Moodle (αυτό είναι συνήθως καλύτερο για τη συνολική ακεραιότητα και ασφάλεια των δεδομένων). Αν αυτό έιναι ενεργοποιημένο τότε οι χρήστες μπορούν να επιλέξουν κάθε φορά που προσθέτουν μέσα στο κείμενο.';
$string['configcacheexpire'] = 'Ο χρόνος (σε δευτερόλεπτα) για τον οποίο οι λίστες αρχείων αποθηκεύονται προσωρινά τοπικά κατά την περιήγηση σε εξωτερικούς χώρους αποθήκευσης.';
$string['configgetfiletimeout'] = 'Χρονικό όριο σε δευτερόλεπτα για τη λήψη ενός εξωτερικού αρχείου στο Totara.';
$string['configsaved'] = 'Οι ρυθμίσεις αποθηκεύτηκαν!';
$string['configsyncfiletimeout'] = 'Χρονικό όριο σε δευτερόλεπτα για τον συγχρονισμό του εξωτερικού μεγέθους του αρχείου.';
$string['configsyncimagetimeout'] = 'Χρονικό όριο σε δευτερόλεπτα για τη λήψη ενός αρχείου εικόνας από εξωτερικό αποθετήριο κατά τη διάρκεια συγχρονισμού.';
$string['confirmdelete'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό τον χώρο αποθήκευσης - {$a}?';
$string['confirmdeletefile'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό το αρχείο?';
$string['confirmdeletefilewithhref'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το αρχείο; Υπάρχουν {$a} ψευδώνυμα/ συντομεύσεις αρχείων που χρησιμοποιούν αυτό το αρχείο ως πηγή τους. Αν προχωρήσετε τότε αυτά τα ψευδώνυμα θα μετατραπούν σε ακριβή αντίγραφα.';
$string['confirmdeletefolder'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτόν το φάκελο; Όλα τα αρχεία και οι υποφάκελοι θα διαγραφούν.';
$string['confirmremove'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτή την υπομονάδα λογισμικού χώρου αποθήκευσης, τις επιλογές της και <strong>όλα τα στιγμιότυπά της</strong> - {$a}?';
$string['confirmrenamefile'] = 'Είστε σίγουροι ότι θέλετε να μετονομάσετε/μετακινήσετε αυτό το αρχείο; Υπάρχουν {$a} ψευδώνυμα/συντομεύσεις αρχείων που χρησιμοποιούν αυτό το αρχείο ως πηγή τους. Αν προχωρήσετε τότε αυτά τα ψευδώνυμα θα μετατραπούν σε ακριβή αντίγραφα.';
$string['confirmrenamefolder'] = 'Είστε σίγουροι ότι θέλετε να μετακινήσετε/μετονομάσετε αυτόν το φάκελο; Όλα τα ψευδώνυμα/συντομεύσεις αρχείων που αναφέρονται σε αρχεία σε αυτόν το φάκελο θα μετατραπούν σε ακριβή αντίγραφα.';
$string['continueuninstall'] = 'Συνεχίστε';
$string['continueuninstallanddownload'] = 'Συνεχίστε και κάνετε λήψη';
$string['copying'] = 'Αντιγραφή';
$string['coursebackup'] = 'αντίγραφα ασφαλείας μαθήματος';
$string['create'] = 'Δημιουργία';
$string['createfolder'] = 'Δημιουργία φακέλου';
$string['createfolderfail'] = 'Αποτυχία δημιουργίας αυτού του φακέλου';
$string['createfoldersuccess'] = 'Επιτυχής δημιουργία φακέλου';
$string['createinstance'] = 'Δημιουργία ενός στιγμιότυπου χώρου αποθήκευσης';
$string['createrepository'] = 'Δημιουργία ενός στιγμιότυπου χώρου αποθήκευσης';
$string['createxxinstance'] = 'Δημιουργία στιγμιότυπου "{$a}"';
$string['date'] = 'Ημερομηνία';
$string['datecreated'] = 'Δημιουργήθηκε';
$string['deleted'] = 'Ο χώρος αποθήκευσης διαγράφηκε';
$string['deleterepository'] = 'Διαγραφή αυτού του χώρου αποθήκευσης';
$string['detailview'] = 'Προβολή λεπτομερειών';
$string['dimensions'] = 'Διαστάσεις';
$string['disabled'] = 'Απενεργοποιημένο';
$string['displayasdetails'] = 'Προβολή ως λεπτομέρειες αρχείου';
$string['displayasicons'] = 'Προβολή ως εικονίδια αρχείων';
$string['displayastree'] = 'Προβολή ως δέντρο αρχείου';
$string['displaydetails'] = 'Προβολή φακέλου με τα στοιχεία του αρχείου';
$string['displayicons'] = 'Προβολή φακέλου με τα εικονίδια αρχείου';
$string['displaytree'] = 'Προβολή φακέλου ως δέντρο αρχείου';
$string['download'] = 'Μεταφόρτωση';
$string['downloadallfiles'] = 'Λήψη όλων των αρχείων';
$string['downloadfolder'] = 'Μεταφόρτωση όλων';
$string['downloadsucc'] = 'Το αρχείο μεταφορτώθηκε με επιτυχία';
$string['draftareanofiles'] = 'Δεν είναι δυνατή η λήψη, επειδή δεν υπάρχουν συνημμένα αρχεία';
$string['editrepositoryinstance'] = 'Επεξεργασία στιμιότυπου χώρου αποθήκευσης';
$string['emptylist'] = 'Κενή λίστα';
$string['emptytype'] = 'Αποτυχία δημιουργίας τύπου χώρου αποθήκευσης: το όνομα του τύπου είναι κενό';
$string['enablecourseinstances'] = 'Ενεργοποίηση χώρων αποθήκευσης μαθήματος';
$string['enableuserinstances'] = 'Ενεργοποίηση χώρων αποθήκευσης χρήστη';
$string['enter'] = 'Εισαγωγή';
$string['entername'] = 'Παρακαλώ εισάγετε όνομα φακέλου';
$string['enternewname'] = 'Παρακαλώ εισάγετε το νέο όνομα αρχείου';
$string['error'] = 'Συνέβη ένα άγνωστο σφάλμα!';
$string['errordoublereference'] = 'Δεν είναι δυνατή η αντικατάσταση του αρχείου με μια συντόμευση/ψευδώνυμο γιατί οι συντομεύσεις σε αυτό το αρχείο υπάρχουν ήδη.';
$string['errornotyourfile'] = 'Δεν μπορείτε να επιλέξετε το αρχείο που δεν έχει προστεθεί από εσάς';
$string['errorpostmaxsize'] = 'Το αρχείο που προσπαθήσατε να μεταφορτώσετε είναι πολύ μεγάλο για να το επεξεργαστεί ο διακομιστής.';
$string['erroruniquename'] = 'Το όνομα του στιγμιότυπου αποθετηρίου πρέπει να είναι μοναδικό';
$string['errorwhilecommunicatingwith'] = 'Σφάλμα κατά την επικοινωνία με το αποθετήριο \'{$a}\'.';
$string['errorwhiledownload'] = 'Παρουσιάστηκε σφάλμα κατά τη λήψη του αρχείου: {$a}';
$string['existingrepository'] = 'Αυτός ο χώρος αποθήκευσης υπάρχει ήδη';
$string['federatedsearch'] = 'Ταυτόχρονη αναζήτηση σε πολλές πηγές';
$string['fileexists'] = 'To όνομα του αρχείου χρησιμοποιείται ήδη, παρακαλούμε να χρησιμοποιήσετε ένα άλλο όνομα';
$string['fileexistsdialog_editor'] = 'Ένα αρχείο με αυτό το όνομα έχει ήδη επισυναφθεί στο κείμενο που επεξεργάζεστε.';
$string['fileexistsdialog_filemanager'] = 'Ένα αρχείο με αυτό το όνομα έχει ήδη επισυναφθεί';
$string['fileexistsdialogheader'] = 'Το αρχείο υπάρχει';
$string['filename'] = 'Όνομα αρχείου';
$string['filenotnull'] = 'Πρέπει να επιλέξετε ένα αρχείο για ανέβασμα.';
$string['filepicker'] = 'Επιλογέας αρχείου';
$string['filesaved'] = 'Το αρχείο αποθηκεύτηκε';
$string['filesizenull'] = 'Το μέγεθος του αρχείου δεν μπορεί να προσδιοριστεί';
$string['folderexists'] = 'Το όνομα του φακέλου χρησιμοποιείται ήδη, παρακαλούμε να χρησιμοποιήσετε ένα άλλο όνομα';
$string['foldernotfound'] = 'O φάκελος δεν βρέθηκε';
$string['folderrecurse'] = 'Ο φάκελος δεν μπορεί να μετακινηθεί σε δικό του υποφάκελο';
$string['getfile'] = 'Επιλογή αυτού του αρχείου';
$string['getfiletimeout'] = 'Πάρτε χρονικό όριο αρχείου';
$string['help'] = 'Βοήθεια';
$string['iconview'] = 'Εμφάνιση ως εικονίδια';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'στιγμιότυπο';
$string['instancedeleted'] = 'Το στιγμιότυπο διαγράφηκε';
$string['instances'] = 'Στιγμιότυπα χώρου αποθήκευσης';
$string['instancesforcourses'] = '{$a} Συχνή(ές) περίπτωση(εις) σε όλο το μάθημα';
$string['instancesforsite'] = '{$a} Συχνή(ές) περίπτωση(εις) σε όλο τον ιστότοπο';
$string['instancesforusers'] = '{$a} Προσωπική(ές) περίπτωση(εις) χρήστη';
$string['invalidfiletype'] = '{$a} τύπος αρχείου δεν μπορεί να γίνει δεκτός.';
$string['invalidjson'] = 'Μη έγκυρο αλφαριθμητικό JSON';
$string['invalidparams'] = 'Μη έγκυρες παράμετροι';
$string['invalidplugin'] = 'Μή έγκυρη υπομονάδα λογισμικού για τον χώρο αποθήκευσης {$a}';
$string['invalidrepositoryid'] = 'Μη έγκυρο αναγνωριστικό χώρου αποθήκευσης';
$string['isactive'] = 'Ενεργό;';
$string['keyword'] = 'Λέξη κλειδί';
$string['lastmodified'] = 'Τελευταία τροποποίηση';
$string['license'] = 'Άδεια';
$string['linkexternal'] = 'Εξωτερικός σύνδεσμος';
$string['listview'] = 'Εμφάνιση ως λίστα';
$string['loading'] = 'Φόρτωση...';
$string['login'] = 'Είσοδος';
$string['logout'] = 'Έξοδος';
$string['lostsource'] = 'Σφάλμα. Η πηγή λείπει. {$a}';
$string['makefileinternal'] = 'Δημιουργήστε ένα αντίγραφο του αρχείου';
$string['makefilelink'] = 'Σύνδεση απευθείας με το αρχείο';
$string['makefilereference'] = 'Δημιουργήστε ένα ψευδώνυμο/μία συντόμευση για το αρχείο';
$string['manage'] = 'Διαχείριση χώρων αποθήκευσης';
$string['manageinstances'] = 'Διαχειριστείτε στιγμιότυπα';
$string['manageurl'] = 'Διαχείριση';
$string['manageuserrepository'] = 'Διαχείριση μεμονωμένου χώρου αποθήκευσης';
$string['moving'] = 'Μετακίνηση';
$string['name'] = 'Όνομα';
$string['newfolder'] = 'Νέος φάκελος';
$string['newfoldername'] = 'Νέο όνομα φακέλου';
$string['noenter'] = 'Δεν εισήχθη τίποτα';
$string['nofilesattached'] = 'Δεν υπάρχουν επισυναπτόμενα αρχεία';
$string['nofilesavailable'] = 'Δεν υπάρχουν διαθέσιμα αρχεία';
$string['nomorefiles'] = 'Δεν επιτρέπονται άλλα συνημμένα';
$string['nopathselected'] = 'Δεν έχει επιλεγεί η διαδρομή προορισμού ακόμα (κάνετε διπλό κλικ στο κόμβο του δέντρο για να το επιλέξετε)';
$string['nopermissiontoaccess'] = 'Χωρίς δικαίωμα πρόσβασης σε αυτό το χώρο αποθήκευσης';
$string['norepositoriesavailable'] = 'Λυπούμαστε, αλλά κανένα από τις τρέχοντα αποθετήρια σας δεν μπορεί να επιστρέψει τα αρχεία στην απαιτούμενη μορφή.';
$string['norepositoriesexternalavailable'] = 'Λυπούμαστε, αλλά κανένα από τα τρέχοντα αποθετήρια σας δεν μπορεί να επιστρέψει εξωτερικά αρχεία.';
$string['noresult'] = 'Χωρίς αποτέλεσμα αναζήτησης';
$string['notyourinstances'] = 'Δεν μπορείτε να δείτε/επεξεργαστείτε στιγμιότυπα χώρου αναζήτησης ενός άλλου χρήστη';
$string['off'] = 'Ενεργοποιμένο αλλά κρυφό';
$string['on'] = 'Ενεργοποιημένο και ορατό';
$string['openpicker'] = 'Επιλέξτε ένα αρχείο...';
$string['operation'] = 'Λειτουργία';
$string['original'] = 'Πρωτότυπο';
$string['overwrite'] = 'Αντικατάσταση';
$string['overwriteall'] = 'Αντικατάσταση όλων';
$string['path'] = 'Διαδρομή αρχείου';
$string['plugin'] = 'Υπομονάδες λογισμικού χώρου αποθήκευσης';
$string['pluginerror'] = 'Σφάλματα στο πρόσθετο του αποθετηρίου.';
$string['pluginname'] = 'Όνομα πρόσθετης λειτουργίας χώρου αποθήκευσης';
$string['pluginnamehelp'] = 'Αν το αφήσετε κενό θα χρησιμοποιηθεί το προεπιλεγμένο όνομα.';
$string['popup'] = 'Άνοιγμα ενός αναδυόμενου παράθυρου για είσοδο';
$string['popupblockeddownload'] = 'Το παράθυρο λήψης έχει αποκλειστεί, παρακαλώ επιτρέψτε τα αναδυόμενα παράθυρα, και δοκιμάστε ξανά.';
$string['preview'] = 'Προεπισκόπηση';
$string['privatefilesof'] = '{$a} Ιδιωτικά αρχεία';
$string['readonlyinstance'] = 'Δεν μπορείτε να τροποποιήσετε/διαγράψετε ένα στιγμιότυπο που είναι μόνο για ανάγνωση';
$string['referencesexist'] = 'Υπάρχουν {$a} ψευδώνυμα/συντομεύσεις αρχείων που χρησιμοποιούν αυτό το αρχείο ως πηγή τους';
$string['referenceslist'] = 'Ψευδώνυμα/Συντομεύσεις';
$string['refresh'] = 'Ανανέωση';
$string['refreshnonjsfilepicker'] = 'Παρακαλούμε κλείστε αυτό το παράθυρο και ανανεώστε τον non-javascript επιλογέα αρχείων';
$string['removed'] = 'Ο χώρος αποθήκευσης διαγράφηκε';
$string['renameall'] = 'Μετονομασία όλων';
$string['renameto'] = 'Μετονομασία σε "{$a}"';
$string['repositories'] = 'Χώροι αποθήκευσης';
$string['repository'] = 'Χώρος αποθήκευσης';
$string['repositorycourse'] = 'Χώροι αποθήκευσης μαθήματος';
$string['repositoryerror'] = 'Το απομακρυσμένο αποθετήριο επέστρεψε σφάλμα: {$a}';
$string['repositoryicon'] = 'Εικονίδιο χώρου αποθήκευσης';
$string['save'] = 'Αποθήκευση';
$string['saveas'] = 'Αποθήκευση ως';
$string['saved'] = 'Αποθηκεύτηκε';
$string['saving'] = 'Αποθήκευση';
$string['search'] = 'Αναζήτηση';
$string['searching'] = 'Αναζήτηση σε';
$string['searchrepo'] = 'Αναζήτηση αποθετηρίου';
$string['sectionbackup'] = 'ενότητα αντιγράφων ασφαλείας';
$string['select'] = 'Επιλογή';
$string['setmainfile'] = 'Ορισμός κύριου αρχείου';
$string['setmainfile_help'] = 'Εάν υπάρχουν πολλά αρχεία στο φάκελο, το κύριο αρχείο είναι αυτό που εμφανίζεται στη σελίδα προβολής. Άλλα αρχεία, όπως εικόνες ή βίντεο μπορεί να ενσωματωθούν σε αυτό. Στο διαχειριστή αρχείων το κύριο αρχείο υποδεικνύεται με έναν τίτλο με έντονους χαρακτήρες.';
$string['settings'] = 'Ρυθμίσεις';
$string['setupdefaultplugins'] = 'Ρυθμίζονται οι προεπιλεγμένες υπομονάδες λογισμικού χώρου αποθήκευσης';
$string['siteinstances'] = 'Στιγμιότυπα χώρων αποθήκευσης του ιστοχώρου';
$string['size'] = 'Μέγεθος';
$string['submit'] = 'Υποβολή';
$string['sync'] = 'Συγχρονισμός';
$string['syncfiletimeout'] = 'Λήξη χρονικού ορίου συγχρονισμού αρχείου';
$string['syncimagetimeout'] = 'Λήξη χρονικού ορίου συγχρονισμού εικόνας';
$string['thumbview'] = 'Εμφάνιση ως εικονίδια';
$string['title'] = 'Επιλέξτε ένα αρχείο...';
$string['type'] = 'Τύπος';
$string['typenotvisible'] = 'Ο τύπος δεν φαίνεται';
$string['undisclosedreference'] = '(Μυστικός)';
$string['undisclosedsource'] = '(Μυστικός)';
$string['unknownoriginal'] = 'Άγνωστος';
$string['unknownsource'] = 'Άγνωστος';
$string['unzipped'] = 'Aποσυμπιέστηκε με επιτυχία';
$string['upload'] = 'Ανέβασμα αυτού του αρχείου';
$string['uploading'] = 'Ανέβασμα...';
$string['uploadsucc'] = 'Το αρχείο έχει φορτωθεί με επιτυχία';
$string['uselatestfile'] = 'Χρησιμοποιήστε το πιο πρόσφατο αρχείο';
$string['usenonjsfilemanager'] = 'Ανοίξτε το διαχειριστή αρχείων σε νέο παράθυρο';
$string['usenonjsfilepicker'] = 'Ανοίξτε τον επιλογέα αρχείων σε νέο παράθυρο';
$string['usercontextrepositorydisabled'] = 'Δεν μπορείτε να επεξεργαστείτε αυτό το αποθετήριο στο πλαίσιο χρήστη';
$string['wrongcontext'] = 'Δεν έχετε πρόσβαση σε αυτό το πλαίσιο';
$string['xhtmlerror'] = 'Πιθανώς χρησιμοποιείτε μια αυστηρή επικεφαλίδα XHTML. Ορισμένα εξαρτήματα YUI δεν λειτουργούν σε αυτή την κατάσταση. Παρακαλούμε να το απενεργοποιήσετε.';
$string['ziped'] = 'Συμπίεση φακέλου με επιτυχία';
