<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Διαμόρφωση για αποθετήριο EQUELLA';
$string['equellaaction'] = 'δράση EQUELLA';
$string['equellaoptions'] = 'επιλογές EQUELLA';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'Δείτε το αποθετήριο EQUELLA';
$string['group'] = '{$a} ρυθμίσεις ρόλου';
$string['groupdefault'] = 'Προεπιλεγμένο';
$string['pluginname'] = 'Αποθετήριο EQUELLA';
$string['restrictionattachmentsonly'] = 'Μόνο συνδεδεμένος πόρος';
$string['restrictionitemsonly'] = 'Περίληψη στοιχείου μόνο';
$string['restrictionnone'] = 'Χωρίς περιορισμούς';
$string['search'] = 'Αναζήτηση EQUELLA';
$string['selectrestriction'] = 'Περιορίζουν την επιλογή';
$string['selectrestriction.desc'] = 'Επιλέξτε εάν οι συντάκτες μαθημάτων θα πρέπει να μπορούν να επιλέξουν μόνο μια περίληψη στοιχείων, έναν συνημμένο πόρο ή και τα δύο';
$string['sharedid'] = 'Κοινόχρηστο μυστικό αναγνωριστικό';
$string['sharedidtitle'] = 'Κοινόχρηστο μυστικό αναγνωριστικό';
$string['sharedsecrets'] = 'Κοινόχρηστος κωδικός';
$string['sharedsecretsheading'] = 'Ρυθμίσεις Κοινόχρηστου Κωδικού';
$string['sharedsecretshelp'] = '<p> Παρακάτω μπορείτε να ορίσετε ένα κοινό απόρρητο μυστικό του EQUELLA για χρήστες με ενιαία σύνδεση. Μπορείτε να διαμορφώσετε διαφορετικά κοινά μυστικά για γενική (ανάγνωση) χρήση και ένα εξειδικευμένο κοινόχρηστο μυστικό για κάθε ρόλο <em>εγγραφής</em> στον ιστότοπό σας Totara. Εάν ένα κοινόχρηστο μυστικό αναγνωριστικό δεν έχει ρυθμιστεί για ένα ρόλο, τότε χρησιμοποιείται το προεπιλεγμένο κοινόχρηστο μυστικό αναγνωριστικό και κοινόχρηστο μυστικό. </p><p> Όλα τα κοινόχρηστα μυστικά αναγνωριστικά και κοινόχρηστα μυστικά πρέπει επίσης να διαμορφώνονται εντός του EQUELLA και να είναι ενεργοποιημένη η κοινόχρηστη κρυφή μνήμη. Αυτή η διαμόρφωση βρίσκεται στην κονσόλα διαχείρισης EQUELLA στο τμήμα Διαχείριση χρηστών&gt; Κοινόχρηστα μυστικά. </p>';
$string['sharedsecrettitle'] = 'Κοινόχρηστος Κωδικός';
