<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Λογότυπο εναλλακτικό κείμενο';
$string['alttextdesc'] = 'Το κείμενο που εμφανίζεται όταν δεν είναι δυνατή η εμφάνιση μιας εικόνας. Αυτό το κείμενο διαβάζεται επίσης από έναν αναγνώστη οθόνης.';
$string['choosereadme'] = 'Το Response Kiwifruit είναι ένα απόκριτο θέμα, βασισμένο στο Standard Totara Responsive. Σημειώστε ότι αυτή τη στιγμή το θέμα είναι πειραματικό. Αναφέρετε τυχόν προβλήματα που εντοπίζονται μέσω των κανονικών καναλιών υποστήριξης.';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Κάθε CSS που εισάγετε εδώ θα προστεθεί σε κάθε σελίδα που σας επιτρέπει να προσαρμόσετε εύκολα αυτό το θέμα.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Επιλέξτε ή μεταφορτώστε το αρχείο εικόνας που θα χρησιμοποιηθεί ως favicon του ιστότοπου, το εικονίδιο πρέπει να είναι * .ico format';
$string['loginmessage'] = 'Παρακαλώ συνδεθείτε για να συνεχίσετε';
$string['logo'] = 'Λογότυπο';
$string['logoalt'] = 'Λογότυπο {$a}';
$string['logodesc'] = 'Επιλέξτε ή μεταφορτώστε το αρχείο εικόνας που θα χρησιμοποιηθεί ως λογότυπο του ιστότοπου. Συνιστάται το λογότυπο να μην υπερβαίνει τα 86x60 εικονοστοιχεία.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Κύριο';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
