<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Eγκατάσταση επιλεγμένου πακέτου γλώσσας';
$string['installedlangs'] = 'Εγκατεστημένα πακέτα γλωσσών';
$string['langimport'] = 'Εισαγωγή γλωσσικού πακέτου';
$string['langimportdisabled'] = 'Η δυνατότητα εισαγωγής γλώσσας έχει απενεργοποιηθεί. Πρέπει να ενημερώσετε τα πακέτα γλωσσών σας χειροκίνητα σε επίπεδο αρχείων συστήματος. Μην ξεχάσετε να εκκαθαρίσετε τις προσωρινές μνήμες αλφαριθμητικών αφού το κάνετε.';
$string['langimport:managelanguages'] = 'Εγκαταστήστε και απεγκαταστήστε γλώσσες';
$string['langpackinstalled'] = 'Το πακέτο γλώσσας \'{$a}\' εγκαταστάθηκε επιτυχώς';
$string['langpackinstalledevent'] = 'Εγκαταστημένο πακέτο γλώσσας';
$string['langpacknotremoved'] = 'Παρουσιάστηκε σφάλμα; Το πακέτο γλώσσας »{$a}» δεν είναι πλήρως απεγκατεστημένο. Παρακαλώ ελέγξτε τα δικαιώματα αρχείων.';
$string['langpackremoved'] = 'Το πακέτο γλώσσας \'{$a}\' απεγκαταστάθηκε';
$string['langpackremovedevent'] = 'Το πακέτο γλώσσας απεγκαταστάθηκε';
$string['langpackupdated'] = 'Το πακέτο γλώσσας »{$a}" ενημερώθηκε με επιτυχία';
$string['langpackupdatedevent'] = 'Το πακέτο γλώσσας ενημερώθηκε';
$string['langpackupdateskipped'] = 'Παράλειψη ενημέρωσης πακέτου γλώσσας \'{$a}\'';
$string['langpackuptodate'] = 'Το πακέτο γλώσσας \'{$a}\' είναι ενημερωμένο';
$string['langupdatecomplete'] = 'Η ενημέρωση του πακέτου γλώσσας ολοκληρώθηκε';
$string['missingcfglangotherroot'] = 'Λείπει η τιμή διαμόρφωσης $ CFG-&gt; langotherroot';
$string['missinglangparent'] = 'Απούσα γλώσσα-γονέας <em>{$a->parent}</em> του <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'Το πακέτο της αγγλικής γλώσσας δεν μπορεί να απεγκατασταθεί.';
$string['nolangupdateneeded'] = 'Όλα τα πακέτα γλωσσών είναι ενημερωμένα, δεν απαιτείται ενημέρωση.';
$string['pluginname'] = 'Πακέτα γλωσσών';
$string['purgestringcaches'] = 'Καθαρίστε την κρυφή μνήμη της συμβολοσειράς';
$string['selectlangs'] = 'Επιλέξτε τις γλώσσες για απεγκατάσταση.';
$string['uninstall'] = 'Απεγκατάσταση επιλεγμένων πακέτων γλωσσών';
$string['uninstallconfirm'] = 'Πρόκειται να απεγκαταστήσετε πλήρως αυτά τα πακέτα γλωσσών: <strong>{$a}</strong>. Είσαι σίγουροι;';
$string['updatelangs'] = 'Ενημέρωση όλων των εγκατεστημένων πακέτων γλωσσών';
