<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'el', branch 't11-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Κενή ημερομηνία ολοκλήρωσης';
$string['blankgrade'] = 'Κενή βαθμολογία';
$string['blankusername'] = 'Κενό όνομα χρήστη';
$string['cannotcopyfiles'] = 'Δεν είναι δυνατή η αντιγραφή αρχείου από {$a->fromfile} σε {$a->tofile}';
$string['cannotcreatetempname'] = 'Δεν είναι δυνατή η δημιουργία προσωρινού ονόματος αρχείου';
$string['cannotcreatetemppath'] = 'Δεν είναι δυνατή η δημιουργία προσωρινού καταλόγου: {$a}';
$string['cannotdeletefile'] = 'Δεν είναι δυνατή η διαγραφή του αρχείου {$a}';
$string['cannotmovefiles'] = 'Δεν είναι δυνατή η μετακίνηση αρχείου από {$a->fromfile} σε {$a->tofile}';
$string['cannotsaveupload'] = 'Δεν είναι δυνατή η αποθήκευση αρχείου στο {$a}';
$string['caseinsensitivecertification'] = 'Μη ευαίσθητα ονόματα σύντομων ονομάτων';
$string['caseinsensitivecertification_help'] = 'Όταν ενεργοποιηθεί, τα σύντομα ονόματα των πιστοποιήσεων θα ταυτίζονται για κάθε περίπτωση.

* Εάν υπάρχουν 2 ή περισσότερες πιστοποιήσεις με σύντομα ονόματα που χρησιμοποιούνται σε  διαφορετική περίπτωση, αλλά ταιριάζουν τα idnumbers, τότε το όνομα της υφιστάμενης πιστοποίησης θα ταυτιστεί.

* Αν η αρχική αντιστοιχία αποτύχει, θα χρησιμοποιηθεί η σύντομη ονομασία για τις διπλές εγγραφές που ταιριάζουν με τα idnumbers.

Αυτή είναι μια προηγμένη ρύθμιση και θα προκαλέσει ζητήματα επιδόσεων κατά τη διάρκεια ενημερώσεων. Σας συνιστούμε ανεπιφύλακτα σε όλα τα ζητήματα περιπτώσεων να διορθωθούν στο αρχείο που ανεβαίνει.';
$string['caseinsensitivecourse'] = 'Μη ευαίσθητα ονόματα σύντομων ονομάτων';
$string['caseinsensitivecourse_help'] = 'Όταν ενεργοποιηθεί, τα σύντομα ονόματα των μαθημάτων θα ταυτίζονται για κάθε περίπτωση.

* Εάν υπάρχουν 2 ή περισσότερα μαθήματα με σύντομα ονόματα που χρησιμοποιούνται σε  διαφορετική περίπτωση, αλλά ταιριάζουν τα idnumbers, τότε το όνομα του υφιστάμενου μαθήματος θα ταυτιστεί.

* Αν η αρχική αντιστοιχία αποτύχει, θα χρησιμοποιηθεί η σύντομη ονομασία για τις διπλές εγγραφές που ταιριάζουν με τα idnumbers.

Αυτή είναι μια προηγμένη ρύθμιση και θα προκαλέσει ζητήματα επιδόσεων κατά τη διάρκεια ενημερώσεων. Σας συνιστούμε ανεπιφύλακτα σε όλα τα ζητήματα περιπτώσεων να διορθωθούν στο αρχείο που ανεβαίνει.';
$string['certificationblankrefs'] = 'Τα κενά σύντομα ονόματα πιστοποίησης και το ID της πιστοποίησης';
$string['certificationdueforrecert'] = 'Εισαγωγή πιστοποιήσεων που οφείλεται για την ανανέωση, παρακάμπτοντας την εισαγωγή';
$string['certificationexpired'] = 'Η εισαγωγή πιστοποιήσεων έχει λήξει, παρακάμπτοντας την εισαγωγή';
$string['certificationloglifetime'] = 'Διατηρήστε αρχεία καταγραφής φόρτωσης ολοκλήρωσης πιστοποίησης για';
$string['certificationloglifetime_desc'] = 'Αυτό καθορίζει το χρονικό διάστημα που απαιτείται για τη διατήρηση των αρχείων καταγραφής της ολοκλήρωσης της πιστοποίησης. Τα αρχεία καταγραφής που είναι παλαιότερα από αυτό θα διαγραφούν αυτόματα.';
$string['certification_results'] = 'Αποτελέσματα πιστοποίησης';
$string['choosecertificationfile'] = 'Επιλέξτε το αρχείο πιστοποίησης για να ανεβάσετε';
$string['choosecoursefile'] = 'Επιλέξτε το αρχείο μαθήματος για ανέβασμα';
$string['choosefile'] = 'Επιλέξτε αρχείο για ανέβασμα';
$string['cleancertificationcompletionuploadlogstask'] = 'Εκκαθάριση ολοκλήρωσης πιστοποίησης αρχείων καταγραφής';
$string['cleancomplete'] = 'Έχουν ολοκληρωθεί τα αρχεία καταγραφής ανεφοδιασμού για το {$a}';
$string['cleancoursecompletionuploadlogstask'] = 'Εκκαθάριση μαθημάτων ολοκλήρωσης μαθημάτων';
$string['cleanfailed'] = 'Έγινε αποτυχία των αρχείων καταγραφής ανεφοδιασμού για το {$a}';
$string['clearembeddedfilters'] = 'Κάντε κλικ εδώ για να καταργήσετε τα ενσωματωμένα φίλτρα';
$string['completiondatesame'] = 'Η ημερομηνία ολοκλήρωσης της εγγραφής υπάρχει';
$string['completionimport'] = 'Ανέβασμα Αρχείων Ολοκλήρωσης';
$string['completionimport_certification'] = 'Εισαγωγή ολοκλήρωσης: Το καθεστώς πιστοποίησης';
$string['completionimport_course'] = 'Εισαγωγή ολοκλήρωσης: Κατάσταση μαθήματος';
$string['completionimport:import'] = 'Εισαγωγή ολοκλήρωσης';
$string['courseblankrefs'] = 'Κενό σύντομο όνομα μαθήματος και αύξων αριθμός μαθήματος';
$string['courseloglifetime'] = 'Διατηρήστε τα αρχεία καταγραφής ολοκλήρωσης μαθημάτων για';
$string['courseloglifetime_desc'] = 'Αυτό καθορίζει το χρονικό διάστημα για να διατηρήσετε τα αρχεία καταγραφής ολοκλήρωσης μαθημάτων. Τα αρχεία καταγραφής που είναι παλαιότερα από αυτό θα διαγραφούν αυτόματα.';
$string['course_results'] = 'Αποτελέσματα μαθημάτων';
$string['csvdateformat'] = 'Μορφή ημερομηνίας CSV';
$string['csvdelimiter'] = 'Κείμενο CSV Οριοθετημένο με';
$string['csvencoding'] = 'Κωδικοποίηση αρχείου CSV';
$string['csvimportdone'] = 'Η εισαγωγή του CSV ολοκληρώθηκε';
$string['csvimportfailed'] = 'Αποτυχία εισαγωγής του αρχείου CSV';
$string['csvseparator'] = 'Τιμές CSV διαχωρισμένες με';
$string['dataimportdone_certification'] = 'Τα δεδομένα της πιστοποίησης εισήχθηκαν με επιτυχία';
$string['dataimportdone_course'] = 'Τα δεδομένα μαθήματος έχουν εισαχθεί με επιτυχία';
$string['duplicate'] = 'Αντίγραφο';
$string['duplicateidnumber'] = 'Διπλότυπος αναγνωριστικός αριθμός';
$string['emptyfile'] = 'Το αρχείο είναι κενό: {$a}';
$string['emptyrow'] = 'Κενή σειρά';
$string['error:actionnotdefined'] = 'Εισαγωγή_Πιστοποίησης - σφάλμα κώδικα - η επιλεγμένη ενέργεια δεν έχει οριστεί: {$a}';
$string['error:import_certifications'] = 'Σφάλματα κατά την εισαγωγή πιστοποιήσεων';
$string['error:import_course'] = 'Λάθη κατά την εισαγωγή των μαθημάτων';
$string['error:invalidfilesource'] = 'Ο μη έγκυρος κώδικας προέλευσης του αρχείου πέρασε ως παράμετρος';
$string['erroropeningfile'] = 'Σφάλμα κατά το άνοιγμα αρχείου: {$a}';
$string['errorskippedduplicate'] = 'Η εισαγωγή παραλήφθηκε επειδή είναι διπλότυπη';
$string['error:wrongimportname'] = 'Εισαγωγή_Πιστοποίησης - σφάλμα κώδικα - κάνει κάτι που δεν είναι πιστοποιήσεις: {$a}';
$string['evidence_certificationidnumber'] = 'ID αριθμός πιστοποίησης: {$a}';
$string['evidence_certificationshortname'] = 'Σύντομο όνομα Πιστοποίησης : {$a}';
$string['evidence_completiondate'] = 'Ημερομηνία ολοκλήρωσης: {$a}';
$string['evidence_completiondateparsed'] = 'Ημερομηνία ολοκλήρωσης (timestamp): {$a}';
$string['evidence_courseidnumber'] = 'Αριθμός αναγνωριστικού μαθήματος: {$a}';
$string['evidence_courseshortname'] = 'Σύντομο όνομα μαθήματος: {$a}';
$string['evidencedatefield'] = 'Πεδίο αποδείξεων για την ημερομηνία ολοκλήρωσης';
$string['evidencedatefield_help'] = 'Οποιαδήποτε μαθήματα ή πιστοποιητικά που δεν μπορούν να βρεθούν θα προστεθούν ως αποδεικτικά στοιχεία στο μητρώο της μάθησης.

Επιλέξτε ένα προσαρμοσμένο πεδίο απόδειξη ημερομηνίας / ώρας για να αποθηκεύσετε την τιμή ολοκλήρωσης ημερομηνίας.

Αν το αρχείο CVS έχει στήλη που καθορίζει απευθείας το προσαρμοσμένο πεδίο, θα χρησιμοποιηθεί αυτή η τιμή.';
$string['evidencedescriptionfield'] = 'Πεδίο αποδείξεων για την περιγραφή';
$string['evidencedescriptionfield_help'] = 'Οποιαδήποτε μαθήματα ή πιστοποιητικά που δεν μπορούν να βρεθούν θα προστεθούν ως αποδεικτικά στοιχεία στο μητρώο της μάθησης.

Επιλέξτε ένα προσαρμοσμένο πεδίο απόδειξης κειμένου για να αποθηκεύσετε μια περιγραφή των δημιουργηθέντων στοιχείων.

Αν το αρχείο CVS έχει στήλη που καθορίζει απευθείας το προσαρμοσμένο πεδίο, θα χρησιμοποιηθεί αυτή η τιμή.';
$string['evidence_grade'] = 'Βαθμός: {$a}';
$string['evidence_idnumber_certification'] = 'Ολοκληρώμένο ID πιστοποίησης: {$a}';
$string['evidence_idnumber_course'] = 'Ολοκληρωμένο αναγνωριστικό σειράς μαθημάτων: {$a}';
$string['evidence_importid'] = 'Αναγνωριστικό εισαγωγής: {$a}';
$string['evidence_shortname_certification'] = 'Ολοκληρώθηκε η πιστοποίηση: {$a}';
$string['evidence_shortname_course'] = 'Ολοκληρωμένο μάθημα: {$a}';
$string['evidencetype'] = 'Ο προεπιλεγμένος τύπος στοιχείων';
$string['evidencetype_help'] = 'Οποιαδήποτε μαθήματα ή πιστοποιητικά που δεν μπορούν να βρεθούν θα προστεθούν ως αποδεικτικά στοιχεία στο Ιστορικό Μάθησης.

Παρακαλώ επιλέξτε τον προεπιλεγμένο τύπο αποδεικτικών στοιχείων που θέλετε να χρησιμοποιήσετε.';
$string['fieldcountmismatch'] = 'Ακατάλληλη μέτρηση πεδίων';
$string['fileisinuse'] = 'Το αρχείο χρησιμοποιείται επί του παρόντος αλλού: {$a}';
$string['importactioncertification'] = 'Εισαγωγή ενέργειας';
$string['importactioncertificationcertify'] = 'Πιστοποιήστε τους μη πιστοποιημένους χρήστες';
$string['importactioncertification_help'] = 'Επιλέξτε ποια ενέργεια θα πρέπει να γίνει με τις εισαγόμενες εγγραφές.

<strong>Αποθήκευση στο ιστορικό</strong>

* Οι εισαγόμενες εγγραφές θα προστεθούν στο ιστορικό.
* Η κατάσταση πιστοποίησης των χρηστών θα παραμείνει αμετάβλητη.

<strong>Πιστοποίηση μη πιστοποιημένων χρηστών</strong>

* Εάν ένας χρήστης έχει ήδη πιστοποιηθεί, η εισαγόμενη εγγραφή προστίθεται στο ιστορικό.
* Αν ένας χρήστης δεν είναι πιστοποιημένος, η εισαγόμενη εγγραφή θα χρησιμοποιηθεί για την αναγνώρισή τους. Εάν είναι απαραίτητο, το παράθυρο πιστοποίησης μπορεί να ανοίξει ή / και να λήξει κατά την επόμενη εκτέλεση του cron, προκαλώντας την μετακίνηση της ολοκλήρωσης στο ιστορικό.

<strong>Βεβαιωθείτε ότι είναι πιο πρόσφατο</strong>

* Εάν ένας χρήστης έχει ήδη πιστοποιηθεί και η ημερομηνία ολοκλήρωσης εισαγωγής είναι πιο πρόσφατη από την τρέχουσα ημερομηνία ολοκλήρωσης, τότε η τρέχουσα ολοκλήρωση θα μεταφερθεί στο ιστορικό και ο χρήστης θα επισημανθεί με πιστοποίηση κατά την ημερομηνία ολοκλήρωσης της εισαγωγής.
* Εάν ένας χρήστης είναι ήδη πιστοποιημένος και η ημερομηνία ολοκλήρωσης της εισαγωγής είναι στο παρελθόν μεγαλύτερη από την τρέχουσα ημερομηνία ολοκλήρωσης, τότε το εισαγόμενο αρχείο θα προστεθεί στο ιστορικό.
* Αν ένας χρήστης δεν είναι πιστοποιημένος, η εισαγόμενη εγγραφή θα χρησιμοποιηθεί για την αναγνώρισή τους. Εάν είναι απαραίτητο, το παράθυρο πιστοποίησης μπορεί να ανοίξει ή / και να λήξει κατά την επόμενη εκτέλεση του cron, προκαλώντας την μετακίνηση της ολοκλήρωσης στο ιστορικό.

<strong>Σημειώσεις</strong>

* Εάν μια εγγραφή εισάγεται για έναν χρήστη που δεν έχει εκχωρηθεί στην πιστοποίηση, θα δημιουργηθεί για τον χρήστη μία εκχώρηση για κάθε χρήστη, προκαλώντας την εκχώρησή τους. Η ανάθεση (ή η επανατοποθέτηση, ανάλογα με την περίπτωση) γίνεται πρώτα, τότε γίνεται επεξεργασία της εισαγόμενης εγγραφής, ανεξάρτητα από την επιλεγμένη ενέργεια ή αποτέλεσμα.
* Εάν ένας χρήστης χαρακτηρίζεται πιστοποιημένος κατά την εισαγωγή και η ημερομηνία ανοίγματος παραθύρου επαναπιστοποίησης είναι στο παρελθόν, όταν το cron εκτελείται θα ανοίξει το παράθυρο επαναπιστοποίησης και θα επαναφέρει την τρέχουσα πορεία του μαθήματος. Εάν αυτό δεν είναι το επιθυμητό αποτέλεσμα τότε θα πρέπει να επιλέγεται "Save to history".';
$string['importactioncertificationhistory'] = 'Αποθήκευση στο ιστορικό';
$string['importactioncertificationnewer'] = 'Πιστοποιήστε εάν είναι πιο πρόσφατο';
$string['importcertification'] = '{$a} καταγραφές που εισάγονται με επιτυχία ως πιστοποιήσεις';
$string['importcourse'] = '{$a} καταγραφές εισάγονται επιτυχώς ως μαθήματα';
$string['importedby'] = 'Εισαγόμενα από';
$string['importerror_certification'] = 'Παρουσιάστηκαν σφάλματα κατά την εισαγωγή των πιστοποιήσεων';
$string['importerror_course'] = 'Παρουσιάστηκαν σφάλματα κατά την εισαγωγή των μαθημάτων';
$string['importerrors'] = '{$a} Εγγραφές με σφάλματα δεδομένων - αγνοήθηκαν';
$string['importevidence'] = '{$a} Καταγραφές που δημιουργήθηκαν ως στοιχεία';
$string['importing'] = 'Αποστολή ιστορικού ολοκλήρωσης - εισαγωγή {$a}';
$string['importnone'] = 'Δεν έχουν εισαχθεί καταγραφές';
$string['importnotready'] = 'Η Εισαγωγή δεν είναι έτοιμη, ελέγξτε τα λάθη παραπάνω';
$string['importresults'] = 'Αποτελέσματα εισαγωγής';
$string['importsource'] = 'Πηγή εισαγωγής';
$string['importtotal'] = '{$a} Καταγραφές στο σύνολο';
$string['invalidcompletiondate'] = 'Μη έγκυρη ημερομηνία ολοκλήρωσης';
$string['invalidfilenames'] = 'Αυτά είναι άκυρα ονόματα και θα αγνοηθούν: {$a}';
$string['invalidfilesource'] = 'Μη έγκυρη ρύθμιση πηγής αρχείου {$a}';
$string['missingfield'] = 'Λείπει στήλη "{$a->columnname}" στο αρχείο "{$a->filename}"';
$string['missingfields'] = 'Τα πεδία αυτά λείπουν, παρακαλούμε να ελέγξετε την πηγή των αρχείων CSV:';
$string['missingrequiredcolumn'] = 'Λείπει η απαιτούμενη στήλη \'{$a->columnname}\'';
$string['nocourse'] = 'Δεν υπάρχει Μάθημα';
$string['nomanualenrol'] = 'Το Μάθημα πρέπει να έχει χειροκίνητη Εγγραφή';
$string['nothingtoimport'] = 'Δεν υπάρχουν σε εκκρεμότητα τα αρχεία για την εισαγωγή';
$string['nousername'] = 'Δεν υπάρχει Όνομα Χρήστη';
$string['overrideactivecertification'] = 'Παράκαμψη ενεργών πιστοποιήσεων';
$string['overrideactivecourse'] = 'Να παρακάμψετε τις τρέχουσες ολοκληρώσεις μαθημάτων';
$string['pluginname'] = 'Εισαγωγή Ιστορικού Ολοκλήρωσης';
$string['report_certification'] = 'Αναφορά εισαγωγής πιστοποίησης';
$string['report_course'] = 'Αναφορά Εισαγωγής Μαθήματος';
$string['resetabove'] = 'Επαναφορά επιλεγμένων';
$string['resetcertification'] = 'Επαναφορά δεδομένων εισαγωγής πιστοποίησης;';
$string['resetcomplete'] = 'Επαναφορά των δεδομένων αναφοράς για το {$a} έχει ολοκληρωθεί';
$string['resetconfirm'] = 'Είστε σίγουροι ότι θέλετε να επαναφέρετε τα δεδομένα αναφοράς για {$a};';
$string['resetcourse'] = 'Επαναφορά δεδομένων αναφοράς μαθήματος;';
$string['resetfailed'] = 'Η Επαναφορά αναφοράς στοιχείων για το {$a} απέτυχε';
$string['resetimport'] = 'Επαναφορά δεδομένων αναφοράς';
$string['rpl'] = 'Εισαγωγή ιστορικού ολοκλήρωσης - εισαγόμενος βαθμός = {$a}';
$string['runimport'] = 'Εκτελέστε την εισαγωγή';
$string['selectanevidencedatefield'] = 'Επιλέξτε ένα πεδίο ημερομηνίας ολοκλήρωσης αποδεικτικών στοιχείων';
$string['selectanevidencedescriptionfield'] = 'Επιλέξτε ένα πεδίο περιγραφή αποδεικτικών στοιχείων';
$string['settings'] = 'Ρυθμίσεις';
$string['sourcefile'] = 'Όνομα του αρχείου πηγής';
$string['sourcefile_beginwith'] = 'Το όνομα του αρχείου προέλευσης πρέπει να περιλαμβάνει την πλήρη διαδρομή για το αρχείο και να αρχίσει με {$a}';
$string['sourcefile_help'] = 'Εισαγάγετε το όνομα αρχείου και το πλήρες όνομα διαδρομής σε ένα αρχείο του διακομιστή.

Π.χ.: /var/sitedata/csvimport/course.csv

Αυτή η επιλογή σάς επιτρέπει να ανεβάσετε ένα αρχείο εξωτερικά μέσω FTP παρά να χρησιμοποιήσετε μια φόρμα μέσω HTTP

Σημειώστε ότι το αρχικό αρχείο θα μετακινηθεί και θα διαγραφεί κατά τη διάρκεια της διαδικασίας εισαγωγής';
$string['sourcefile_noconfig'] = 'Απαιτούνται πρόσθετες ρυθμίσεις διαμόρφωσης για να καθορίσετε μια θέση αρχείου στο διακομιστή. Επικοινωνήστε με το διαχειριστή του συστήματός σας.';
$string['sourcefilerequired'] = 'Το όνομα του αρχείου προέλευσης απαιτείται';
$string['sourcefile_validation'] = 'Το όνομα του αρχείου προέλευσης δεν ξεκινά με την απαιτούμενη διαδρομή';
$string['timeuploaded'] = 'Ο Χρόνος ανεβαίνει';
$string['unknowncolumn'] = 'Άγνωστη στήλη \'{$a->columnname}\'';
$string['unknownfield'] = 'Άγνωστη στήλη «{$a->columnname}» στο αρχείο «{$a->filename}»';
$string['unreadablefile'] = 'Το αρχείο είναι μη αναγνώσιμο: {$a}';
$string['uploadcertification'] = 'Ανέβασμα CSV πιστοποίησης';
$string['uploadcertificationintro'] = 'Αυτό θα εισαγάγει ιστορικές εγγραφές από ένα αρχείο csv ως πιστοποιήσεις. Οποιεσδήποτε πιστοποιήσεις που δεν υπάρχουν στο τρέχον σύστημα θα δημιουργηθούν ως αποδεικτικά στοιχεία στην καταγραφή της μάθησης.

Το αρχείο csv θα πρέπει να περιέχει τις ακόλουθες στήλες στην πρώτη γραμμή του αρχείου

{$a}

Σημείωση: Το πεδίο duedate πρέπει να υποδεικνύει ποια είναι η ημερομηνία λήξης κατά τη στιγμή της ολοκλήρωσης και όχι πότε λήγει η ολοκλήρωση. Η στήλη πρέπει να παρέχεται στο αρχείο csv, αλλά μπορεί να αφεθεί κενή. Όταν η επαναπιστοποίηση έχει οριστεί σε &quot;Χρήση ημερομηνίας λήξης πιστοποίησης&quot; ή &quot;Χρήση καθορισμένης ημερομηνίας λήξης&quot;, τότε η ημερομηνία λήξης θα υπολογιστεί με τη χρήση του κατειλημμένου πεδίου διεύθυνσης. Εάν είναι κενή ή αν η επαναδιατύπωση έχει οριστεί σε &quot;Χρήση ημερομηνίας ολοκλήρωσης πιστοποίησης&quot;, τότε μόνο η ημερομηνία ολοκλήρωσης θα χρησιμοποιηθεί για τον υπολογισμό της ημερομηνίας λήξης';
$string['uploadcourse'] = 'Ανέβασμα CSV μάθημα';
$string['uploadcoursecustomfieldsintro'] = 'Επιπλέον στήλες παρακάτω μπορούν επίσης να συμπεριληφθούν στο CSV για να επιτρέψουν τη μεταφόρτωση προσαρμοσμένων δεδομένων πεδίου για στοιχεία

{$a}';
$string['uploadcourseintro'] = 'Αυτό θα εισαγάγει τα ιστορικά αρχεία ολοκλήρωσης από ένα αρχείο csv και θα εγγράψει τους χρήστες στα συγκεκριμένα μαθήματα.
Οποιαδήποτε μαθήματα που δεν υπάρχουν στο τρέχον σύστημα θα δημιουργηθούν ως αποδεικτικά στοιχεία στο μητρώο της μάθησης.

Το αρχείο csv θα πρέπει να περιέχει τις ακόλουθες στήλες στην πρώτη γραμμή του αρχείου

{$a}';
$string['uploadfilerequired'] = 'Παρακαλώ επιλέξτε ένα αρχείο για ανέβασμα';
$string['uploadsuccess'] = 'Τα αρχεία ανέβηκαν με επιτυχία';
$string['uploadvia_directory'] = 'Εναλλακτικά ανεβάσετε csv αρχεία μέσω ενός καταλόγου στον διακομιστή';
$string['uploadvia_form'] = 'Εναλλακτικά ανεβάστε CSV αρχεία μέσω μιας φόρμας';
$string['usernamenotfound'] = 'Το όνομα χρήστη δεν βρέθηκε';
$string['validfilenames'] = 'Παρακαλείστε να σημειώσετε ότι αυτά είναι τα μόνα έγκυρα ονόματα αρχείων, οτιδήποτε άλλο θα πρέπει να αγνοηθεί:';
$string['viewingwithembeddedfilters'] = 'Τώρα βλέπετε τα αρχεία με ενσωματωμένα φίλτρα';
$string['viewreports'] = 'Δείτε τα σφάλματα εισαγωγής';
